(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    338643,       8474]
NotebookOptionsPosition[    331556,       8357]
NotebookOutlinePosition[    331950,       8373]
CellTagsIndexPosition[    331907,       8370]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["DOI: 10.3390/molecules27155040", "Text",
 CellChangeTimes->{{3.869011893492625*^9, 
  3.869011895485742*^9}},ExpressionUUID->"771f3b69-dc00-42c8-aed4-\
53127c796c30"],

Cell[CellGroupData[{

Cell["Prediction by absorption spectra", "Subsection",
 CellChangeTimes->{{3.8549983757486153`*^9, 3.854998376538043*^9}, {
  3.856445351326789*^9, 3.856445359785054*^9}, {3.857440253146453*^9, 
  3.8574402588166637`*^9}, {3.8574667321469307`*^9, 3.857466733333314*^9}, {
  3.857635236227416*^9, 3.857635236879202*^9}, {3.866077532191*^9, 
  3.866077568219995*^9}, {3.866151023819582*^9, 
  3.866151034303186*^9}},ExpressionUUID->"f56053db-2428-4bf1-973c-\
69e1e99c8b0d"],

Cell[CellGroupData[{

Cell[TextData[{
 "Plots of concentration ",
 StyleBox["vs",
  FontSlant->"Italic"],
 " peak area/height "
}], "Subsubsection",
 CellChangeTimes->{{3.8549983757486153`*^9, 3.854998376538043*^9}, {
   3.856445351326789*^9, 3.856445359785054*^9}, {3.8574667216092443`*^9, 
   3.8574667427536182`*^9}, 3.85746715070323*^9, {3.85751364842241*^9, 
   3.8575136595929337`*^9}, {3.857634623579534*^9, 
   3.857634646685999*^9}},ExpressionUUID->"b98a274a-643b-4795-b61e-\
544588f92235"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataset", "=", "\"\<set2_N2_5\>\""}], 
  RowBox[{"(*", 
   RowBox[{"choose", " ", "dataset", " ", "folder", " ", "here"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"path", "=", 
   RowBox[{
    RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<../data/\>\"", "<>", 
    "dataset", "<>", "\"\</peak_area_and_height/absorption_spectra/\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<peakvalues-drpls.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"{", 
     RowBox[{
     "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
      "8", ",", "9", ",", "10", ",", "11", ",", "12"}], "}"}], 
    "\[RightDoubleBracket]"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{
   "import", " ", "peak", " ", "area", " ", "and", " ", "height", " ", 
    "values"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"a053", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"a137", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"h053", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"h137", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "<=", 
    RowBox[{"Length", "[", "data", "]"}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{
    RowBox[{"row", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
        "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{
        "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "}"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j", "=", "3"}], ",", 
      RowBox[{"j", "<=", 
       RowBox[{"Length", "[", 
        RowBox[{
        "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "]"}]}], ",", 
      RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"filter", " ", "out", " ", "overrange", " ", "values"}], ",", 
        " ", 
        RowBox[{"only", " ", "values", " ", "in", " ", "range", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", " ", "1"}], ")"}], " ", "are", " ", 
         "included"}], ",", " ", 
        RowBox[{"values", " ", "in", " ", "range", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", " ", "0"}], ")"}], " ", "are", " ", 
         "treated", " ", "as", " ", "0"}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"0", "<=", 
         RowBox[{
          RowBox[{
          "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], "<", "1"}], 
        ",", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"row", ",", 
          RowBox[{
           RowBox[{
           "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}]}], "]"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.1"}], "<", 
           RowBox[{
            RowBox[{
            "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], "<", 
           "0"}], ",", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"row", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"row", ",", "\"\<Overrange\>\""}], "]"}]}], "]"}]}], 
       "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"row", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
       "!=", "\"\<Overrange\>\""}], ",", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"a053", ",", 
        RowBox[{"row", "\[LeftDoubleBracket]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], "\[RightDoubleBracket]"}]}], 
       "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"row", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
       "!=", "\"\<Overrange\>\""}], ",", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"a137", ",", 
        RowBox[{"row", "\[LeftDoubleBracket]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "4"}], "}"}], "\[RightDoubleBracket]"}]}], 
       "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"row", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], 
       "!=", "\"\<Overrange\>\""}], ",", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"h053", ",", 
        RowBox[{"row", "\[LeftDoubleBracket]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "5"}], "}"}], "\[RightDoubleBracket]"}]}], 
       "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"row", "\[LeftDoubleBracket]", "6", "\[RightDoubleBracket]"}], 
       "!=", "\"\<Overrange\>\""}], ",", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"h137", ",", 
        RowBox[{"row", "\[LeftDoubleBracket]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "6"}], "}"}], "\[RightDoubleBracket]"}]}], 
       "]"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Length", "[", "a053", "]"}], ",", 
   RowBox[{"Length", "[", "a137", "]"}], ",", 
   RowBox[{"Length", "[", "h053", "]"}], ",", 
   RowBox[{"Length", "[", "h137", "]"}]}], "}"}]}], "Input",
 CellChangeTimes->{{3.854998405463187*^9, 3.854998414679439*^9}, {
   3.854998890330654*^9, 3.854999071469059*^9}, {3.854999113800281*^9, 
   3.854999132049374*^9}, {3.8563273534884043`*^9, 3.856327376352206*^9}, {
   3.856327518555449*^9, 3.856327535808338*^9}, {3.856337875651494*^9, 
   3.856337891343054*^9}, {3.856337934230462*^9, 3.856337941220718*^9}, {
   3.85633802896336*^9, 3.8563380291858053`*^9}, {3.856338070012679*^9, 
   3.856338070395754*^9}, {3.856343126631754*^9, 3.856343128458602*^9}, {
   3.8563433253086433`*^9, 3.8563433254557343`*^9}, {3.856442019794775*^9, 
   3.8564420207047043`*^9}, {3.8564421227899523`*^9, 3.856442137240575*^9}, {
   3.856442168727536*^9, 3.856442169950296*^9}, {3.8564422151426363`*^9, 
   3.856442215315456*^9}, {3.8564425843923893`*^9, 3.85644258482896*^9}, {
   3.856442805599513*^9, 3.856442805844368*^9}, 3.856442839213093*^9, {
   3.856442920957102*^9, 3.856442922600871*^9}, {3.856443058994956*^9, 
   3.856443060725587*^9}, {3.856443114148282*^9, 3.856443115406074*^9}, {
   3.856443234764749*^9, 3.85644323515613*^9}, {3.85644328369693*^9, 
   3.856443283911747*^9}, {3.856443380536488*^9, 3.856443380847451*^9}, {
   3.856443415350711*^9, 3.856443415617697*^9}, {3.856446977335682*^9, 
   3.8564469926712513`*^9}, {3.8564470635909147`*^9, 
   3.8564470695827827`*^9}, {3.856447243214485*^9, 3.856447243408819*^9}, {
   3.856447510437221*^9, 3.856447511128038*^9}, {3.856447544032629*^9, 
   3.856447544209818*^9}, {3.8564805258136168`*^9, 3.856480526532984*^9}, {
   3.856484782522695*^9, 3.8564848078861103`*^9}, {3.856519118518773*^9, 
   3.8565191319775343`*^9}, {3.856519246398635*^9, 3.856519246528329*^9}, {
   3.856519423660202*^9, 3.856519449638287*^9}, {3.856577509440662*^9, 
   3.856577530250106*^9}, {3.857432419747967*^9, 3.857432431726222*^9}, {
   3.857432585526802*^9, 3.8574326076625633`*^9}, {3.8574326474996557`*^9, 
   3.857432688167707*^9}, {3.85746924105873*^9, 3.85746924185883*^9}, {
   3.857469796828947*^9, 3.8574698086924057`*^9}, {3.857469838837234*^9, 
   3.857469915511519*^9}, 3.857469954230083*^9, {3.857470440376967*^9, 
   3.857470442677346*^9}, {3.857513662196957*^9, 3.857513662530641*^9}, {
   3.857531308549082*^9, 3.857531311953006*^9}, {3.85753802487766*^9, 
   3.857538025855794*^9}, {3.857538618770805*^9, 3.857538623129878*^9}, {
   3.857538681626746*^9, 3.857538710553323*^9}, {3.857538743096568*^9, 
   3.857538769470922*^9}, {3.857538804209526*^9, 3.857539003135626*^9}, {
   3.857539053455873*^9, 3.8575391881918297`*^9}, {3.8575392565519457`*^9, 
   3.857539265273555*^9}, {3.857539296015736*^9, 3.857539540453134*^9}, {
   3.857539578979495*^9, 3.857539610768507*^9}, {3.857539665921726*^9, 
   3.857539666037005*^9}, {3.8575513848715897`*^9, 3.857551407966262*^9}, {
   3.857551878375062*^9, 3.857551964479136*^9}, {3.8575520770689287`*^9, 
   3.857552124503503*^9}, {3.857634959068776*^9, 3.857634961773768*^9}, {
   3.8576349923724003`*^9, 3.8576350914606857`*^9}, {3.857635125824832*^9, 
   3.8576351282227373`*^9}, {3.8687932838754663`*^9, 
   3.8687932845470057`*^9}, {3.868793328972952*^9, 3.8687933538678713`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"22841e1f-448a-4c68-b59a-d3e0180b1af5"],

Cell[BoxData["\<\"set2_N2_5\"\>"], "Output",
 CellChangeTimes->{{3.856337881586299*^9, 3.8563379048918543`*^9}, {
   3.856337941562501*^9, 3.856337944222685*^9}, {3.856338029757453*^9, 
   3.8563380346766853`*^9}, 3.856338072597643*^9, 3.8563431303951178`*^9, 
   3.856343241384781*^9, 3.85634332793154*^9, 3.856442022962659*^9, {
   3.856442105413007*^9, 3.856442111456874*^9}, {3.856442141778265*^9, 
   3.856442172034874*^9}, 3.8564422172190437`*^9, 3.856442277797265*^9, 
   3.856442391831436*^9, 3.8564425872788267`*^9, 3.856442808141395*^9, 
   3.856442841518921*^9, 3.8564429250127163`*^9, 3.856443063249585*^9, 
   3.8564431176523943`*^9, 3.856443237293902*^9, 3.856443286202629*^9, 
   3.8564433828283243`*^9, 3.856443417610466*^9, {3.856446980809833*^9, 
   3.8564470131512117`*^9}, 3.8564470722755404`*^9, {3.856447245029318*^9, 
   3.8564472558291473`*^9}, {3.8564473223535233`*^9, 3.8564473412231407`*^9}, 
   3.8564474211178627`*^9, 3.856447513204934*^9, 3.856447545729747*^9, 
   3.856447577333029*^9, 3.856480529984766*^9, {3.856484788837821*^9, 
   3.856484809539612*^9}, 3.856519134474444*^9, 3.856519248717517*^9, 
   3.856519457110239*^9, {3.856577518147399*^9, 3.856577535938809*^9}, {
   3.8574322287769003`*^9, 3.857432236853841*^9}, {3.857432608363126*^9, 
   3.857432637754312*^9}, {3.857432688842606*^9, 3.8574327127586327`*^9}, 
   3.857469243799705*^9, {3.857469916997912*^9, 3.857469925421486*^9}, 
   3.85746995743015*^9, {3.857470356970282*^9, 3.857470377990541*^9}, {
   3.857470598890192*^9, 3.857470605951976*^9}, 3.857513664314501*^9, {
   3.857538026445044*^9, 3.8575380315685263`*^9}, {3.857539436755198*^9, 
   3.857539466735063*^9}, {3.857539516375019*^9, 3.8575395511562147`*^9}, {
   3.8575396664913054`*^9, 3.857539674154512*^9}, {3.857551386736145*^9, 
   3.857551410013986*^9}, {3.85755187964482*^9, 3.8575519648423853`*^9}, {
   3.857552078154623*^9, 3.85755209342412*^9}, 3.857552125104802*^9, 
   3.8575606024088717`*^9, 3.857562042625411*^9, 3.8576350345338163`*^9, 
   3.8576350808699703`*^9, 3.8576351367482357`*^9, {3.8687933459111967`*^9, 
   3.868793354282691*^9}, 3.868793387895794*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"aff9c496-912a-4f35-a90a-c952c256de19"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12", ",", "12", ",", "12", ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{{3.856337881586299*^9, 3.8563379048918543`*^9}, {
   3.856337941562501*^9, 3.856337944222685*^9}, {3.856338029757453*^9, 
   3.8563380346766853`*^9}, 3.856338072597643*^9, 3.8563431303951178`*^9, 
   3.856343241384781*^9, 3.85634332793154*^9, 3.856442022962659*^9, {
   3.856442105413007*^9, 3.856442111456874*^9}, {3.856442141778265*^9, 
   3.856442172034874*^9}, 3.8564422172190437`*^9, 3.856442277797265*^9, 
   3.856442391831436*^9, 3.8564425872788267`*^9, 3.856442808141395*^9, 
   3.856442841518921*^9, 3.8564429250127163`*^9, 3.856443063249585*^9, 
   3.8564431176523943`*^9, 3.856443237293902*^9, 3.856443286202629*^9, 
   3.8564433828283243`*^9, 3.856443417610466*^9, {3.856446980809833*^9, 
   3.8564470131512117`*^9}, 3.8564470722755404`*^9, {3.856447245029318*^9, 
   3.8564472558291473`*^9}, {3.8564473223535233`*^9, 3.8564473412231407`*^9}, 
   3.8564474211178627`*^9, 3.856447513204934*^9, 3.856447545729747*^9, 
   3.856447577333029*^9, 3.856480529984766*^9, {3.856484788837821*^9, 
   3.856484809539612*^9}, 3.856519134474444*^9, 3.856519248717517*^9, 
   3.856519457110239*^9, {3.856577518147399*^9, 3.856577535938809*^9}, {
   3.8574322287769003`*^9, 3.857432236853841*^9}, {3.857432608363126*^9, 
   3.857432637754312*^9}, {3.857432688842606*^9, 3.8574327127586327`*^9}, 
   3.857469243799705*^9, {3.857469916997912*^9, 3.857469925421486*^9}, 
   3.85746995743015*^9, {3.857470356970282*^9, 3.857470377990541*^9}, {
   3.857470598890192*^9, 3.857470605951976*^9}, 3.857513664314501*^9, {
   3.857538026445044*^9, 3.8575380315685263`*^9}, {3.857539436755198*^9, 
   3.857539466735063*^9}, {3.857539516375019*^9, 3.8575395511562147`*^9}, {
   3.8575396664913054`*^9, 3.857539674154512*^9}, {3.857551386736145*^9, 
   3.857551410013986*^9}, {3.85755187964482*^9, 3.8575519648423853`*^9}, {
   3.857552078154623*^9, 3.85755209342412*^9}, 3.857552125104802*^9, 
   3.8575606024088717`*^9, 3.857562042625411*^9, 3.8576350345338163`*^9, 
   3.8576350808699703`*^9, 3.8576351367482357`*^9, {3.8687933459111967`*^9, 
   3.868793354282691*^9}, 3.868793387933579*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"a26f320d-98c6-4a9b-8fc8-3a4b36cea8d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "linear", " ", "regression", " ", "model", " ", "using", " ", "0.53", " ", 
    "THz", " ", "peak", " ", "area", " ", "as", " ", "the", " ", 
    "predictor"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"lma053", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"a053", ",", "x", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"residuals", "=", 
     RowBox[{"lma053", "[", "\"\<FitResiduals\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rmse", "=", 
     SqrtBox[
      RowBox[{"Mean", "[", 
       SuperscriptBox["residuals", "2"], "]"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"lma053", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<ParameterTable\>\"", ",", "\"\<RSquared\>\"", ",", 
        "\"\<AdjustedRSquared\>\""}], "}"}], "]"}], ",", "rmse"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.85499907797891*^9, 3.854999141092585*^9}, {
   3.854999195322283*^9, 3.854999234438314*^9}, {3.85499928654167*^9, 
   3.854999362774578*^9}, {3.85499941581469*^9, 3.85499950866046*^9}, {
   3.854999583499174*^9, 3.854999607220145*^9}, {3.854999715705614*^9, 
   3.854999740432665*^9}, {3.8550006893210773`*^9, 3.855000695759252*^9}, 
   3.855001785451207*^9, {3.857635146305819*^9, 3.857635164799695*^9}, {
   3.868793360505048*^9, 3.8687933607401037`*^9}},
 CellLabel->"In[16]:=",ExpressionUUID->"6593094b-4e0c-4251-9faf-93045c379caf"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"0.002070040234471011`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.000343197158241338`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {0.002070040234471011, 
     0.000343197158241338}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 
     0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1.}}, {{0, 0.001112761693338225}, {0, 0.0010832172362769468`}, {
     1, 0.0014151337637980732`}, {3, 0.0024262244981815154`}, {
     5, 0.003597308087333296}, {10, 0.005580094122169748}, {
     15, 0.008526765456060693}, {20, 0.011124307847803709`}, {
     49, 0.020146834750243047`}, {80, 0.030461096119447067`}, {
     100, 0.03452122048420368}, {100, 0.03629003036122856}}, {{1., 0.}, {1., 
    0.}, {1., 1.}, {1., 3.}, {1., 5.}, {1., 10.}, {1., 15.}, {1., 20.}, {1., 
    49.}, {1., 80.}, {1., 100.}, {1., 100.}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854999509039846*^9, 3.8549996074621887`*^9, 3.855000702085307*^9, 
   3.855001808354595*^9, 3.855111074707017*^9, 3.856327564707014*^9, 
   3.8563379049309397`*^9, 3.856337944255262*^9, 3.8563380347016563`*^9, 
   3.8563380726369267`*^9, 3.856343130482397*^9, 3.856343241425797*^9, 
   3.856343327960477*^9, 3.856442105493869*^9, {3.8564421471954203`*^9, 
   3.856442172059188*^9}, 3.856442217249002*^9, 3.856442391870049*^9, 
   3.856442587311447*^9, 3.8564428081776114`*^9, 3.856442841559671*^9, 
   3.856442925037127*^9, 3.856443063274623*^9, 3.8564431176759167`*^9, 
   3.856443237333664*^9, 3.8564432862288437`*^9, 3.8564433828666563`*^9, 
   3.856443417651198*^9, {3.856446980905838*^9, 3.856447013201476*^9}, 
   3.856447072309984*^9, {3.856447245079871*^9, 3.856447255872306*^9}, 
   3.856447322401125*^9, 3.8564474211506157`*^9, 3.856447513239427*^9, 
   3.856447545761848*^9, 3.8564805300175858`*^9, {3.856484788878428*^9, 
   3.856484809573629*^9}, 3.8565191345311327`*^9, 3.856519248744504*^9, 
   3.856519457152705*^9, {3.856577518272703*^9, 3.8565775359797897`*^9}, 
   3.857432237584381*^9, 3.857432637791182*^9, 3.857432712787189*^9, 
   3.8574692649436617`*^9, 3.8574699254847*^9, 3.8574699574687*^9, {
   3.857470359434414*^9, 3.857470379439868*^9}, {3.8574705954183207`*^9, 
   3.857470605976221*^9}, 3.8575136643461113`*^9, 3.857538031594329*^9, 
   3.8575395512440023`*^9, 3.857539674188261*^9, {3.8575513922632513`*^9, 
   3.857551410042144*^9}, {3.857551882708416*^9, 3.857551966737385*^9}, {
   3.857552079653055*^9, 3.8575520947644587`*^9}, 3.857552126579815*^9, 
   3.857560602443295*^9, 3.8575620426580267`*^9, 3.857635136810501*^9, 
   3.868793388004161*^9},
 CellLabel->"Out[16]=",ExpressionUUID->"df5dba55-8246-41d4-89a6-4e1d065bd3da"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     StyleBox[
      TagBox[GridBox[{
         {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
         {"1", "0.002070040234471011`", "0.00047465779687353056`", 
          "4.361121313303866`", "0.0014186603846817777`"},
         {"x", "0.000343197158241338`", "9.563385915950277`*^-6", 
          "35.88657419637717`", "6.704762386542137`*^-12"}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
        GridBoxDividers->{
         "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
          "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{
         "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
       "Grid"], "DialogStyle",
      StripOnInput->False], ",", "0.9922949268242951`", ",", 
     "0.9915244195067245`"}], "}"}], ",", "0.0011494947424471379`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.854999509039846*^9, 3.8549996074621887`*^9, 3.855000702085307*^9, 
   3.855001808354595*^9, 3.855111074707017*^9, 3.856327564707014*^9, 
   3.8563379049309397`*^9, 3.856337944255262*^9, 3.8563380347016563`*^9, 
   3.8563380726369267`*^9, 3.856343130482397*^9, 3.856343241425797*^9, 
   3.856343327960477*^9, 3.856442105493869*^9, {3.8564421471954203`*^9, 
   3.856442172059188*^9}, 3.856442217249002*^9, 3.856442391870049*^9, 
   3.856442587311447*^9, 3.8564428081776114`*^9, 3.856442841559671*^9, 
   3.856442925037127*^9, 3.856443063274623*^9, 3.8564431176759167`*^9, 
   3.856443237333664*^9, 3.8564432862288437`*^9, 3.8564433828666563`*^9, 
   3.856443417651198*^9, {3.856446980905838*^9, 3.856447013201476*^9}, 
   3.856447072309984*^9, {3.856447245079871*^9, 3.856447255872306*^9}, 
   3.856447322401125*^9, 3.8564474211506157`*^9, 3.856447513239427*^9, 
   3.856447545761848*^9, 3.8564805300175858`*^9, {3.856484788878428*^9, 
   3.856484809573629*^9}, 3.8565191345311327`*^9, 3.856519248744504*^9, 
   3.856519457152705*^9, {3.856577518272703*^9, 3.8565775359797897`*^9}, 
   3.857432237584381*^9, 3.857432637791182*^9, 3.857432712787189*^9, 
   3.8574692649436617`*^9, 3.8574699254847*^9, 3.8574699574687*^9, {
   3.857470359434414*^9, 3.857470379439868*^9}, {3.8574705954183207`*^9, 
   3.857470605976221*^9}, 3.8575136643461113`*^9, 3.857538031594329*^9, 
   3.8575395512440023`*^9, 3.857539674188261*^9, {3.8575513922632513`*^9, 
   3.857551410042144*^9}, {3.857551882708416*^9, 3.857551966737385*^9}, {
   3.857552079653055*^9, 3.8575520947644587`*^9}, 3.857552126579815*^9, 
   3.857560602443295*^9, 3.8575620426580267`*^9, 3.857635136810501*^9, 
   3.868793388012464*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"6d6b66d0-94fc-4f6b-b9ec-6d301c9e33f3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "linear", " ", "regression", " ", "model", " ", "using", " ", "1.37", " ", 
    "THz", " ", "peak", " ", "area", " ", "as", " ", "the", " ", 
    "predictor"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"lma137", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"a137", ",", "x", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"residuals", "=", 
     RowBox[{"lma137", "[", "\"\<FitResiduals\>\"", "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rmse", "=", 
     SqrtBox[
      RowBox[{"Mean", "[", 
       SuperscriptBox["residuals", "2"], "]"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"lma137", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<ParameterTable\>\"", ",", "\"\<RSquared\>\"", ",", 
        "\"\<AdjustedRSquared\>\""}], "}"}], "]"}], ",", "rmse"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{
  3.85499961653671*^9, {3.8550006996372232`*^9, 3.8550007004229317`*^9}, 
   3.855001789942911*^9, 3.856336315117105*^9, {3.857432089594268*^9, 
   3.8574320901548843`*^9}, {3.857635172790909*^9, 3.8576351768409443`*^9}, {
   3.868793364259409*^9, 3.8687933645379467`*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"8f653621-b1da-4e76-8e27-cdcc5a7e8668"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"0.004102598987625766`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.0007056981252355811`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {0.004102598987625766, 
     0.0007056981252355811}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 
     0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1.}}, {{0, 0.0008224050779686226}, {0, 0}, {1, 0.0008727295356534572}, {
     3, 0.003115466724668274}, {5, 0.006892513222240582}, {
     10, 0.011221960935661121`}, {15, 0.018463858231344686`}, {
     20, 0.026567588013864312`}, {49, 0.04754652566686825}, {
     80, 0.06318026225492694}, {100, 0.06810909783003552}, {
     100, 0.07272116232350498}}, {{1., 0.}, {1., 0.}, {1., 1.}, {1., 3.}, {1.,
     5.}, {1., 10.}, {1., 15.}, {1., 20.}, {1., 49.}, {1., 80.}, {1., 100.}, {
    1., 100.}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8550018011835938`*^9, 3.855111074743455*^9, 3.856327566219674*^9, 
   3.856337904945009*^9, 3.85633794426213*^9, 3.856338034724717*^9, 
   3.856338072644869*^9, 3.856343130511388*^9, 3.856343241434619*^9, 
   3.8563433279813423`*^9, 3.85644210550146*^9, {3.85644214721636*^9, 
   3.8564421720790253`*^9}, 3.8564422172667427`*^9, 3.856442391888653*^9, 
   3.856442587317079*^9, 3.856442808183494*^9, 3.856442841565343*^9, 
   3.856442925042883*^9, 3.856443063299548*^9, 3.8564431176948566`*^9, 
   3.856443237339473*^9, 3.856443286249228*^9, 3.856443382872794*^9, 
   3.856443417657957*^9, {3.8564469809140997`*^9, 3.856447013210033*^9}, 
   3.856447072332427*^9, {3.856447245102065*^9, 3.856447255883979*^9}, 
   3.8564473224184217`*^9, 3.85644742115819*^9, 3.8564475132564*^9, 
   3.856447545769703*^9, 3.856480530038905*^9, {3.856484788888627*^9, 
   3.856484809580974*^9}, 3.856519134553348*^9, 3.856519248768065*^9, 
   3.85651945716041*^9, {3.856577518304134*^9, 3.8565775359872*^9}, 
   3.857432237601462*^9, 3.857432637799766*^9, 3.857432712806185*^9, 
   3.8574692680876837`*^9, 3.857469925493614*^9, 3.8574699574932747`*^9, 
   3.857470605982875*^9, 3.857513664365905*^9, 3.857538031603427*^9, 
   3.857539551270638*^9, 3.857539674195574*^9, {3.857551388578985*^9, 
   3.857551410047892*^9}, 3.85755190700845*^9, 3.857560602452636*^9, 
   3.857562042687078*^9, 3.85763513681538*^9, 3.868793388015815*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"fe770b60-ce80-4b60-84db-4ee8632c945a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     StyleBox[
      TagBox[GridBox[{
         {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
         {"1", "0.004102598987625766`", "0.0019572461717892236`", 
          "2.0961078104321236`", "0.06248462252764633`"},
         {"x", "0.0007056981252355811`", "0.00003943451597472425`", 
          "17.895442806700146`", "6.345412389091291`*^-9"}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
        GridBoxDividers->{
         "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
          "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{
         "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
       "Grid"], "DialogStyle",
      StripOnInput->False], ",", "0.9697196224701446`", ",", 
     "0.9666915847171591`"}], "}"}], ",", "0.004739928847615573`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8550018011835938`*^9, 3.855111074743455*^9, 3.856327566219674*^9, 
   3.856337904945009*^9, 3.85633794426213*^9, 3.856338034724717*^9, 
   3.856338072644869*^9, 3.856343130511388*^9, 3.856343241434619*^9, 
   3.8563433279813423`*^9, 3.85644210550146*^9, {3.85644214721636*^9, 
   3.8564421720790253`*^9}, 3.8564422172667427`*^9, 3.856442391888653*^9, 
   3.856442587317079*^9, 3.856442808183494*^9, 3.856442841565343*^9, 
   3.856442925042883*^9, 3.856443063299548*^9, 3.8564431176948566`*^9, 
   3.856443237339473*^9, 3.856443286249228*^9, 3.856443382872794*^9, 
   3.856443417657957*^9, {3.8564469809140997`*^9, 3.856447013210033*^9}, 
   3.856447072332427*^9, {3.856447245102065*^9, 3.856447255883979*^9}, 
   3.8564473224184217`*^9, 3.85644742115819*^9, 3.8564475132564*^9, 
   3.856447545769703*^9, 3.856480530038905*^9, {3.856484788888627*^9, 
   3.856484809580974*^9}, 3.856519134553348*^9, 3.856519248768065*^9, 
   3.85651945716041*^9, {3.856577518304134*^9, 3.8565775359872*^9}, 
   3.857432237601462*^9, 3.857432637799766*^9, 3.857432712806185*^9, 
   3.8574692680876837`*^9, 3.857469925493614*^9, 3.8574699574932747`*^9, 
   3.857470605982875*^9, 3.857513664365905*^9, 3.857538031603427*^9, 
   3.857539551270638*^9, 3.857539674195574*^9, {3.857551388578985*^9, 
   3.857551410047892*^9}, 3.85755190700845*^9, 3.857560602452636*^9, 
   3.857562042687078*^9, 3.85763513681538*^9, 3.868793388016327*^9},
 CellLabel->"Out[23]=",ExpressionUUID->"7ff7dc0b-6b7a-440d-ad06-b0a3ba52992c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "linear", " ", "regression", " ", "model", " ", "using", " ", "0.53", " ", 
    "THz", " ", "peak", " ", "height", " ", "as", " ", "the", " ", 
    "predictor"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"lmh053", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"h053", ",", "x", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"residuals", "=", 
     RowBox[{"lmh053", "[", "\"\<FitResiduals\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rmse", "=", 
     SqrtBox[
      RowBox[{"Mean", "[", 
       SuperscriptBox["residuals", "2"], "]"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"lmh053", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<ParameterTable\>\"", ",", "\"\<RSquared\>\"", ",", 
        "\"\<AdjustedRSquared\>\""}], "}"}], "]"}], ",", "rmse"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.855001738523794*^9, 3.855001743807122*^9}, 
   3.855001794583996*^9, {3.857635168322122*^9, 3.857635171240452*^9}, {
   3.868793366656081*^9, 3.868793366854948*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"187cb17e-d4b5-4a20-a2a6-1f3ffbea6a27"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"0.0840069510749401`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.006541877167964108`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {0.0840069510749401, 
     0.006541877167964108}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 
     0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1.}}, {{0, 0.0351720120732084}, {0, 0.033645936935483754`}, {
     1, 0.039060141511627594`}, {3, 0.04960926217841796}, {
     5, 0.0994791580201307}, {10, 0.16391187968402252`}, {
     15, 0.24914216486959775`}, {20, 0.30078862108264354`}, {
     49, 0.5552525491452236}, {80, 0.624082668341468}, {
     100, 0.7006512296576498}, {100, 0.662826744730061}}, {{1., 0.}, {1., 
    0.}, {1., 1.}, {1., 3.}, {1., 5.}, {1., 10.}, {1., 15.}, {1., 20.}, {1., 
    49.}, {1., 80.}, {1., 100.}, {1., 100.}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.855001758829714*^9, 3.8550018117748404`*^9, 3.8551110747823887`*^9, 
   3.856327568137834*^9, 3.856337904967293*^9, 3.856337944281597*^9, 
   3.856338034741901*^9, 3.8563380726640778`*^9, 3.8563431305323143`*^9, 
   3.856343241453443*^9, 3.856343327989876*^9, 3.8564421055219717`*^9, {
   3.85644214723041*^9, 3.856442172084021*^9}, 3.856442217271558*^9, 
   3.856442391893112*^9, 3.8564425873220263`*^9, 3.856442808198783*^9, 
   3.856442841580736*^9, 3.856442925049549*^9, 3.8564430633139067`*^9, 
   3.856443117700281*^9, 3.8564432373547087`*^9, 3.856443286254602*^9, 
   3.85644338288846*^9, 3.85644341767351*^9, {3.85644698093531*^9, 
   3.856447013234103*^9}, 3.856447072349143*^9, {3.8564472451131763`*^9, 
   3.856447255905369*^9}, 3.8564473224245253`*^9, 3.856447421174427*^9, 
   3.856447513261742*^9, 3.8564475457858963`*^9, 3.856480530053816*^9, {
   3.8564847888983803`*^9, 3.856484809599144*^9}, 3.856519134573332*^9, 
   3.8565192487893467`*^9, 3.856519457180406*^9, {3.8565775183817167`*^9, 
   3.856577536004766*^9}, 3.857432237629808*^9, 3.8574326378211823`*^9, 
   3.8574327128120117`*^9, 3.8574692700438013`*^9, 3.857469925510593*^9, 
   3.857469957498461*^9, 3.857470605989203*^9, 3.857513664382647*^9, 
   3.857538031609448*^9, 3.857539551278852*^9, 3.857539674212926*^9, {
   3.857551392288419*^9, 3.857551410065922*^9}, 3.857551907028698*^9, 
   3.85756060247117*^9, 3.857562042709031*^9, 3.857635136831848*^9, 
   3.868793388023808*^9},
 CellLabel->"Out[24]=",ExpressionUUID->"c9511655-9d32-403f-ae37-573bef11b2e9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     StyleBox[
      TagBox[GridBox[{
         {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
         {"1", "0.0840069510749401`", "0.027429933673786735`", 
          "3.0626013199303097`", "0.011991160532869156`"},
         {"x", "0.006541877167964108`", "0.0005526571839738188`", 
          "11.83713404560397`", "3.3216827881162844`*^-7"}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
        GridBoxDividers->{
         "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
          "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{
         "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
       "Grid"], "DialogStyle",
      StripOnInput->False], ",", "0.9333856222507761`", ",", 
     "0.9267241844758538`"}], "}"}], ",", "0.06642799244292762`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.855001758829714*^9, 3.8550018117748404`*^9, 3.8551110747823887`*^9, 
   3.856327568137834*^9, 3.856337904967293*^9, 3.856337944281597*^9, 
   3.856338034741901*^9, 3.8563380726640778`*^9, 3.8563431305323143`*^9, 
   3.856343241453443*^9, 3.856343327989876*^9, 3.8564421055219717`*^9, {
   3.85644214723041*^9, 3.856442172084021*^9}, 3.856442217271558*^9, 
   3.856442391893112*^9, 3.8564425873220263`*^9, 3.856442808198783*^9, 
   3.856442841580736*^9, 3.856442925049549*^9, 3.8564430633139067`*^9, 
   3.856443117700281*^9, 3.8564432373547087`*^9, 3.856443286254602*^9, 
   3.85644338288846*^9, 3.85644341767351*^9, {3.85644698093531*^9, 
   3.856447013234103*^9}, 3.856447072349143*^9, {3.8564472451131763`*^9, 
   3.856447255905369*^9}, 3.8564473224245253`*^9, 3.856447421174427*^9, 
   3.856447513261742*^9, 3.8564475457858963`*^9, 3.856480530053816*^9, {
   3.8564847888983803`*^9, 3.856484809599144*^9}, 3.856519134573332*^9, 
   3.8565192487893467`*^9, 3.856519457180406*^9, {3.8565775183817167`*^9, 
   3.856577536004766*^9}, 3.857432237629808*^9, 3.8574326378211823`*^9, 
   3.8574327128120117`*^9, 3.8574692700438013`*^9, 3.857469925510593*^9, 
   3.857469957498461*^9, 3.857470605989203*^9, 3.857513664382647*^9, 
   3.857538031609448*^9, 3.857539551278852*^9, 3.857539674212926*^9, {
   3.857551392288419*^9, 3.857551410065922*^9}, 3.857551907028698*^9, 
   3.85756060247117*^9, 3.857562042709031*^9, 3.857635136831848*^9, 
   3.8687933880244703`*^9},
 CellLabel->"Out[27]=",ExpressionUUID->"1b37d9a2-4f77-4259-a238-ff921d5f70af"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "linear", " ", "regression", " ", "model", " ", "using", " ", "1.37", " ", 
    "THz", " ", "peak", " ", "height", " ", "as", " ", "the", " ", 
    "predictor"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"lmh137", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"h137", ",", "x", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"residuals", "=", 
     RowBox[{"lmh137", "[", "\"\<FitResiduals\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rmse", "=", 
     SqrtBox[
      RowBox[{"Mean", "[", 
       SuperscriptBox["residuals", "2"], "]"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"lmh137", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<ParameterTable\>\"", ",", "\"\<RSquared\>\"", ",", 
        "\"\<AdjustedRSquared\>\""}], "}"}], "]"}], ",", "rmse"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.855001753582768*^9, 3.855001757669773*^9}, 
   3.8550017982301283`*^9, {3.8574320983477707`*^9, 3.8574320990707006`*^9}, {
   3.857635181884416*^9, 3.85763518420903*^9}, {3.868793368850541*^9, 
   3.868793369118701*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"eea20d02-de08-40b5-a800-e36e6153ff91"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{"0.09897890182261739`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.006461050989913883`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {0.09897890182261739, 
     0.006461050989913883}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 
     0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1.}}, {{0, 0.027639334574011798`}, {0, 0}, {1, 0.02844761235264651}, {
     3, 0.08070059306724812}, {5, 0.0985872835746483}, {
     10, 0.2099627937076074}, {15, 0.2957187417130065}, {
     20, 0.3513722770510898}, {49, 0.5760629151818607}, {
     80, 0.6516577762427829}, {100, 0.6376918944445872}, {
     100, 0.7044881290989362}}, {{1., 0.}, {1., 0.}, {1., 1.}, {1., 3.}, {1., 
    5.}, {1., 10.}, {1., 15.}, {1., 20.}, {1., 49.}, {1., 80.}, {1., 100.}, {
    1., 100.}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854999622791149*^9, 3.855000703146043*^9, 3.855001760615535*^9, 
   3.855001813598933*^9, 3.85511107480765*^9, 3.8563275702131653`*^9, 
   3.85633790497709*^9, 3.8563379442938957`*^9, 3.8563380347491627`*^9, 
   3.856338072672687*^9, 3.856343130542057*^9, 3.8563432414624643`*^9, 
   3.856343328011145*^9, 3.8564421055299673`*^9, {3.8564421472351217`*^9, 
   3.856442172099554*^9}, 3.856442217276141*^9, 3.8564423919094563`*^9, 
   3.856442587339426*^9, 3.856442808203957*^9, 3.85644284158594*^9, 
   3.8564429250666847`*^9, 3.856443063319139*^9, 3.8564431177163477`*^9, 
   3.8564432373603277`*^9, 3.856443286270965*^9, 3.856443382893608*^9, 
   3.856443417678797*^9, {3.856446980951309*^9, 3.8564470132424927`*^9}, 
   3.8564470723545837`*^9, {3.856447245134634*^9, 3.85644725591895*^9}, 
   3.856447322446002*^9, 3.8564474211801662`*^9, 3.856447513266807*^9, 
   3.856447545791423*^9, 3.856480530065318*^9, {3.856484788919086*^9, 
   3.856484809605463*^9}, 3.856519134596098*^9, 3.856519248796813*^9, 
   3.85651945718847*^9, {3.856577518390959*^9, 3.856577536015739*^9}, 
   3.857432237694211*^9, 3.857432637847534*^9, 3.857432712830393*^9, 
   3.8574692718661203`*^9, 3.8574699255163603`*^9, 3.8574699575160923`*^9, 
   3.857470606007365*^9, 3.857513664388419*^9, 3.8575380316188793`*^9, 
   3.857539551297768*^9, 3.8575396742197027`*^9, {3.857551392295168*^9, 
   3.857551410071858*^9}, 3.8575519070358887`*^9, 3.857560602479745*^9, 
   3.857562042718107*^9, 3.8576351368363667`*^9, 3.868793388030095*^9},
 CellLabel->"Out[28]=",ExpressionUUID->"4349213e-4a87-415f-8483-fece574f3941"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     StyleBox[
      TagBox[GridBox[{
         {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
         {"1", "0.09897890182261739`", "0.035920805120796935`", 
          "2.7554755938728093`", "0.020286705814704136`"},
         {"x", "0.006461050989913883`", "0.0007237309152921254`", 
          "8.927421578095714`", "4.4502798505033594`*^-6"}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
        GridBoxDividers->{
         "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
          "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{
         "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
       "Grid"], "DialogStyle",
      StripOnInput->False], ",", "0.8885158580359647`", ",", 
     "0.8773674438395611`"}], "}"}], ",", "0.08699062124924067`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.854999622791149*^9, 3.855000703146043*^9, 3.855001760615535*^9, 
   3.855001813598933*^9, 3.85511107480765*^9, 3.8563275702131653`*^9, 
   3.85633790497709*^9, 3.8563379442938957`*^9, 3.8563380347491627`*^9, 
   3.856338072672687*^9, 3.856343130542057*^9, 3.8563432414624643`*^9, 
   3.856343328011145*^9, 3.8564421055299673`*^9, {3.8564421472351217`*^9, 
   3.856442172099554*^9}, 3.856442217276141*^9, 3.8564423919094563`*^9, 
   3.856442587339426*^9, 3.856442808203957*^9, 3.85644284158594*^9, 
   3.8564429250666847`*^9, 3.856443063319139*^9, 3.8564431177163477`*^9, 
   3.8564432373603277`*^9, 3.856443286270965*^9, 3.856443382893608*^9, 
   3.856443417678797*^9, {3.856446980951309*^9, 3.8564470132424927`*^9}, 
   3.8564470723545837`*^9, {3.856447245134634*^9, 3.85644725591895*^9}, 
   3.856447322446002*^9, 3.8564474211801662`*^9, 3.856447513266807*^9, 
   3.856447545791423*^9, 3.856480530065318*^9, {3.856484788919086*^9, 
   3.856484809605463*^9}, 3.856519134596098*^9, 3.856519248796813*^9, 
   3.85651945718847*^9, {3.856577518390959*^9, 3.856577536015739*^9}, 
   3.857432237694211*^9, 3.857432637847534*^9, 3.857432712830393*^9, 
   3.8574692718661203`*^9, 3.8574699255163603`*^9, 3.8574699575160923`*^9, 
   3.857470606007365*^9, 3.857513664388419*^9, 3.8575380316188793`*^9, 
   3.857539551297768*^9, 3.8575396742197027`*^9, {3.857551392295168*^9, 
   3.857551410071858*^9}, 3.8575519070358887`*^9, 3.857560602479745*^9, 
   3.857562042718107*^9, 3.8576351368363667`*^9, 3.868793388034971*^9},
 CellLabel->"Out[31]=",ExpressionUUID->"e8be1f44-91e9-49a3-acbf-e1b87a70c6fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"concentration", " ", "vs", " ", "peak", " ", 
      RowBox[{"area", "/", "height"}], " ", "plots"}], ";", " ", 
     RowBox[{"red", " ", "for", " ", "0.53", " ", "THz", " ", "peak"}]}], ",",
     " ", 
    RowBox[{"blue", " ", "for", " ", "1.37", " ", "THz", " ", "peak"}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"plota053", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"a053", ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
               RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.8823529411764706`", ",", "0.28627450980392155`", ",",
                 "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.8823529411764706, 0.28627450980392155`, 
                0.20392156862745098`]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.1"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"linea053", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"lma053", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
               RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.8823529411764706`", ",", "0.28627450980392155`", ",",
                 "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.8823529411764706, 0.28627450980392155`, 
                0.20392156862745098`]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "16"}], ",", 
          InterpretationBox[
           ButtonBox[
            TooltipBox[
             GraphicsBox[{
               {GrayLevel[0], RectangleBox[{0, 0}]}, 
               {GrayLevel[0], RectangleBox[{1, -1}]}, 
               {RGBColor[
                0.8823529411764706, 0.28627450980392155`, 
                 0.20392156862745098`], RectangleBox[{0, -1}, {2, 1}]}},
              AspectRatio->1,
              DefaultBaseStyle->"ColorSwatchGraphics",
              Frame->True,
              
              FrameStyle->RGBColor[
               0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
              FrameTicks->None,
              
              ImageSize->
               Dynamic[{
                Automatic, 
                 1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}],
              PlotRangePadding->None],
             StyleBox[
              RowBox[{"RGBColor", "[", 
                
                RowBox[{
                 "0.8823529411764706`", ",", "0.28627450980392155`", ",", 
                  "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
            Appearance->None,
            BaseStyle->{},
            BaselinePosition->Baseline,
            ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
              If[
               Not[
                AbsoluteCurrentValue["Deployed"]], 
               SelectionMove[Typeset`box$, All, Expression]; 
               FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
               FrontEnd`Private`$ColorSelectorInitialColor = 
                RGBColor[
                 0.8823529411764706, 0.28627450980392155`, 
                  0.20392156862745098`]; 
               FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
               MathLink`CallFrontEnd[
                 FrontEnd`AttachCell[Typeset`box$, 
                  FrontEndResource["RGBColorValueSelector"], {
                  0, {Left, Bottom}}, {Left, Top}, 
                  "ClosingActions" -> {
                   "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
            DefaultBaseStyle->{},
            Evaluator->Automatic,
            Method->"Preemptive"],
           RGBColor[
           0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
           Editable->False,
           Selectable->False]}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plota137", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"a137", ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
              RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            FrameStyle->RGBColor[
             0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",",
                 "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0.1"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"linea137", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"lma137", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
              RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",",
                 "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "16"}], ",", 
          InterpretationBox[
           ButtonBox[
            TooltipBox[
             GraphicsBox[{
               {GrayLevel[0], RectangleBox[{0, 0}]}, 
               {GrayLevel[0], RectangleBox[{1, -1}]}, 
               {RGBColor[
                0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
                 RectangleBox[{0, -1}, {2, 1}]}},
              AspectRatio->1,
              DefaultBaseStyle->"ColorSwatchGraphics",
              Frame->True,
              
              FrameStyle->RGBColor[
               0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
              
              FrameTicks->None,
              
              ImageSize->
               Dynamic[{
                Automatic, 
                 1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}],
              PlotRangePadding->None],
             StyleBox[
              RowBox[{"RGBColor", "[", 
                
                RowBox[{
                 "0.12941176470588237`", ",", "0.5176470588235295`", ",", 
                  "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
            Appearance->None,
            BaseStyle->{},
            BaselinePosition->Baseline,
            ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
              If[
               Not[
                AbsoluteCurrentValue["Deployed"]], 
               SelectionMove[Typeset`box$, All, Expression]; 
               FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
               FrontEnd`Private`$ColorSelectorInitialColor = 
                RGBColor[
                 0.12941176470588237`, 0.5176470588235295, 
                  0.6313725490196078]; 
               FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
               MathLink`CallFrontEnd[
                 FrontEnd`AttachCell[Typeset`box$, 
                  FrontEndResource["RGBColorValueSelector"], {
                  0, {Left, Bottom}}, {Left, Top}, 
                  "ClosingActions" -> {
                   "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
            DefaultBaseStyle->{},
            Evaluator->Automatic,
            Method->"Preemptive"],
           RGBColor[
           0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
           Editable->False,
           Selectable->False]}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ploth053", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"h053", ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
               RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.8823529411764706`", ",", "0.28627450980392155`", ",",
                 "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.8823529411764706, 0.28627450980392155`, 
                0.20392156862745098`]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
         Editable->False,
         Selectable->False]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lineh053", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"lmh053", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
               RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.8823529411764706`", ",", "0.28627450980392155`", ",",
                 "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.8823529411764706, 0.28627450980392155`, 
                0.20392156862745098`]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "16"}], ",", 
          InterpretationBox[
           ButtonBox[
            TooltipBox[
             GraphicsBox[{
               {GrayLevel[0], RectangleBox[{0, 0}]}, 
               {GrayLevel[0], RectangleBox[{1, -1}]}, 
               {RGBColor[
                0.8823529411764706, 0.28627450980392155`, 
                 0.20392156862745098`], RectangleBox[{0, -1}, {2, 1}]}},
              AspectRatio->1,
              DefaultBaseStyle->"ColorSwatchGraphics",
              Frame->True,
              
              FrameStyle->RGBColor[
               0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
              FrameTicks->None,
              
              ImageSize->
               Dynamic[{
                Automatic, 
                 1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}],
              PlotRangePadding->None],
             StyleBox[
              RowBox[{"RGBColor", "[", 
                
                RowBox[{
                 "0.8823529411764706`", ",", "0.28627450980392155`", ",", 
                  "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
            Appearance->None,
            BaseStyle->{},
            BaselinePosition->Baseline,
            ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
              If[
               Not[
                AbsoluteCurrentValue["Deployed"]], 
               SelectionMove[Typeset`box$, All, Expression]; 
               FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
               FrontEnd`Private`$ColorSelectorInitialColor = 
                RGBColor[
                 0.8823529411764706, 0.28627450980392155`, 
                  0.20392156862745098`]; 
               FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
               MathLink`CallFrontEnd[
                 FrontEnd`AttachCell[Typeset`box$, 
                  FrontEndResource["RGBColorValueSelector"], {
                  0, {Left, Bottom}}, {Left, Top}, 
                  "ClosingActions" -> {
                   "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
            DefaultBaseStyle->{},
            Evaluator->Automatic,
            Method->"Preemptive"],
           RGBColor[
           0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
           Editable->False,
           Selectable->False]}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ploth137", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"h137", ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
              RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",",
                 "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
         Editable->False,
         Selectable->False]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lineh137", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"lmh137", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
              RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",",
                 "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "16"}], ",", 
          InterpretationBox[
           ButtonBox[
            TooltipBox[
             GraphicsBox[{
               {GrayLevel[0], RectangleBox[{0, 0}]}, 
               {GrayLevel[0], RectangleBox[{1, -1}]}, 
               {RGBColor[
                0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
                 RectangleBox[{0, -1}, {2, 1}]}},
              AspectRatio->1,
              DefaultBaseStyle->"ColorSwatchGraphics",
              Frame->True,
              
              FrameStyle->RGBColor[
               0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
              
              FrameTicks->None,
              
              ImageSize->
               Dynamic[{
                Automatic, 
                 1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}],
              PlotRangePadding->None],
             StyleBox[
              RowBox[{"RGBColor", "[", 
                
                RowBox[{
                 "0.12941176470588237`", ",", "0.5176470588235295`", ",", 
                  "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
            Appearance->None,
            BaseStyle->{},
            BaselinePosition->Baseline,
            ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
              If[
               Not[
                AbsoluteCurrentValue["Deployed"]], 
               SelectionMove[Typeset`box$, All, Expression]; 
               FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
               FrontEnd`Private`$ColorSelectorInitialColor = 
                RGBColor[
                 0.12941176470588237`, 0.5176470588235295, 
                  0.6313725490196078]; 
               FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
               MathLink`CallFrontEnd[
                 FrontEnd`AttachCell[Typeset`box$, 
                  FrontEndResource["RGBColorValueSelector"], {
                  0, {Left, Bottom}}, {Left, Top}, 
                  "ClosingActions" -> {
                   "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
            DefaultBaseStyle->{},
            Evaluator->Automatic,
            Method->"Preemptive"],
           RGBColor[
           0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
           Editable->False,
           Selectable->False]}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
    "plota053", ",", "linea053", ",", "plota137", ",", "linea137", ",", 
     RowBox[{"Frame", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Peak area (arbitrary unit)\>\"", ",", "None"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Lactose concentration in % (w/w)\>\"", ",", "None"}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "->", "All"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "]"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
    "ploth053", ",", "lineh053", ",", "ploth137", ",", "lineh137", ",", 
     RowBox[{"Frame", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Peak height (arbitrary unit)\>\"", ",", "None"}], "}"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Lactose concentration in % (w/w)\>\"", ",", "None"}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "->", "All"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "]"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwd0GkogwEcBvDlSOb4oCgxR8RGScZK+8DL5CjXctTULjkS2RRJpCXRSrmi
TPFBopWwDWNyRFq5zXJ8oMZEr2OuXCvv8354+n15/v8PT7i8XljhwmAwIqjA
BnZ3kGWJJLiB9yzYLJREQ5FohwPzUrcyYGqXLBs28FgF0NDGE8Ohjel2aN//
7IQsk2sfVHCUA7D3+2AE3sw3amDCy54NNmnvb+HP0IQDznUfvdH9UpnHKSWD
aaQVyj0i4Wf9VxTcVoq5cD/gLAUOFqrUcKFIMwy9kp419L2DuQwzKlo2YSvr
3Az7ReZDyJXcXcLn4scrGK/ItMGwWN0d9HnKcsACvv8vNKXUhFspycoPNmQb
nHGw/I+fDQ0/MUUw3t4rglrCqwx6u/HGYFzSzCRMe9BpodNveAZO1p3oYY4y
YZH+Iwgz0b3GknWYX+VZyzSShLXvug6m5RJG6QpJ+JI3Jpjob9mDfokhVnjQ
oZ1Sr1K7BUtn4bp7j2qM8j3ZoIbVepUF7m4LLmFuaJcTjst1tBec46cLSrHK
/RUaBfr0iBOSGFWu0f4DugBHOg==
  "],
 CellLabel->"In[32]:=",ExpressionUUID->"34ccba14-2c21-41a4-9270-047a6aa3021f"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
      PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
     PointBox[{{0., 0.001112761693338225}, {0., 0.0010832172362769468`}, {1., 
      0.0014151337637980732`}, {3., 0.0024262244981815154`}, {5., 
      0.003597308087333296}, {10., 0.005580094122169748}, {15., 
      0.008526765456060693}, {20., 0.011124307847803709`}, {49., 
      0.020146834750243047`}, {80., 0.030461096119447067`}, {100., 
      0.03452122048420368}, {100., 
      0.03629003036122856}}]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[
       0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`], 
       AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVj2k41AkcgKWYSvNEJ1KYlY3HrhFhp/j9KEc5Ms5/pB1mMePIlWubNMgV
6xhM7DBm/iWtykhJ8qCRnLWV2najTbUdY7ukEDXZ9sP7vF/eL69haKx3mKqK
iorHV/43rVh5XLxBbn+zuf0qfYoFrYtN9GM4tXC6qqtzu0YIyFMbT2ziyCCP
f7XN3zAEeunxEeqcLkDPIRnPIwT6C4ddpyJuQvP4iKi/LgQGGFltryLGoNxg
LpHlHwqDpaPxioi3EFhka1TSyoZdHRTP5xHz8JTbcuRtWjjcoFovWRSsiaZ1
i9hZSdHgWOx0pX63Nk4wOxyvq8VDmPkc1YJqgMmb7HVvdSeCh0nYuzUuRrhG
zuXbtydD891DSQO2mzC6/VTea34abF1hKlt02AwfpAj0KZk8iPgkqKkj6Jiq
0f1ZJ+kwxPa+sJR5bMYwvmrnRd0MOBqovlEZbYV6e2d7Kiozgd13MNyCY42N
ilm91coskFN0mFF7bPEea712aWA2WGjxheMHGLiUIQzs/iMHWO/tzDyjt6Fu
j/abMps8kIqv6c38Yo82sol+3dZ8OF/EGB32RhzPfuksNi+AA5ftvGrcHTCZ
OrG6u6gQugbrJvODHFFreqeZSKMIuC4/dHCJ7ZhbfLZsVWwxVJ+yaImK3IFq
TpZSw9QSKH3fkRGX4oRatoa7bLaUwvOGpGROgjMWLCxfV/OsFHqcBZWZmS5Y
cPhcyd8nBLBg98iTYr4rzt7x+X5/QBmoOFxcIEnbiZvFuesPqZdD3toZj+Hc
XfhOO7wpvKcc4gLZ3TNZbrgheiBKklQBjzOsfoIKdxyO/XPwwhYhrCqrGsmX
eqDXePJBl0khnNQ0TesTeeK2rSJfU/IYyBP0nb49vRsb7SJvv2BVgthAomfn
64VF2p3JUyuqoIM3p8K55YUM7vGYDHkVGLpRPn8TwMSYSMvFivRf4cJNk4L7
d5lI3eE6JDYXQWHvF7pBsDda/k7ZTH8rgrLE8UjWA2/so7vLtchq4K3esJy2
xweNl9DIeGYN/GaiNnjgkQ8uE5DGZ5aLQf3DAh35Pl/88X39HWu5GOrp59LF
L3zRVo0wqs6oBZPQBk9ljB/u73X/B/QlMLqzrdnvpR+mTMv696RIYPj4z99B
oj/2pCvmH92TwMfzzG20SX90SWS7adKlMH8poSVnfwDKaPVd6blScKM7O/Gm
AjDI9Ep24HMp9AWbc6MSCbQXr2M9tCdhBZvTXpNEoKL0aTUXSdjHkVJvpRBY
nn32/gcHEqYTVjZb8Qj8Nxp8NJxIMMqbmVMeIVC4le1s60YCv7mrsERI4Ju/
GswEASQwKF5NLW0ESlYyZp3iSMhZlq+qaCfQjbLQ+nY8Cbe1un11OwmcnhtK
2JtIAkfPaja9m0D3J8GvEpJJOGah7eg6RODHpoyxWh4JH4Ie3Rl5QCDTc+Da
bB4JGKJjTB0j8LODQDX7KAkF4d6p8JjA+i1BoFlIAi2+R+/EMwKVeq8vGReT
wMw5FRbzhsCGl5pnfCpIqC543Fo7QaDv2H3FQyEJihLdpcOTBM4PkxsjK7/+
iAobrWcI9L9sVcsXkXBdck2FO0ugaqNyVKOGhLUnv3iLPhF4RtqrfUxMQuhp
m7obSgIDKor9aBISGpviZubnv/b5hOCslIT/ANVkOHk=
        "]]},
      Annotation[#, "Charting`Private`Tag$14436#1"]& ]}, {}}, {{}, 
    {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
     PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
     PointBox[{{0., 0.0008224050779686226}, {0., 0.}, {1., 
      0.0008727295356534572}, {3., 0.003115466724668274}, {5., 
      0.006892513222240582}, {10., 0.011221960935661121`}, {15., 
      0.018463858231344686`}, {20., 0.026567588013864312`}, {49., 
      0.04754652566686825}, {80., 0.06318026225492694}, {100., 
      0.06810909783003552}, {100., 
      0.07272116232350498}}]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVxXk8lAkYAOAhmdKyOVZYlWQ3OhaFSup9o6HIMRP5Eh2uGVfGoCjEaMmR
q5QcY+SmHXxfLWJqVVhHm6PdLdnV6WhaFdWUo9ndP57fs8o7lOUnT6PRHP/z
//qZ86WCFW07nDdXBT6/x4XGRUYrQzjF4PY2g5X7ggttUaIyQ04dHKyOtLSb
5UKHSRhbkXML2N/aKNUahsGv6QO7P7Dvw2nZX9W8xDDoskxsfs0egfpO9Qm5
rTzozn4cNs5+A6rEabZeWTjYi+lOo2wZDEbt9/U6eRzuKVssVvBaiseeXaUr
lMSAdSbjl0pnLeRKWvOrjBPAz3hG2VRZD4vzVWN8aGfA0cjvnaadAT70siTN
VJKBfBAb2bXFEOP8BRsejaXANrW1dQqn1+MPiX/Mn/+SDuzZnKJywgQDA3ek
hy3IgtCOsU11jhtx2ty4lR+SDakeit/NB5shf0mq5sqPOeDTecrflGOBnYl8
9XLfC9BG12YGHdiCSZqk+YeeXDBVjb84EWGJDpQDv495CY5Mb1/vFGyFHVP8
sFxxHpQI2nWl53agnZVB2ku7fKAyLB8PsBCthXNdsu4CiLix3aVo706cquDV
LjArglvd5VMpB62xupHVmNMigAC7reIAwgZTzcfJHzWEUFhlej0ocBfaaHgW
Jw8JIXtanMA9wcCt8UGCycISGK2JPM7h2WKquOuYPesK3LXNyePz7fBvmecD
iWYpyDkPPcuM343n1GEJ/7dSoO38WU4YvQejr7W6xvLL4OwyqeNAsj1yPEI3
3WSUA9fD57Y00QHJfu7z6dlyeJpg5gu5e1HmWGkY2lYBGucvD6WUOGKKe3S8
c2IlVCxdG91Z4IQhG/OrDbZUQRtvJWNNrTO6qb1lw1wVCPSEuttdXTDvzgWp
E1UN4pgZGqfPBbXkf798x78GVjnQ51a7M7GIYd8fa1QL1+4bpT16wMRTHipD
60dqIb3ji4meFws9I+hRq8quwvnwicAjwyzMO+w8puT5E8R8s+Jr/QP7UO3h
xoADS0VQbbSwO+LJPsx0c4j/Z1AEiu/ltNsOuaJ/Gck5nloHlSYNcYIxV9SL
WROub1gPRt41TvMhbng12GabVUo9PN7TTLpJ3PBlu2Jw3/N6GCg9uQHC96Ow
xJdNt22ATxTTSn9qPy4aDehpKmkAWRPvetIxd1R519pUONsADia2jJgP7ngx
roa72ouETi/jgKBwAnsjINugiQQ1H05LUSSBPqsvSW40k3CIU6Lcd4LA2f5J
BrOFhI88ddIshsB1xoKZ2JskGJyVzsyfIfDsxJzPn3dJiCdvpWddJHDXoRsW
qf0kWNJd6q83E9hqZz785hUJSV+lyI+3ELjvY7pF0msS+lVvu+rcJPBV2Yss
3UkSOLpmn+NuE6gtf4Gx5x0Jl0y1rHf3EHiidUp0RUrC+4NPBoeGCdxkWp/g
pkABHtX+XnmEwJ4R+rBkIQVp/qwoeEqgd8ZhCz6dAv2wu7plLwnMlqhIREoU
MJOq/EImCXxTHuK6SJWCwrSnjcVvCUx2bRcJ1CgYz9JRGpgicMWC5YvNNSiI
L0gXWUgJdDrSKz66jIJeYTst4DOBoyoGWp+0KFhW8YVVMEtgrPgUL0OHAu/a
zeX35gnUCB7sNdClQFTPlcpkBNbqrFvTspyCfwGHtz3H
        "]]},
      Annotation[#, "Charting`Private`Tag$14774#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Peak area (arbitrary unit)\"", TraditionalForm], None}, {
     FormBox["\"Lactose concentration in % (w/w)\"", TraditionalForm], None}},
  
  FrameTicks->All,
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageMargins->0.,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->Directive[FontSize -> 16],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 100.}, {0, 0.1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8550030650976257`*^9, 3.855003088946487*^9}, 
   3.855003177891656*^9, {3.8550032907697773`*^9, 3.855003359526042*^9}, {
   3.855003397483911*^9, 3.855003418700721*^9}, {3.855003454665881*^9, 
   3.855003460631682*^9}, {3.855003514486223*^9, 3.855003531079893*^9}, {
   3.855003619649043*^9, 3.855003664215798*^9}, {3.855003697490817*^9, 
   3.855003716053735*^9}, 3.855003759118125*^9, 3.8550037915671377`*^9, {
   3.855003822783965*^9, 3.85500391571168*^9}, 3.8550040739324903`*^9, 
   3.855004243154482*^9, 3.8550042802815723`*^9, 3.8550043380547*^9, {
   3.855004373229425*^9, 3.855004376745453*^9}, {3.855004924061735*^9, 
   3.855004981817215*^9}, {3.8550050283449783`*^9, 3.85500504508284*^9}, 
   3.8550051159350443`*^9, 3.855005188014988*^9, 3.855111075453524*^9, 
   3.856327625243659*^9, 3.8563363600281143`*^9, {3.856336504161008*^9, 
   3.856336527815589*^9}, 3.856336566236599*^9, 3.85633790530035*^9, 
   3.856337944528879*^9, 3.8563380350352573`*^9, 3.856338072925578*^9, 
   3.856343131231736*^9, 3.856343241731082*^9, 3.8563433283240013`*^9, 
   3.8564421059399*^9, {3.856442147455255*^9, 3.856442172279737*^9}, 
   3.856442217470805*^9, 3.8564423921334743`*^9, 3.85644258751832*^9, 
   3.856442808395136*^9, 3.856442841765484*^9, 3.856442925246805*^9, 
   3.856443063526517*^9, 3.8564431178931017`*^9, 3.856443237551071*^9, 
   3.856443286451674*^9, 3.85644338307961*^9, 3.85644341786413*^9, {
   3.856446982462542*^9, 3.856447014886342*^9}, 3.856447072585284*^9, {
   3.856447246803648*^9, 3.85644725749024*^9}, 3.8564473226695347`*^9, 
   3.856447421366712*^9, 3.8564475134755497`*^9, 3.856447545977165*^9, 
   3.856480530303816*^9, {3.856484789180521*^9, 3.856484809837164*^9}, 
   3.856519134940859*^9, 3.85651924900886*^9, 3.8565194574074163`*^9, {
   3.856577518784721*^9, 3.856577536256876*^9}, 3.857432240027322*^9, 
   3.857432638331012*^9, 3.857432713085244*^9, 3.857469926357522*^9, 
   3.8574699578501263`*^9, 3.857470606221203*^9, {3.857470790093972*^9, 
   3.857470793306632*^9}, {3.857470829532879*^9, 3.857470851439764*^9}, {
   3.857513500745077*^9, 3.857513558262157*^9}, 3.85751366460854*^9, 
   3.8575142026680326`*^9, 3.857514478589205*^9, 3.857538031693816*^9, 
   3.857539551421712*^9, 3.857539674301382*^9, {3.857551392420445*^9, 
   3.8575514101532993`*^9}, 3.857551907138268*^9, 3.857560602608452*^9, 
   3.85756204286432*^9, 3.857635136970174*^9, 3.857635186420844*^9, 
   3.868793388277404*^9},
 CellLabel->"Out[40]=",ExpressionUUID->"7a9a8e0a-baac-4723-afb1-59facecb0062"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
      PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
     PointBox[{{0., 0.0351720120732084}, {0., 0.033645936935483754`}, {1., 
      0.039060141511627594`}, {3., 0.04960926217841796}, {5., 
      0.0994791580201307}, {10., 0.16391187968402252`}, {15., 
      0.24914216486959775`}, {20., 0.30078862108264354`}, {49., 
      0.5552525491452236}, {80., 0.624082668341468}, {100., 
      0.7006512296576498}, {100., 0.662826744730061}}]}, {{}, {}}}, {{{}, {}, 
     
     TagBox[
      {RGBColor[
       0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`], 
       AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVkH040wkcwMcjqjvdSm+6JYRr0rWVk6P6fql5q3lZXn6sevRihmShMy9X
5PJSQ831dl7ikep0R2e3UC1NXmolQi7bCsN+cvfQUdFKzv3xeT5/fz4W+2M4
YfoUCoU9y/+2zJsuKzaTbz3n/OJTUpoUaubSV0XzL8O3yLMozZWCXFh5ZQ2/
Clq2v2W1FEihmXEk3JBfD1Nsap7JLSk8FHV4vAtvA26oh8VvI1J45JRe9094
L1icrGW93HULFGdVR4bDx+D3pxdzwaYGvGRG3trwGWjaF2xu8LgWWo0d5hns
oeKoVBUQyL0Lrnms+9d8lqN1bAJ7Y1U9hK3XGTONzTHTRey8LlEObHrYv0vd
rXAqNCLYeusDqO768egjxzUosGe/0Aw2gvMi2yqD43Y4VMzsM6hqhvCP4qJy
goESiZneE8FDiGkmN1axN2BWyvJ0YrECToUYWk8fskeuelGup+oxHGhJ5jH5
Dmj/xlQ3k94KciNTv6hgR+RV0o9zrdqAuTD1/Ot4J1ToFTUbx7dD6MQWO+9D
m5GXsfZYu9szKC1uok3mbMXUQKck1toOkOQ6qTo4iE3Jrfo5X3RC/O0tvkU7
XXDBR61zjboT6hXl49lcV+xuSq3Lr++CCPfvZRHENiwdKSE5+c+h8DpTGhW5
HUdCXEIahd1wdkKWJkhgYag5L3huyF+grTj6Az/WDXtg4bz1di+g0U188cQJ
d+yo2DxtRO0BPR+lJi/VA1tjRksfDPYAxeWWXkmiJ77Ltur0kyoha9kkuyPT
C38ZU3qIL6hAEHKgYTJ9B7KqlsVII9XQn2Z/EM7txOjbXT2nfF7C4vxLyuxS
NspXLH22gfEKrlJtE1sKvNH0+UuhTK8X5LGrWN/c8ME3Susw3WAvFJuX0Lb4
+2LYSh0lZ3cfyFJ0FH67Lw4nlC3JaOwDix1Gn1YH+aHdlGgn8V0//NlGP93T
5YeC8jpVQXE/iJo/M8z3cDBeaJNTS9VAftzryFA1B5OE3efdkjWQssTsK8vg
Xbi07KFWNqCBX+lzFPF9u1AwoSMWBAyA4Vs9U/lef3wqEKxuvzcA1xh/HCsm
/XHExIYaxRwE+v4K7+noACzsX7ltrHQQVJ511QF/B6Cvmng6OH8IOsqS1kFc
IDZ+6kyWpAzBlMRvs+V4IDp6idMmtEMwUxsrzTgchK4N4laajxZ2MNxYKe+C
cEFop/Oq+1po2bM+IiqOQKVtkH4+nYRFB/h3io4SOBI90BuxloS9/FLj9gQC
dTdjZLiOhPexJtX2KQTSNmUJRxkkWGVN6qZ/InD3trpRT0cSUqvrRWfOE/iK
+7WK4k6Ck5HvTWkdgRpRr+TwQRIyvszWH75D4Hhb1FkWj4RnCxv8V9wjUN9k
6jCNTwKfZv/hWAOBlpeotoooEi4wl7t6PCbwYLlLiXUcCW+5fZ1KNYFaWZlI
nUYC7jO1Me4l8D2FESlJJ+E0jyOEfgINt991P3WSBMsjjbQrQwTaKLr0HbNJ
8Mu4HhY9SiC/e05i/hkSCk/311x+Q6DQVBwYKSZh+MyK+R3jBGbtNrN3+Xm2
p0BU6TBJYIXGYWz0AglPSpooER8IvG394EnTJRKWXf3MKfhIoILvU1FYQML+
G5vKW6dnf95QZcYVkVB5UzA5MzP7czQ8zOsyCf8BbEZRBw==
        "]]},
      Annotation[#, "Charting`Private`Tag$15105#1"]& ]}, {}}, {{}, 
    {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
     PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
     PointBox[{{0., 0.027639334574011798`}, {0., 0.}, {1., 
      0.02844761235264651}, {3., 0.08070059306724812}, {5., 
      0.0985872835746483}, {10., 0.2099627937076074}, {15., 
      0.2957187417130065}, {20., 0.3513722770510898}, {49., 
      0.5760629151818607}, {80., 0.6516577762427829}, {100., 
      0.6376918944445872}, {100., 0.7044881290989362}}]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVj2s0lAkYgBVGOqaEdTu2XLqg9jRisRO97yi35DJy+VLaljQzJAwRTe1Q
SVGKzda6hCilgyZkRi5TGaWUpim3itHko213EzVhNdv+eM7z6/nxWETEBUbN
V1NT8/3G/7bMnbtUslS8gRs7VV4TIoRbC2yWxbIvQktsOa06UgjiAzUV1uxa
0NoX0HolXggSWgKLwm6Don3X+0tPCuF+jtTrE+sJdMTt1s1vFcID+hHhe9YQ
GHNlh1JWiqDr7GDCGOsfaE2uJ/CzCDa3aPmNslSgzU9aJD13G7qpjtoa4brY
xrcKiqO2g1uue/sVf2P8FPO0xFQghqi1M1Q7qjluGRTFHfO7C742UROGnstR
L6O7V0HtAIHs0P4HztYY9KzClVMrgfV6trUav65BjR2V9JHE+8CazSuuJGj4
gi1vMaV1QZyEtK/1XYdW5iMbDjx+CCfDKCvm9jrg8CKd0K7cbojsPLjHju2I
xlUzexn2T0CsZcKM2eaMTRF5Gi6sHrBbwi8YT6KjGdWlhOnxFHZNuq7x2+uC
rTr3G1MNpVBW0mGmPLXhWz9mavZFCjdP0welgYjpmqvcSp4/gySRa0DxFgZa
N3mOrauQQVtX5ccT293wOGWun3H0OXA8f2rhEBvR6tpvmyODX0BRlV1DTPQm
TBlvp6iceuHsZEt6fIo7Dr5bmJlm2Aej1/Yns7keeJjhdHTBaB/c88g7n5Hh
iX32X7p1O/thnv/ASC7fC+MOFhasvjAAaozGeaWp3mh0bIflStYgZBkpfaXH
N2OyrWD6D4+XEB8WeUd5xAf1V7zztzR6BfJ0h91wbguymxsnrKZfgUH+hYET
Zb74WL8sRLP3NVzWtU3tLPTDeHEsfbpyCMTcZe6rqv0x6hhZb79xGErMS81c
gwLwRpC2zlT1MLTwZtTYPQFI0RRtqtCTg4WP1r9WoUx0Uv/x0pIMOdQ/scnu
lzGRssaCseCdHHIkX2nm4YEoKO/VuB02AvmJ49G7Xgbi7EaV1vTdEeB9t3Sx
5bat6CdpeL9i9Ru4aqPZlTS8FXkFjsrFhW+AMjXPRLwzCL3PWjOOqCvgCu3G
4RIyCCf6FXU3kxRgE3HNby42GMvVafNlbxQw6C0UBP8ZjBOh7/MO+bwF6aW0
HyAxBL+f4Xormt/Cl5tMF8uPIUhKokG2fBRUTdyGzH2hKEqaMKzPHgUfmoc7
71MosuPdDJizo9AZvpYTk0hgY4EGMyWSBL1IdnPxfgIfB2O4VxQJO9ll1J4U
AkkDHseERcJnrr7AgUegcf5kenM0CcuzlDNzRwlMyx0RqBJI4Avacs4UEOia
1W6QxSeBrhVQ1yAkUJLK6ztfTEKmzon5Y80EDjk3KTgXSXi65E6QaSuBSuXk
B3oZCWwzh+nDdwi0To7RflVBwu92xm5eDwk8yQ2jW1wnYWr78LOBlwT6xzgX
XRWRgL+YrKQOEci2TapKu01C9p7AAyAnkD9eW+/TSoJlwj2zircE1rFWdf8l
JoGZWRUV+zeB+rsNv9o9IKEoW37r4gcCV1sFLlR/SMLYGdOF0o8Ebho5ZSh7
9O2nMKfGUUlg8i7Ntck9JDwq7VDjTBN4ehljvaeUBKPLXwMLZwm8/JrnaSwj
IaLaqbJ7jsDW4qat489JqKmLV6pUBPbumPpZ1EvCf5OkS+M=
        "]]},
      Annotation[#, "Charting`Private`Tag$15436#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Peak height (arbitrary unit)\"", TraditionalForm], None}, {
     FormBox["\"Lactose concentration in % (w/w)\"", TraditionalForm], None}},
  
  FrameTicks->All,
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageMargins->0.,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->Directive[FontSize -> 16],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 100.}, {0, 0.7006512296576498}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8550030650976257`*^9, 3.855003088946487*^9}, 
   3.855003177891656*^9, {3.8550032907697773`*^9, 3.855003359526042*^9}, {
   3.855003397483911*^9, 3.855003418700721*^9}, {3.855003454665881*^9, 
   3.855003460631682*^9}, {3.855003514486223*^9, 3.855003531079893*^9}, {
   3.855003619649043*^9, 3.855003664215798*^9}, {3.855003697490817*^9, 
   3.855003716053735*^9}, 3.855003759118125*^9, 3.8550037915671377`*^9, {
   3.855003822783965*^9, 3.85500391571168*^9}, 3.8550040739324903`*^9, 
   3.855004243154482*^9, 3.8550042802815723`*^9, 3.8550043380547*^9, {
   3.855004373229425*^9, 3.855004376745453*^9}, {3.855004924061735*^9, 
   3.855004981817215*^9}, {3.8550050283449783`*^9, 3.85500504508284*^9}, 
   3.8550051159350443`*^9, 3.855005188014988*^9, 3.855111075453524*^9, 
   3.856327625243659*^9, 3.8563363600281143`*^9, {3.856336504161008*^9, 
   3.856336527815589*^9}, 3.856336566236599*^9, 3.85633790530035*^9, 
   3.856337944528879*^9, 3.8563380350352573`*^9, 3.856338072925578*^9, 
   3.856343131231736*^9, 3.856343241731082*^9, 3.8563433283240013`*^9, 
   3.8564421059399*^9, {3.856442147455255*^9, 3.856442172279737*^9}, 
   3.856442217470805*^9, 3.8564423921334743`*^9, 3.85644258751832*^9, 
   3.856442808395136*^9, 3.856442841765484*^9, 3.856442925246805*^9, 
   3.856443063526517*^9, 3.8564431178931017`*^9, 3.856443237551071*^9, 
   3.856443286451674*^9, 3.85644338307961*^9, 3.85644341786413*^9, {
   3.856446982462542*^9, 3.856447014886342*^9}, 3.856447072585284*^9, {
   3.856447246803648*^9, 3.85644725749024*^9}, 3.8564473226695347`*^9, 
   3.856447421366712*^9, 3.8564475134755497`*^9, 3.856447545977165*^9, 
   3.856480530303816*^9, {3.856484789180521*^9, 3.856484809837164*^9}, 
   3.856519134940859*^9, 3.85651924900886*^9, 3.8565194574074163`*^9, {
   3.856577518784721*^9, 3.856577536256876*^9}, 3.857432240027322*^9, 
   3.857432638331012*^9, 3.857432713085244*^9, 3.857469926357522*^9, 
   3.8574699578501263`*^9, 3.857470606221203*^9, {3.857470790093972*^9, 
   3.857470793306632*^9}, {3.857470829532879*^9, 3.857470851439764*^9}, {
   3.857513500745077*^9, 3.857513558262157*^9}, 3.85751366460854*^9, 
   3.8575142026680326`*^9, 3.857514478589205*^9, 3.857538031693816*^9, 
   3.857539551421712*^9, 3.857539674301382*^9, {3.857551392420445*^9, 
   3.8575514101532993`*^9}, 3.857551907138268*^9, 3.857560602608452*^9, 
   3.85756204286432*^9, 3.857635136970174*^9, 3.857635186420844*^9, 
   3.868793388280272*^9},
 CellLabel->"Out[41]=",ExpressionUUID->"e5f3f07a-feec-4da9-b891-708cc8a4700c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],ExpressionUUID->
  "e9a31f75-9446-451e-9f15-20adc6815430"],
 ", RMSE and predicted concentration"
}], "Subsubsection",
 CellChangeTimes->{{3.866151781709537*^9, 
  3.8661518036330223`*^9}},ExpressionUUID->"33ab0722-68c2-4424-a0e3-\
5cf87cabe14d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"peak", "=", "\"\<area-0.53\>\""}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"choose", " ", "predictor", " ", "here", " ", 
      RowBox[{"(", 
       RowBox[{
       "\"\<area\>\"", " ", "or", " ", "\"\<height\>\"", " ", "of", " ", 
        "\"\<0.53\>\"", " ", "THz", " ", "or", " ", "\"\<1.37\>\"", " ", 
        "THz", " ", "peak"}], ")"}]}], ":", " ", "\"\<area-0.53\>\""}], ",", 
    " ", "\"\<area-1.37\>\"", ",", "\"\<height-0.53\>\"", ",", 
    "\"\<height-1.37\>\""}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataset", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<set1_ambient_1\>\"", ",", "\"\<set1_N2_1\>\"", ",", 
     "\"\<set1_N2_2\>\"", ",", "\"\<set2_ambient_1\>\"", ",", 
     "\"\<set2_N2_1\>\"", ",", "\"\<set2_N2_2\>\"", ",", "\"\<set2_N2_3\>\"", 
     ",", "\"\<set2_N2_4\>\"", ",", "\"\<set2_N2_5\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"col", "=", 
    RowBox[{"<|", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\"\<area-0.53\>\"", "->", "3"}], ",", 
       RowBox[{"\"\<area-1.37\>\"", "->", "4"}], ",", 
       RowBox[{"\"\<height-0.53\>\"", "->", "5"}], ",", 
       RowBox[{"\"\<height-1.37\>\"", "->", "6"}]}], "}"}], "|>"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{
   "column", " ", "number", " ", "of", " ", "each", " ", "predictor"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"r2tab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"adjr2tab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"rmsetab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"s1tab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"s2tab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"s3tab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"overrange", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "<=", 
    RowBox[{"Length", "[", "dataset", "]"}]}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"path", "=", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<../data/\>\"", "<>", 
      RowBox[{
      "dataset", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
      "<>", "\"\</\>\""}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"method", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<poly\>\"", ",", "\"\<als\>\"", ",", "\"\<arpls\>\"", ",", 
       "\"\<drpls\>\""}], "}"}]}], ";", " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"baseline", " ", "correction", " ", "methods"}], ",", " ", 
      RowBox[{
       RowBox[{"performed", " ", "in", " ", "data"}], "-", 
       RowBox[{"processing", ".", "ipynb"}]}]}], "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{"result", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"s1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"s2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"s3", "=", 
     RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j", "=", "1"}], ",", 
      RowBox[{"j", "<=", 
       RowBox[{"Length", "[", "method", "]"}]}], ",", 
      RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data0", "=", 
        RowBox[{"Import", "[", 
         RowBox[{
         "path", "<>", 
          "\"\<peak_area_and_height/absorption_spectra/peakvalues-\>\"", "<>", 
          RowBox[{
          "method", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], 
          "<>", "\"\<.csv\>\""}], "]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{
        "import", " ", "peak", " ", "area", " ", "and", " ", "peak", " ", 
         "height", " ", "values"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"cdata", "=", 
        RowBox[{"data0", "\[LeftDoubleBracket]", 
         RowBox[{"1", ";;", "12"}], "\[RightDoubleBracket]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{
        "calibration", " ", "data", " ", "of", " ", "pure", " ", "lactose", 
         " ", "standards"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"filter", " ", "out", " ", "overrange", " ", "values"}], ",",
          " ", 
         RowBox[{"only", " ", "values", " ", "in", " ", "range", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "0.1"}], ",", " ", "1"}], ")"}], " ", "are", " ", 
          "included"}], ",", " ", 
         RowBox[{"values", " ", "in", " ", "range", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "0.1"}], ",", " ", "0"}], ")"}], " ", "are", " ", 
          "treated", " ", "as", " ", "0"}]}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"peakvalue", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"k", "=", "1"}], ",", 
         RowBox[{"k", "<=", 
          RowBox[{"Length", "[", "cdata", "]"}]}], ",", 
         RowBox[{"k", "++"}], ",", 
         RowBox[{
          RowBox[{"y", "=", 
           RowBox[{
            RowBox[{
            "cdata", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", 
            RowBox[{"col", "[", "peak", "]"}], "\[RightDoubleBracket]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"0", "<=", "y", "<", "1"}], ",", 
            RowBox[{"AppendTo", "[", 
             RowBox[{"peakvalue", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "cdata", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "2", 
                 "\[RightDoubleBracket]"}], ",", "y"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "0.1"}], "<", "y", "<", "0"}], ",", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"peakvalue", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                   "cdata", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "2", 
                   "\[RightDoubleBracket]"}], ",", "0"}], "}"}]}], "]"}], ",",
               "\[IndentingNewLine]", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"overrange", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                  "dataset", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], ",", 
                  RowBox[{
                  "method", "\[LeftDoubleBracket]", "j", 
                   "\[RightDoubleBracket]"}], ",", 
                  RowBox[{
                  "cdata", "\[LeftDoubleBracket]", "k", 
                   "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], "]"}]}], 
           "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"lm", "=", 
        RowBox[{"LinearModelFit", "[", 
         RowBox[{"peakvalue", ",", "x", ",", "x"}], "]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{"linear", " ", "regression", " ", "model"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"trendline", "=", 
        RowBox[{"Normal", "[", "lm", "]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{"equation", " ", "of", " ", "trendline"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"residuals", "=", 
        RowBox[{"lm", "[", "\"\<FitResiduals\>\"", "]"}]}], ";", 
       RowBox[{"r2", "=", 
        RowBox[{"lm", "[", "\"\<RSquared\>\"", "]"}]}], ";", 
       RowBox[{"adjr2", "=", 
        RowBox[{"lm", "[", "\"\<AdjustedRSquared\>\"", "]"}]}], ";", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"result", ",", 
         RowBox[{"{", 
          RowBox[{"trendline", ",", 
           RowBox[{"NumberForm", "[", 
            RowBox[{"r2", ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "4"}], "}"}]}], "]"}], ",", 
           RowBox[{"NumberForm", "[", 
            RowBox[{"adjr2", ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "4"}], "}"}]}], "]"}], ",", 
           RowBox[{"NumberForm", "[", 
            RowBox[{
             RowBox[{"rmse", "=", 
              SqrtBox[
               RowBox[{"Mean", "[", 
                SuperscriptBox["residuals", "2"], "]"}]]}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "5"}], "}"}]}], "]"}]}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"sdata", "=", 
        RowBox[{"data0", "\[LeftDoubleBracket]", 
         RowBox[{"{", 
          RowBox[{"13", ",", "14", ",", "15"}], "}"}], 
         "\[RightDoubleBracket]"}]}], ";", 
       RowBox[{"prediction", "=", 
        RowBox[{"{", "}"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{
        "data", " ", "of", " ", "milk", " ", "powder", " ", "samples"}], 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"l", "=", "1"}], ",", 
         RowBox[{"l", "<=", 
          RowBox[{"Length", "[", "sdata", "]"}]}], ",", 
         RowBox[{"l", "++"}], ",", 
         RowBox[{
          RowBox[{"peakval", "=", 
           RowBox[{
            RowBox[{
            "sdata", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", 
            RowBox[{"col", "[", "peak", "]"}], "\[RightDoubleBracket]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"sol", "=", 
           RowBox[{
            RowBox[{"Solve", "[", 
             RowBox[{
              RowBox[{"trendline", "==", "peakval"}], ",", "x"}], "]"}], 
            "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";", 
          " ", 
          RowBox[{"(*", 
           RowBox[{
           "solve", " ", "for", " ", "concentration", " ", "from", " ", 
            "peak", " ", "area", " ", "or", " ", "height"}], "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"prediction", ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "0.1"}], "<", "peakval", "<", "1"}], ",", 
              RowBox[{"NumberForm", "[", 
               RowBox[{
                RowBox[{"conc", "=", 
                 RowBox[{"x", "/.", "sol"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "1"}], "}"}]}], "]"}], ",", "\"\<nd\>\""}],
              "]"}]}], 
           RowBox[{"(*", 
            RowBox[{
            "overrange", " ", "peak", " ", "values", " ", "are", " ", 
             "reported", " ", "as", " ", "\"\<nd\>\"", " ", "for", " ", "not",
              " ", "detected"}], "*)"}], "\[IndentingNewLine]", "]"}]}]}], 
        "]"}], ";", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"s1", ",", 
         RowBox[{
         "prediction", "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], "]"}], ";", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"s2", ",", 
         RowBox[{
         "prediction", "\[LeftDoubleBracket]", "2", 
          "\[RightDoubleBracket]"}]}], "]"}], ";", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"s3", ",", 
         RowBox[{
         "prediction", "\[LeftDoubleBracket]", "3", 
          "\[RightDoubleBracket]"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", 
     "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"r2tab", ",", 
      RowBox[{"result", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"adjr2tab", ",", 
      RowBox[{"result", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "3"}], "\[RightDoubleBracket]"}]}], "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"rmsetab", ",", 
      RowBox[{"result", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "4"}], "\[RightDoubleBracket]"}]}], "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"s1tab", ",", "s1"}], "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"s2tab", ",", "s2"}], "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"s3tab", ",", "s3"}], "]"}], ";"}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"overrange", 
  RowBox[{"(*", 
   RowBox[{"excluded", " ", "overrange", " ", "values"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"r2tab", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"dataset", ",", "method"}], "}"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"table", " ", "of", " ", 
    SuperscriptBox[
     StyleBox["r",
      FontSlant->"Italic"], "2"], " ", "values"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"rmsetab", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"dataset", ",", "method"}], "}"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"table", " ", "of", " ", "RMSE", " ", "values"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"s1tab", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"dataset", ",", "method"}], "}"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{
   "table", " ", "of", " ", "predicted", " ", "concentration", " ", "of", " ",
     "sample", " ", "1"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"s2tab", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"dataset", ",", "method"}], "}"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{
   "table", " ", "of", " ", "predicted", " ", "concentration", " ", "of", " ",
     "sample", " ", "2"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"s3tab", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"dataset", ",", "method"}], "}"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{
   "table", " ", "of", " ", "predicted", " ", "concentration", " ", "of", " ",
     "sample", " ", "3"}], "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.854998405463187*^9, 3.854998414679439*^9}, {
   3.854998890330654*^9, 3.854999071469059*^9}, {3.854999113800281*^9, 
   3.854999132049374*^9}, {3.8563273534884043`*^9, 3.856327376352206*^9}, {
   3.856327518555449*^9, 3.856327535808338*^9}, {3.856337875651494*^9, 
   3.856337891343054*^9}, {3.856337934230462*^9, 3.856337941220718*^9}, {
   3.85633802896336*^9, 3.8563380291858053`*^9}, {3.856338070012679*^9, 
   3.856338070395754*^9}, {3.856343126631754*^9, 3.856343128458602*^9}, {
   3.8563433253086433`*^9, 3.8563433254557343`*^9}, {3.856442019794775*^9, 
   3.8564420207047043`*^9}, {3.8564421227899523`*^9, 3.856442137240575*^9}, {
   3.856442168727536*^9, 3.856442169950296*^9}, {3.8564422151426363`*^9, 
   3.856442215315456*^9}, {3.8564425843923893`*^9, 3.85644258482896*^9}, {
   3.856442805599513*^9, 3.856442805844368*^9}, 3.856442839213093*^9, {
   3.856442920957102*^9, 3.856442922600871*^9}, {3.856443058994956*^9, 
   3.856443060725587*^9}, {3.856443114148282*^9, 3.856443115406074*^9}, {
   3.856443234764749*^9, 3.85644323515613*^9}, {3.85644328369693*^9, 
   3.856443283911747*^9}, {3.856443380536488*^9, 3.856443380847451*^9}, {
   3.856443415350711*^9, 3.856443415617697*^9}, {3.856446977335682*^9, 
   3.8564469926712513`*^9}, {3.8564470635909147`*^9, 
   3.8564470695827827`*^9}, {3.856447243214485*^9, 3.856447243408819*^9}, {
   3.856447510437221*^9, 3.856447511128038*^9}, {3.856447544032629*^9, 
   3.856447544209818*^9}, {3.8564805258136168`*^9, 3.856480526532984*^9}, {
   3.856484782522695*^9, 3.8564848078861103`*^9}, {3.856519118518773*^9, 
   3.8565191319775343`*^9}, {3.856519246398635*^9, 3.856519246528329*^9}, {
   3.856519423660202*^9, 3.856519449638287*^9}, {3.856577509440662*^9, 
   3.856577530250106*^9}, {3.857432419747967*^9, 3.857432431726222*^9}, {
   3.857432585526802*^9, 3.8574326076625633`*^9}, {3.8574326474996557`*^9, 
   3.857432688167707*^9}, {3.8574327762327633`*^9, 3.857432789679233*^9}, {
   3.85743304799258*^9, 3.857433323042749*^9}, {3.857433369297422*^9, 
   3.857433392709607*^9}, {3.857433428007938*^9, 3.8574334370122623`*^9}, {
   3.8574334725930433`*^9, 3.857433691473145*^9}, {3.857433724682308*^9, 
   3.857433857240344*^9}, {3.857433888094845*^9, 3.857434202143906*^9}, {
   3.8574342774990273`*^9, 3.857434330432674*^9}, {3.857434380944955*^9, 
   3.857434462263805*^9}, {3.857434584781766*^9, 3.857434626601151*^9}, {
   3.857434892682322*^9, 3.857435013704001*^9}, {3.857435056425894*^9, 
   3.8574351251781607`*^9}, {3.857435155599831*^9, 3.857435196741866*^9}, {
   3.857435229302846*^9, 3.8574352466731863`*^9}, {3.857435284444397*^9, 
   3.857435297845625*^9}, {3.857435349848587*^9, 3.857435542374374*^9}, {
   3.857436151720065*^9, 3.857436153614676*^9}, {3.8574362367979593`*^9, 
   3.857436236953698*^9}, {3.8574363892657623`*^9, 3.8574363906544313`*^9}, {
   3.857436449883958*^9, 3.8574364668124733`*^9}, {3.85743653852453*^9, 
   3.8574365588311377`*^9}, {3.857437160329362*^9, 3.857437162429605*^9}, {
   3.857437209969994*^9, 3.857437210569992*^9}, {3.857437279889801*^9, 
   3.8574372812621193`*^9}, {3.8574378108190823`*^9, 3.857437828479807*^9}, {
   3.85743803939137*^9, 3.8574380588936443`*^9}, {3.8574380996919537`*^9, 
   3.857438209104207*^9}, {3.857438262563006*^9, 3.857438268667843*^9}, {
   3.857438328785933*^9, 3.857438466367504*^9}, {3.857438579837508*^9, 
   3.8574386170102987`*^9}, {3.857438685862089*^9, 3.857438722824832*^9}, {
   3.857438770596037*^9, 3.8574388382806473`*^9}, {3.857439095725789*^9, 
   3.857439097024283*^9}, {3.857439476082211*^9, 3.857439483670403*^9}, {
   3.8574395734215317`*^9, 3.857439608194188*^9}, {3.8574397227358103`*^9, 
   3.857439722889237*^9}, {3.857439793237626*^9, 3.857439794412175*^9}, {
   3.857446318314506*^9, 3.857446318648088*^9}, {3.857446701173418*^9, 
   3.857446703916708*^9}, {3.857447029083457*^9, 3.85744702956429*^9}, {
   3.857447156055998*^9, 3.857447157528895*^9}, {3.8574477669370413`*^9, 
   3.857447794368906*^9}, {3.8574480728529243`*^9, 3.857448074270026*^9}, {
   3.8574482209916143`*^9, 3.8574482230477953`*^9}, {3.857448323583147*^9, 
   3.857448433648623*^9}, {3.857448466727015*^9, 3.8574484670712357`*^9}, {
   3.857448588118616*^9, 3.85744859885627*^9}, {3.857448657073625*^9, 
   3.8574486593937397`*^9}, {3.857448693391447*^9, 3.857448716135702*^9}, {
   3.8574488426171503`*^9, 3.857448852900187*^9}, {3.857448898437667*^9, 
   3.857449026183571*^9}, {3.857449056571176*^9, 3.857449057662483*^9}, {
   3.857449200404107*^9, 3.857449201865608*^9}, {3.857449287993672*^9, 
   3.857449291894352*^9}, {3.857452691569788*^9, 3.8574527894302273`*^9}, {
   3.857452965191091*^9, 3.857452967139029*^9}, {3.857453213157434*^9, 
   3.857453269767671*^9}, {3.857453728867868*^9, 3.857453776867034*^9}, {
   3.857466005784381*^9, 3.857466015776559*^9}, {3.857466177676878*^9, 
   3.8574662101614313`*^9}, {3.857466244018139*^9, 3.857466245866851*^9}, {
   3.857466339990542*^9, 3.8574663470877123`*^9}, {3.8574665433310204`*^9, 
   3.857466544944314*^9}, {3.857466977829254*^9, 3.8574669810821133`*^9}, {
   3.857522343937405*^9, 3.857522616888248*^9}, {3.857522669492221*^9, 
   3.8575227134034653`*^9}, {3.857523114602248*^9, 3.85752316416411*^9}, {
   3.857523220523609*^9, 3.857523442952078*^9}, {3.85753129711987*^9, 
   3.857531300118349*^9}, {3.857549497658559*^9, 3.8575495161376333`*^9}, {
   3.857549573237842*^9, 3.857549574996841*^9}, {3.857549638132187*^9, 
   3.857549645383028*^9}, {3.857549780229967*^9, 3.8575498198289137`*^9}, {
   3.8575498691603727`*^9, 3.857549892074806*^9}, {3.8575509915151854`*^9, 
   3.8575511503056583`*^9}, {3.857551184669978*^9, 3.857551202591951*^9}, {
   3.857551597244749*^9, 3.857551673402679*^9}, {3.857551743447435*^9, 
   3.857551747033139*^9}, {3.857552186334627*^9, 3.857552187868938*^9}, {
   3.857552247434259*^9, 3.857552254484812*^9}, {3.857552398506221*^9, 
   3.857552414195005*^9}, {3.857552478296179*^9, 3.8575524858912907`*^9}, 
   3.85755255171566*^9, {3.8575528949911213`*^9, 3.8575528964744043`*^9}, {
   3.857552961249381*^9, 3.8575529619816*^9}, {3.857553029079533*^9, 
   3.857553036004092*^9}, {3.857553117554734*^9, 3.8575531206237707`*^9}, {
   3.857560369767008*^9, 3.8575603723480577`*^9}, {3.8575604196424093`*^9, 
   3.857560444964427*^9}, {3.857560566061125*^9, 3.857560567472961*^9}, {
   3.857560620441743*^9, 3.857560645672057*^9}, {3.8575607082078457`*^9, 
   3.857560709563518*^9}, {3.8575608189571047`*^9, 3.857560821221449*^9}, {
   3.857561019642432*^9, 3.85756101981144*^9}, {3.8575610526205072`*^9, 
   3.857561054284172*^9}, {3.8576343729139147`*^9, 3.8576344221071587`*^9}, {
   3.857634485105982*^9, 3.857634599578763*^9}, {3.857634907267942*^9, 
   3.857634945632689*^9}, {3.8646858648515463`*^9, 3.864685865260694*^9}, {
   3.8646858966868362`*^9, 3.864685899328842*^9}, {3.8646863086222973`*^9, 
   3.86468631320605*^9}, {3.86615110210211*^9, 3.866151109903103*^9}, {
   3.868793106341488*^9, 3.86879324237331*^9}, {3.8687936717924643`*^9, 
   3.86879367747891*^9}},ExpressionUUID->"64097308-e5e2-4093-8b0e-\
4d190e9410b1"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.868793403505466*^9},
 CellLabel->"Out[47]=",ExpressionUUID->"0c5cd5ad-5457-41f6-85bf-986f52a4c7d9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"poly\"\>",
       HoldForm], 
      TagBox["\<\"als\"\>",
       HoldForm], 
      TagBox["\<\"arpls\"\>",
       HoldForm], 
      TagBox["\<\"drpls\"\>",
       HoldForm]},
     {
      TagBox["\<\"set1_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9846\"\>",
         ShowStringCharacters->False],
        0.9845962156794774,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9921\"\>",
         ShowStringCharacters->False],
        0.9920519160085772,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9905\"\>",
         ShowStringCharacters->False],
        0.990535489170582,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9892\"\>",
         ShowStringCharacters->False],
        0.9891552498270642,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set1_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9776\"\>",
         ShowStringCharacters->False],
        0.9776486057129034,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9757\"\>",
         ShowStringCharacters->False],
        0.9756841256071931,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9881\"\>",
         ShowStringCharacters->False],
        0.9881155857639448,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9861\"\>",
         ShowStringCharacters->False],
        0.9861103706332729,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set1_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9701\"\>",
         ShowStringCharacters->False],
        0.9700594307701721,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9809\"\>",
         ShowStringCharacters->False],
        0.9808733022026582,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9655\"\>",
         ShowStringCharacters->False],
        0.9655038376240417,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9744\"\>",
         ShowStringCharacters->False],
        0.9744365834553234,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9803\"\>",
         ShowStringCharacters->False],
        0.9802809295778655,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9979\"\>",
         ShowStringCharacters->False],
        0.997873501813943,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9958\"\>",
         ShowStringCharacters->False],
        0.9958493865384092,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9960\"\>",
         ShowStringCharacters->False],
        0.9959871580822893,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9719\"\>",
         ShowStringCharacters->False],
        0.9719260310661403,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9659\"\>",
         ShowStringCharacters->False],
        0.9659454892650947,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9778\"\>",
         ShowStringCharacters->False],
        0.9778465082233778,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9666\"\>",
         ShowStringCharacters->False],
        0.9665512002513593,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9733\"\>",
         ShowStringCharacters->False],
        0.973269638462159,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9797\"\>",
         ShowStringCharacters->False],
        0.9796633676263382,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9735\"\>",
         ShowStringCharacters->False],
        0.9735207948900408,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9716\"\>",
         ShowStringCharacters->False],
        0.9715948042995382,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_N2_3\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9766\"\>",
         ShowStringCharacters->False],
        0.9765886244288045,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9636\"\>",
         ShowStringCharacters->False],
        0.963564283684062,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9462\"\>",
         ShowStringCharacters->False],
        0.9462345263247219,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9482\"\>",
         ShowStringCharacters->False],
        0.9482364862985025,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_N2_4\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9813\"\>",
         ShowStringCharacters->False],
        0.9812841504979867,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9766\"\>",
         ShowStringCharacters->False],
        0.9765835839084244,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9794\"\>",
         ShowStringCharacters->False],
        0.979397760757196,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9827\"\>",
         ShowStringCharacters->False],
        0.9826954250526547,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_N2_5\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9773\"\>",
         ShowStringCharacters->False],
        0.9772972277812868,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9913\"\>",
         ShowStringCharacters->False],
        0.9912940778698731,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9883\"\>",
         ShowStringCharacters->False],
        0.9883368305878545,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9923\"\>",
         ShowStringCharacters->False],
        0.9922949268242951,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "set1_ambient_1", "set1_N2_1", "set1_N2_2", "set2_ambient_1", 
       "set2_N2_1", "set2_N2_2", "set2_N2_3", "set2_N2_4", "set2_N2_5"}, {
      "poly", "als", "arpls", "drpls"}}]]]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.868793403509275*^9},
 CellLabel->
  "Out[48]//TableForm=",ExpressionUUID->"febc63b8-7288-4b9d-b19b-\
d36f2dfd2739"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"poly\"\>",
       HoldForm], 
      TagBox["\<\"als\"\>",
       HoldForm], 
      TagBox["\<\"arpls\"\>",
       HoldForm], 
      TagBox["\<\"drpls\"\>",
       HoldForm]},
     {
      TagBox["\<\"set1_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00112\"\>",
         ShowStringCharacters->False],
        0.0011169546824165032`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00116\"\>",
         ShowStringCharacters->False],
        0.0011606983989998093`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00107\"\>",
         ShowStringCharacters->False],
        0.001067357952659051,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00116\"\>",
         ShowStringCharacters->False],
        0.001161001030823029,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set1_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00138\"\>",
         ShowStringCharacters->False],
        0.0013803622752464161`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00213\"\>",
         ShowStringCharacters->False],
        0.0021315903430771644`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00133\"\>",
         ShowStringCharacters->False],
        0.0013282684022014497`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00152\"\>",
         ShowStringCharacters->False],
        0.0015162577317688523`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set1_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00162\"\>",
         ShowStringCharacters->False],
        0.0016219286828090156`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00197\"\>",
         ShowStringCharacters->False],
        0.001973437417310744,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00247\"\>",
         ShowStringCharacters->False],
        0.0024654618295111164`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00213\"\>",
         ShowStringCharacters->False],
        0.0021331630428115932`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00139\"\>",
         ShowStringCharacters->False],
        0.0013924222251088202`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00066\"\>",
         ShowStringCharacters->False],
        0.0006638830064214937,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00072\"\>",
         ShowStringCharacters->False],
        0.0007161415864288987,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00071\"\>",
         ShowStringCharacters->False],
        0.0007099388199864826,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00143\"\>",
         ShowStringCharacters->False],
        0.0014348424676964148`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00232\"\>",
         ShowStringCharacters->False],
        0.0023240502631922825`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00169\"\>",
         ShowStringCharacters->False],
        0.0016932654271052932`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00218\"\>",
         ShowStringCharacters->False],
        0.0021779931040870936`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00152\"\>",
         ShowStringCharacters->False],
        0.0015190565339001096`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00201\"\>",
         ShowStringCharacters->False],
        0.002006722068485156,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00209\"\>",
         ShowStringCharacters->False],
        0.0020924630712123673`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00225\"\>",
         ShowStringCharacters->False],
        0.002253297440448753,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_N2_3\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00143\"\>",
         ShowStringCharacters->False],
        0.0014288420794810325`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00246\"\>",
         ShowStringCharacters->False],
        0.002464911255946686,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00288\"\>",
         ShowStringCharacters->False],
        0.002876413448371589,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00283\"\>",
         ShowStringCharacters->False],
        0.0028290980188312546`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_N2_4\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00126\"\>",
         ShowStringCharacters->False],
        0.0012644511737954576`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00201\"\>",
         ShowStringCharacters->False],
        0.002010240298247385,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00178\"\>",
         ShowStringCharacters->False],
        0.001779571752922652,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00167\"\>",
         ShowStringCharacters->False],
        0.0016738450963689022`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_N2_5\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00140\"\>",
         ShowStringCharacters->False],
        0.0014002828048165742`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00126\"\>",
         ShowStringCharacters->False],
        0.001264985100395732,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00133\"\>",
         ShowStringCharacters->False],
        0.001327346125639147,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.00115\"\>",
         ShowStringCharacters->False],
        0.0011494947424471379`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "set1_ambient_1", "set1_N2_1", "set1_N2_2", "set2_ambient_1", 
       "set2_N2_1", "set2_N2_2", "set2_N2_3", "set2_N2_4", "set2_N2_5"}, {
      "poly", "als", "arpls", "drpls"}}]]]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.868793403511423*^9},
 CellLabel->
  "Out[49]//TableForm=",ExpressionUUID->"f5abb060-525e-4465-8f2e-\
1e5c77b1f017"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"poly\"\>",
       HoldForm], 
      TagBox["\<\"als\"\>",
       HoldForm], 
      TagBox["\<\"arpls\"\>",
       HoldForm], 
      TagBox["\<\"drpls\"\>",
       HoldForm]},
     {
      TagBox["\<\"set1_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"44.7\"\>",
         ShowStringCharacters->False],
        44.68276100764386,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"41.3\"\>",
         ShowStringCharacters->False],
        41.31095414911987,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"43.4\"\>",
         ShowStringCharacters->False],
        43.442015184113544`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"40.3\"\>",
         ShowStringCharacters->False],
        40.281301625883835`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set1_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"48.2\"\>",
         ShowStringCharacters->False],
        48.21698771852051,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"34.8\"\>",
         ShowStringCharacters->False],
        34.77564485854831,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"49.3\"\>",
         ShowStringCharacters->False],
        49.29364822008325,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"38.8\"\>",
         ShowStringCharacters->False],
        38.759259509342456`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set1_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"48.7\"\>",
         ShowStringCharacters->False],
        48.682668252836166`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"35.3\"\>",
         ShowStringCharacters->False],
        35.25139669725369,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"47.9\"\>",
         ShowStringCharacters->False],
        47.899133605166405`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"37.3\"\>",
         ShowStringCharacters->False],
        37.32877668263675,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"50.3\"\>",
         ShowStringCharacters->False],
        50.33077111990832,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"43.6\"\>",
         ShowStringCharacters->False],
        43.592334184906385`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"43.1\"\>",
         ShowStringCharacters->False],
        43.058565179831945`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"38.5\"\>",
         ShowStringCharacters->False],
        38.47832495644413,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"47.6\"\>",
         ShowStringCharacters->False],
        47.55472028712063,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"32.9\"\>",
         ShowStringCharacters->False],
        32.9316872493378,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"49.3\"\>",
         ShowStringCharacters->False],
        49.34278118924436,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"41.2\"\>",
         ShowStringCharacters->False],
        41.24640939560179,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"49.1\"\>",
         ShowStringCharacters->False],
        49.12544375942991,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"36.1\"\>",
         ShowStringCharacters->False],
        36.13729186434031,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"48.3\"\>",
         ShowStringCharacters->False],
        48.32226682643083,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"38.5\"\>",
         ShowStringCharacters->False],
        38.48956219658379,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_3\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"49.9\"\>",
         ShowStringCharacters->False],
        49.936148471734406`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"35.2\"\>",
         ShowStringCharacters->False],
        35.20497199689754,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"50.0\"\>",
         ShowStringCharacters->False],
        50.0215468416826,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"40.8\"\>",
         ShowStringCharacters->False],
        40.766276117509456`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_4\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"49.4\"\>",
         ShowStringCharacters->False],
        49.40114047871403,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"36.9\"\>",
         ShowStringCharacters->False],
        36.92410831788817,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"50.2\"\>",
         ShowStringCharacters->False],
        50.156643915392884`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"41.5\"\>",
         ShowStringCharacters->False],
        41.54558730324911,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_5\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"49.0\"\>",
         ShowStringCharacters->False],
        48.99803303021954,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"36.2\"\>",
         ShowStringCharacters->False],
        36.206534923894466`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"52.5\"\>",
         ShowStringCharacters->False],
        52.52261163745357,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"43.2\"\>",
         ShowStringCharacters->False],
        43.171396855140316`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "set1_ambient_1", "set1_N2_1", "set1_N2_2", "set2_ambient_1", 
       "set2_N2_1", "set2_N2_2", "set2_N2_3", "set2_N2_4", "set2_N2_5"}, {
      "poly", "als", "arpls", "drpls"}}]]]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.8687934035132017`*^9},
 CellLabel->
  "Out[50]//TableForm=",ExpressionUUID->"a7095230-bcc2-4a96-9328-\
f2d9f143dd3c"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"poly\"\>",
       HoldForm], 
      TagBox["\<\"als\"\>",
       HoldForm], 
      TagBox["\<\"arpls\"\>",
       HoldForm], 
      TagBox["\<\"drpls\"\>",
       HoldForm]},
     {
      TagBox["\<\"set1_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"6.8\"\>",
         ShowStringCharacters->False],
        6.761893353925159,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"12.1\"\>",
         ShowStringCharacters->False],
        12.059034664011053`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"7.6\"\>",
         ShowStringCharacters->False],
        7.575341958005497,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-12.8\"\>",
         ShowStringCharacters->False],
        -12.79471040273555,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set1_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"11.4\"\>",
         ShowStringCharacters->False],
        11.421344038756875`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"4.9\"\>",
         ShowStringCharacters->False],
        4.856960946090383,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"8.8\"\>",
         ShowStringCharacters->False],
        8.837429179638102,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"2.6\"\>",
         ShowStringCharacters->False],
        2.642754926113393,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set1_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"11.7\"\>",
         ShowStringCharacters->False],
        11.737985866326776`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"3.3\"\>",
         ShowStringCharacters->False],
        3.3373677583002648`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"10.1\"\>",
         ShowStringCharacters->False],
        10.090984517264427`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.5\"\>",
         ShowStringCharacters->False],
        0.4553114878627553,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"14.3\"\>",
         ShowStringCharacters->False],
        14.27239502885418,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"13.6\"\>",
         ShowStringCharacters->False],
        13.555469072796381`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"8.9\"\>",
         ShowStringCharacters->False],
        8.917977783458797,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"5.2\"\>",
         ShowStringCharacters->False],
        5.151097360287977,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"11.4\"\>",
         ShowStringCharacters->False],
        11.44234315053198,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"2.0\"\>",
         ShowStringCharacters->False],
        1.9705654833089405`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"9.3\"\>",
         ShowStringCharacters->False],
        9.27527118325191,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"1.9\"\>",
         ShowStringCharacters->False],
        1.9440593403196882`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"11.9\"\>",
         ShowStringCharacters->False],
        11.87889715780673,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"3.6\"\>",
         ShowStringCharacters->False],
        3.5902768202093585`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"8.5\"\>",
         ShowStringCharacters->False],
        8.467917729370418,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"1.1\"\>",
         ShowStringCharacters->False],
        1.0700334809024517`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_3\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"13.5\"\>",
         ShowStringCharacters->False],
        13.524108299837987`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-1.0\"\>",
         ShowStringCharacters->False],
        -0.9982649411751525,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"8.0\"\>",
         ShowStringCharacters->False],
        8.026786488825339,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.8\"\>",
         ShowStringCharacters->False],
        0.8249480062677237,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_4\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"12.3\"\>",
         ShowStringCharacters->False],
        12.269611597959024`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"4.4\"\>",
         ShowStringCharacters->False],
        4.435058571356614,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"9.8\"\>",
         ShowStringCharacters->False],
        9.837540787189957,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"2.6\"\>",
         ShowStringCharacters->False],
        2.614651855593866,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_5\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"12.9\"\>",
         ShowStringCharacters->False],
        12.90356578717567,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"5.3\"\>",
         ShowStringCharacters->False],
        5.327616793096613,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"11.7\"\>",
         ShowStringCharacters->False],
        11.723736397870459`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"3.3\"\>",
         ShowStringCharacters->False],
        3.3426269887459084`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "set1_ambient_1", "set1_N2_1", "set1_N2_2", "set2_ambient_1", 
       "set2_N2_1", "set2_N2_2", "set2_N2_3", "set2_N2_4", "set2_N2_5"}, {
      "poly", "als", "arpls", "drpls"}}]]]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.868793403515078*^9},
 CellLabel->
  "Out[51]//TableForm=",ExpressionUUID->"0dde2988-6522-4a17-98f0-\
3740beac6eec"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"poly\"\>",
       HoldForm], 
      TagBox["\<\"als\"\>",
       HoldForm], 
      TagBox["\<\"arpls\"\>",
       HoldForm], 
      TagBox["\<\"drpls\"\>",
       HoldForm]},
     {
      TagBox["\<\"set1_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-5.0\"\>",
         ShowStringCharacters->False],
        -4.99276544558233,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"1.9\"\>",
         ShowStringCharacters->False],
        1.9283160874651684`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-14.5\"\>",
         ShowStringCharacters->False],
        -14.51973429884466,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-20.8\"\>",
         ShowStringCharacters->False],
        -20.765621146647185`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set1_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-3.0\"\>",
         ShowStringCharacters->False],
        -3.0338445571794206`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-8.4\"\>",
         ShowStringCharacters->False],
        -8.362846577722935,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-12.4\"\>",
         ShowStringCharacters->False],
        -12.447223145465237`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-19.1\"\>",
         ShowStringCharacters->False],
        -19.13546125627007,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set1_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-2.5\"\>",
         ShowStringCharacters->False],
        -2.539198028630067,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-9.0\"\>",
         ShowStringCharacters->False],
        -9.01653651823835,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-12.0\"\>",
         ShowStringCharacters->False],
        -12.008534383779129`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-20.2\"\>",
         ShowStringCharacters->False],
        -20.243047943897484`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-10.6\"\>",
         ShowStringCharacters->False],
        -10.567381153840657`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"2.8\"\>",
         ShowStringCharacters->False],
        2.823907649455384,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-12.8\"\>",
         ShowStringCharacters->False],
        -12.79996043586352,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-19.4\"\>",
         ShowStringCharacters->False],
        -19.44785325683383,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-3.3\"\>",
         ShowStringCharacters->False],
        -3.2610520683718134`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-11.2\"\>",
         ShowStringCharacters->False],
        -11.218536534701027`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-12.9\"\>",
         ShowStringCharacters->False],
        -12.939186962970728`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-19.8\"\>",
         ShowStringCharacters->False],
        -19.828923359884143`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-3.3\"\>",
         ShowStringCharacters->False],
        -3.313156473585924,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-11.3\"\>",
         ShowStringCharacters->False],
        -11.303467469245575`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-14.8\"\>",
         ShowStringCharacters->False],
        -14.783797044504176`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-20.3\"\>",
         ShowStringCharacters->False],
        -20.349588106298878`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_3\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-3.1\"\>",
         ShowStringCharacters->False],
        -3.1195258367824787`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-15.0\"\>",
         ShowStringCharacters->False],
        -14.969174782360048`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-13.7\"\>",
         ShowStringCharacters->False],
        -13.710828887089793`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-23.0\"\>",
         ShowStringCharacters->False],
        -22.990895380891885`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_4\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-3.6\"\>",
         ShowStringCharacters->False],
        -3.622012020161754,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-8.8\"\>",
         ShowStringCharacters->False],
        -8.801238891036718,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-13.0\"\>",
         ShowStringCharacters->False],
        -12.99731799809527,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-20.3\"\>",
         ShowStringCharacters->False],
        -20.284785699212307`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_5\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-2.9\"\>",
         ShowStringCharacters->False],
        -2.933773762477279,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-8.8\"\>",
         ShowStringCharacters->False],
        -8.82180532440417,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-12.3\"\>",
         ShowStringCharacters->False],
        -12.333778090200207`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-18.8\"\>",
         ShowStringCharacters->False],
        -18.757872238431258`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "set1_ambient_1", "set1_N2_1", "set1_N2_2", "set2_ambient_1", 
       "set2_N2_1", "set2_N2_2", "set2_N2_3", "set2_N2_4", "set2_N2_5"}, {
      "poly", "als", "arpls", "drpls"}}]]]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.868793403517016*^9},
 CellLabel->
  "Out[52]//TableForm=",ExpressionUUID->"e2105b8b-9e1a-4d94-8ca5-\
17318e543ac6"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Prediction by absorption coefficient spectra", "Subsection",
 CellChangeTimes->{{3.8549983757486153`*^9, 3.854998376538043*^9}, {
  3.856445351326789*^9, 3.856445359785054*^9}, {3.857440253146453*^9, 
  3.8574402588166637`*^9}, {3.8574667321469307`*^9, 3.857466733333314*^9}, {
  3.857635236227416*^9, 3.857635236879202*^9}, {3.864686304467648*^9, 
  3.8646863051288958`*^9}, {3.866077535739635*^9, 3.866077539187043*^9}, {
  3.8660775692286*^9, 3.866077572027116*^9}, {3.8661510265599413`*^9, 
  3.866151038760009*^9}},ExpressionUUID->"cbe5de25-4ca7-4591-9fee-\
d27aacabaf50"],

Cell[CellGroupData[{

Cell[TextData[{
 "Plots of concentration ",
 StyleBox["vs",
  FontSlant->"Italic"],
 " peak area/height "
}], "Subsubsection",
 CellChangeTimes->{{3.8549983757486153`*^9, 3.854998376538043*^9}, {
   3.856445351326789*^9, 3.856445359785054*^9}, {3.8574667216092443`*^9, 
   3.8574667427536182`*^9}, 3.85746715070323*^9, {3.85751364842241*^9, 
   3.8575136595929337`*^9}, {3.857634623579534*^9, 
   3.857634646685999*^9}},ExpressionUUID->"4d7495c7-af63-4e5a-8155-\
e6e9d43f3624"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"dataset", "=", "\"\<set2_N2_5\>\""}], 
  RowBox[{"(*", 
   RowBox[{"choose", " ", "dataset", " ", "folder", " ", "here"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"path", "=", 
   RowBox[{
    RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<../data/\>\"", "<>", 
    "dataset", "<>", 
    "\"\</peak_area_and_height/absorption_coefficient_spectra/\>\""}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{
     RowBox[{"Import", "[", 
      RowBox[{"path", "<>", "\"\<peakvalues-drpls.csv\>\""}], "]"}], 
     "\[LeftDoubleBracket]", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", 
       "8", ",", "9", ",", "10", ",", "11", ",", "12"}], "}"}], 
     "\[RightDoubleBracket]"}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{
   "import", " ", "peak", " ", "area", " ", "and", " ", "height", " ", 
    "values"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a053", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"a137", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"h053", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"h137", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "<=", 
    RowBox[{"Length", "[", "data", "]"}]}], ",", 
   RowBox[{"i", "++"}], ",", 
   RowBox[{
    RowBox[{"row", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{
        "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{
        "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "}"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j", "=", "3"}], ",", 
      RowBox[{"j", "<=", 
       RowBox[{"Length", "[", 
        RowBox[{
        "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
        "]"}]}], ",", 
      RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"filter", " ", "out", " ", "overrange", " ", "values"}], ",", 
        " ", 
        RowBox[{
         RowBox[{"only", " ", "values"}], " ", ">=", " ", 
         RowBox[{"0", " ", "are", " ", "included"}]}], ",", " ", 
        RowBox[{"values", " ", "in", " ", "range", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "0.1"}], ",", " ", "0"}], ")"}], " ", "are", " ", 
         "treated", " ", "as", " ", "0"}]}], "*)"}], "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{
          "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], ">=", "0"}],
         ",", 
        RowBox[{"AppendTo", "[", 
         RowBox[{"row", ",", 
          RowBox[{
           RowBox[{
           "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}]}], "]"}], 
        ",", "\[IndentingNewLine]", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
            "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], "<", 
           RowBox[{"-", "0.1"}]}], ",", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"row", ",", "0"}], "]"}], ",", "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"row", ",", "\"\<Overrange\>\""}], "]"}]}], "]"}]}], 
       "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"row", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
       "!=", "\"\<Overrange\>\""}], ",", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"a053", ",", 
        RowBox[{"row", "\[LeftDoubleBracket]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "3"}], "}"}], "\[RightDoubleBracket]"}]}], 
       "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"row", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
       "!=", "\"\<Overrange\>\""}], ",", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"a137", ",", 
        RowBox[{"row", "\[LeftDoubleBracket]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "4"}], "}"}], "\[RightDoubleBracket]"}]}], 
       "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"row", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}], 
       "!=", "\"\<Overrange\>\""}], ",", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"h053", ",", 
        RowBox[{"row", "\[LeftDoubleBracket]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "5"}], "}"}], "\[RightDoubleBracket]"}]}], 
       "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"row", "\[LeftDoubleBracket]", "6", "\[RightDoubleBracket]"}], 
       "!=", "\"\<Overrange\>\""}], ",", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"h137", ",", 
        RowBox[{"row", "\[LeftDoubleBracket]", 
         RowBox[{"{", 
          RowBox[{"2", ",", "6"}], "}"}], "\[RightDoubleBracket]"}]}], 
       "]"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Length", "[", "a053", "]"}], ",", 
   RowBox[{"Length", "[", "a137", "]"}], ",", 
   RowBox[{"Length", "[", "h053", "]"}], ",", 
   RowBox[{"Length", "[", "h137", "]"}]}], "}"}]}], "Input",
 CellChangeTimes->{{3.854998405463187*^9, 3.854998414679439*^9}, {
   3.854998890330654*^9, 3.854999071469059*^9}, {3.854999113800281*^9, 
   3.854999132049374*^9}, {3.8563273534884043`*^9, 3.856327376352206*^9}, {
   3.856327518555449*^9, 3.856327535808338*^9}, {3.856337875651494*^9, 
   3.856337891343054*^9}, {3.856337934230462*^9, 3.856337941220718*^9}, {
   3.85633802896336*^9, 3.8563380291858053`*^9}, {3.856338070012679*^9, 
   3.856338070395754*^9}, {3.856343126631754*^9, 3.856343128458602*^9}, {
   3.8563433253086433`*^9, 3.8563433254557343`*^9}, {3.856442019794775*^9, 
   3.8564420207047043`*^9}, {3.8564421227899523`*^9, 3.856442137240575*^9}, {
   3.856442168727536*^9, 3.856442169950296*^9}, {3.8564422151426363`*^9, 
   3.856442215315456*^9}, {3.8564425843923893`*^9, 3.85644258482896*^9}, {
   3.856442805599513*^9, 3.856442805844368*^9}, 3.856442839213093*^9, {
   3.856442920957102*^9, 3.856442922600871*^9}, {3.856443058994956*^9, 
   3.856443060725587*^9}, {3.856443114148282*^9, 3.856443115406074*^9}, {
   3.856443234764749*^9, 3.85644323515613*^9}, {3.85644328369693*^9, 
   3.856443283911747*^9}, {3.856443380536488*^9, 3.856443380847451*^9}, {
   3.856443415350711*^9, 3.856443415617697*^9}, {3.856446977335682*^9, 
   3.8564469926712513`*^9}, {3.8564470635909147`*^9, 
   3.8564470695827827`*^9}, {3.856447243214485*^9, 3.856447243408819*^9}, {
   3.856447510437221*^9, 3.856447511128038*^9}, {3.856447544032629*^9, 
   3.856447544209818*^9}, {3.8564805258136168`*^9, 3.856480526532984*^9}, {
   3.856484782522695*^9, 3.8564848078861103`*^9}, {3.856519118518773*^9, 
   3.8565191319775343`*^9}, {3.856519246398635*^9, 3.856519246528329*^9}, {
   3.856519423660202*^9, 3.856519449638287*^9}, {3.856577509440662*^9, 
   3.856577530250106*^9}, {3.857432419747967*^9, 3.857432431726222*^9}, {
   3.857432585526802*^9, 3.8574326076625633`*^9}, {3.8574326474996557`*^9, 
   3.857432688167707*^9}, {3.85746924105873*^9, 3.85746924185883*^9}, {
   3.857469796828947*^9, 3.8574698086924057`*^9}, {3.857469838837234*^9, 
   3.857469915511519*^9}, 3.857469954230083*^9, {3.857470440376967*^9, 
   3.857470442677346*^9}, {3.857513662196957*^9, 3.857513662530641*^9}, {
   3.857531308549082*^9, 3.857531311953006*^9}, {3.85753802487766*^9, 
   3.857538025855794*^9}, {3.857538618770805*^9, 3.857538623129878*^9}, {
   3.857538681626746*^9, 3.857538710553323*^9}, {3.857538743096568*^9, 
   3.857538769470922*^9}, {3.857538804209526*^9, 3.857539003135626*^9}, {
   3.857539053455873*^9, 3.8575391881918297`*^9}, {3.8575392565519457`*^9, 
   3.857539265273555*^9}, {3.857539296015736*^9, 3.857539540453134*^9}, {
   3.857539578979495*^9, 3.857539610768507*^9}, {3.857539665921726*^9, 
   3.857539666037005*^9}, {3.8575513848715897`*^9, 3.857551407966262*^9}, {
   3.857551878375062*^9, 3.857551964479136*^9}, {3.8575520770689287`*^9, 
   3.857552124503503*^9}, {3.857634959068776*^9, 3.857634961773768*^9}, {
   3.8576349923724003`*^9, 3.8576350914606857`*^9}, {3.857635125824832*^9, 
   3.8576351282227373`*^9}, {3.864686554430087*^9, 3.864686592910613*^9}, {
   3.864686724761256*^9, 3.864686749905591*^9}, {3.864713774198895*^9, 
   3.864713789559063*^9}, {3.868793418679014*^9, 3.868793429433455*^9}, {
   3.868793460050043*^9, 3.868793476411262*^9}, {3.868793526608411*^9, 
   3.868793550499962*^9}},
 CellLabel->
  "In[123]:=",ExpressionUUID->"3b67d505-0a39-47db-8444-bcc8211bfe5f"],

Cell[BoxData["\<\"set2_N2_5\"\>"], "Output",
 CellChangeTimes->{{3.856337881586299*^9, 3.8563379048918543`*^9}, {
   3.856337941562501*^9, 3.856337944222685*^9}, {3.856338029757453*^9, 
   3.8563380346766853`*^9}, 3.856338072597643*^9, 3.8563431303951178`*^9, 
   3.856343241384781*^9, 3.85634332793154*^9, 3.856442022962659*^9, {
   3.856442105413007*^9, 3.856442111456874*^9}, {3.856442141778265*^9, 
   3.856442172034874*^9}, 3.8564422172190437`*^9, 3.856442277797265*^9, 
   3.856442391831436*^9, 3.8564425872788267`*^9, 3.856442808141395*^9, 
   3.856442841518921*^9, 3.8564429250127163`*^9, 3.856443063249585*^9, 
   3.8564431176523943`*^9, 3.856443237293902*^9, 3.856443286202629*^9, 
   3.8564433828283243`*^9, 3.856443417610466*^9, {3.856446980809833*^9, 
   3.8564470131512117`*^9}, 3.8564470722755404`*^9, {3.856447245029318*^9, 
   3.8564472558291473`*^9}, {3.8564473223535233`*^9, 3.8564473412231407`*^9}, 
   3.8564474211178627`*^9, 3.856447513204934*^9, 3.856447545729747*^9, 
   3.856447577333029*^9, 3.856480529984766*^9, {3.856484788837821*^9, 
   3.856484809539612*^9}, 3.856519134474444*^9, 3.856519248717517*^9, 
   3.856519457110239*^9, {3.856577518147399*^9, 3.856577535938809*^9}, {
   3.8574322287769003`*^9, 3.857432236853841*^9}, {3.857432608363126*^9, 
   3.857432637754312*^9}, {3.857432688842606*^9, 3.8574327127586327`*^9}, 
   3.857469243799705*^9, {3.857469916997912*^9, 3.857469925421486*^9}, 
   3.85746995743015*^9, {3.857470356970282*^9, 3.857470377990541*^9}, {
   3.857470598890192*^9, 3.857470605951976*^9}, 3.857513664314501*^9, {
   3.857538026445044*^9, 3.8575380315685263`*^9}, {3.857539436755198*^9, 
   3.857539466735063*^9}, {3.857539516375019*^9, 3.8575395511562147`*^9}, {
   3.8575396664913054`*^9, 3.857539674154512*^9}, {3.857551386736145*^9, 
   3.857551410013986*^9}, {3.85755187964482*^9, 3.8575519648423853`*^9}, {
   3.857552078154623*^9, 3.85755209342412*^9}, 3.857552125104802*^9, 
   3.8575606024088717`*^9, 3.857562042625411*^9, 3.8576350345338163`*^9, 
   3.8576350808699703`*^9, 3.8576351367482357`*^9, 3.864686595661076*^9, {
   3.864686727409151*^9, 3.864686750357531*^9}, 3.8646868051347847`*^9, 
   3.864713757308112*^9, 3.864713790117175*^9, {3.868793521307435*^9, 
   3.868793528164703*^9}, 3.868793559884384*^9},
 CellLabel->
  "Out[123]=",ExpressionUUID->"7bd64f9c-38d7-4b9d-aeec-57775961d981"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12", ",", "11", ",", "12", ",", "12"}], "}"}]], "Output",
 CellChangeTimes->{{3.856337881586299*^9, 3.8563379048918543`*^9}, {
   3.856337941562501*^9, 3.856337944222685*^9}, {3.856338029757453*^9, 
   3.8563380346766853`*^9}, 3.856338072597643*^9, 3.8563431303951178`*^9, 
   3.856343241384781*^9, 3.85634332793154*^9, 3.856442022962659*^9, {
   3.856442105413007*^9, 3.856442111456874*^9}, {3.856442141778265*^9, 
   3.856442172034874*^9}, 3.8564422172190437`*^9, 3.856442277797265*^9, 
   3.856442391831436*^9, 3.8564425872788267`*^9, 3.856442808141395*^9, 
   3.856442841518921*^9, 3.8564429250127163`*^9, 3.856443063249585*^9, 
   3.8564431176523943`*^9, 3.856443237293902*^9, 3.856443286202629*^9, 
   3.8564433828283243`*^9, 3.856443417610466*^9, {3.856446980809833*^9, 
   3.8564470131512117`*^9}, 3.8564470722755404`*^9, {3.856447245029318*^9, 
   3.8564472558291473`*^9}, {3.8564473223535233`*^9, 3.8564473412231407`*^9}, 
   3.8564474211178627`*^9, 3.856447513204934*^9, 3.856447545729747*^9, 
   3.856447577333029*^9, 3.856480529984766*^9, {3.856484788837821*^9, 
   3.856484809539612*^9}, 3.856519134474444*^9, 3.856519248717517*^9, 
   3.856519457110239*^9, {3.856577518147399*^9, 3.856577535938809*^9}, {
   3.8574322287769003`*^9, 3.857432236853841*^9}, {3.857432608363126*^9, 
   3.857432637754312*^9}, {3.857432688842606*^9, 3.8574327127586327`*^9}, 
   3.857469243799705*^9, {3.857469916997912*^9, 3.857469925421486*^9}, 
   3.85746995743015*^9, {3.857470356970282*^9, 3.857470377990541*^9}, {
   3.857470598890192*^9, 3.857470605951976*^9}, 3.857513664314501*^9, {
   3.857538026445044*^9, 3.8575380315685263`*^9}, {3.857539436755198*^9, 
   3.857539466735063*^9}, {3.857539516375019*^9, 3.8575395511562147`*^9}, {
   3.8575396664913054`*^9, 3.857539674154512*^9}, {3.857551386736145*^9, 
   3.857551410013986*^9}, {3.85755187964482*^9, 3.8575519648423853`*^9}, {
   3.857552078154623*^9, 3.85755209342412*^9}, 3.857552125104802*^9, 
   3.8575606024088717`*^9, 3.857562042625411*^9, 3.8576350345338163`*^9, 
   3.8576350808699703`*^9, 3.8576351367482357`*^9, 3.864686595661076*^9, {
   3.864686727409151*^9, 3.864686750357531*^9}, 3.8646868051347847`*^9, 
   3.864713757308112*^9, 3.864713790117175*^9, {3.868793521307435*^9, 
   3.868793528164703*^9}, 3.868793559935101*^9},
 CellLabel->
  "Out[128]=",ExpressionUUID->"96d83c5d-316b-45ca-b3e3-a9b96ad9210e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "linear", " ", "regression", " ", "model", " ", "using", " ", "0.53", " ", 
    "THz", " ", "peak", " ", "area", " ", "as", " ", "the", " ", 
    "predictor"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"lma053", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"a053", ",", "x", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"residuals", "=", 
     RowBox[{"lma053", "[", "\"\<FitResiduals\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rmse", "=", 
     SqrtBox[
      RowBox[{"Mean", "[", 
       SuperscriptBox["residuals", "2"], "]"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"lma053", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<ParameterTable\>\"", ",", "\"\<RSquared\>\"", ",", 
        "\"\<AdjustedRSquared\>\""}], "}"}], "]"}], ",", "rmse"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.85499907797891*^9, 3.854999141092585*^9}, {
   3.854999195322283*^9, 3.854999234438314*^9}, {3.85499928654167*^9, 
   3.854999362774578*^9}, {3.85499941581469*^9, 3.85499950866046*^9}, {
   3.854999583499174*^9, 3.854999607220145*^9}, {3.854999715705614*^9, 
   3.854999740432665*^9}, {3.8550006893210773`*^9, 3.855000695759252*^9}, 
   3.855001785451207*^9, {3.857635146305819*^9, 3.857635164799695*^9}, {
   3.868793502907703*^9, 3.868793503142446*^9}},
 CellLabel->
  "In[129]:=",ExpressionUUID->"489e5de6-633b-4528-9e8f-0731459d6ff0"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{
       RowBox[{"-", "0.028806074123459764`"}], "+", 
       RowBox[{"0.019752281831544437`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {-0.028806074123459764`, 
     0.019752281831544437`}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 
     0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1.}}, {{0, 0.043657066}, {0, 0.041323723}, {1, 0.032110093}, {
     3, 0.051275697}, {5, 0.085870928}, {10, 0.136923356}, {
     15, 0.218177498}, {20, 0.302188273}, {49, 0.786859471}, {
     80, 1.454954263}, {100, 2.125379386}, {100, 1.940731298}}, {{1., 0.}, {
    1., 0.}, {1., 1.}, {1., 3.}, {1., 5.}, {1., 10.}, {1., 15.}, {1., 20.}, {
    1., 49.}, {1., 80.}, {1., 100.}, {1., 100.}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854999509039846*^9, 3.8549996074621887`*^9, 3.855000702085307*^9, 
   3.855001808354595*^9, 3.855111074707017*^9, 3.856327564707014*^9, 
   3.8563379049309397`*^9, 3.856337944255262*^9, 3.8563380347016563`*^9, 
   3.8563380726369267`*^9, 3.856343130482397*^9, 3.856343241425797*^9, 
   3.856343327960477*^9, 3.856442105493869*^9, {3.8564421471954203`*^9, 
   3.856442172059188*^9}, 3.856442217249002*^9, 3.856442391870049*^9, 
   3.856442587311447*^9, 3.8564428081776114`*^9, 3.856442841559671*^9, 
   3.856442925037127*^9, 3.856443063274623*^9, 3.8564431176759167`*^9, 
   3.856443237333664*^9, 3.8564432862288437`*^9, 3.8564433828666563`*^9, 
   3.856443417651198*^9, {3.856446980905838*^9, 3.856447013201476*^9}, 
   3.856447072309984*^9, {3.856447245079871*^9, 3.856447255872306*^9}, 
   3.856447322401125*^9, 3.8564474211506157`*^9, 3.856447513239427*^9, 
   3.856447545761848*^9, 3.8564805300175858`*^9, {3.856484788878428*^9, 
   3.856484809573629*^9}, 3.8565191345311327`*^9, 3.856519248744504*^9, 
   3.856519457152705*^9, {3.856577518272703*^9, 3.8565775359797897`*^9}, 
   3.857432237584381*^9, 3.857432637791182*^9, 3.857432712787189*^9, 
   3.8574692649436617`*^9, 3.8574699254847*^9, 3.8574699574687*^9, {
   3.857470359434414*^9, 3.857470379439868*^9}, {3.8574705954183207`*^9, 
   3.857470605976221*^9}, 3.8575136643461113`*^9, 3.857538031594329*^9, 
   3.8575395512440023`*^9, 3.857539674188261*^9, {3.8575513922632513`*^9, 
   3.857551410042144*^9}, {3.857551882708416*^9, 3.857551966737385*^9}, {
   3.857552079653055*^9, 3.8575520947644587`*^9}, 3.857552126579815*^9, 
   3.857560602443295*^9, 3.8575620426580267`*^9, 3.857635136810501*^9, 
   3.864713764742516*^9, 3.864713810657476*^9, {3.868793521469521*^9, 
   3.868793528236685*^9}, 3.868793559969208*^9},
 CellLabel->
  "Out[129]=",ExpressionUUID->"321d3d87-293d-464e-a745-64cffb05161f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     StyleBox[
      TagBox[GridBox[{
         {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
         {"1", 
          RowBox[{"-", "0.028806074123459764`"}], "0.03467391640366936`", 
          RowBox[{"-", "0.8307707092588874`"}], "0.42549370268818`"},
         {"x", "0.019752281831544437`", "0.000698608652317243`", 
          "28.273743484320306`", "7.120657245696745`*^-11"}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
        GridBoxDividers->{
         "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
          "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{
         "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
       "Grid"], "DialogStyle",
      StripOnInput->False], ",", "0.9876452390275294`", ",", 
     "0.9864097629302825`"}], "}"}], ",", "0.08397098892844958`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.854999509039846*^9, 3.8549996074621887`*^9, 3.855000702085307*^9, 
   3.855001808354595*^9, 3.855111074707017*^9, 3.856327564707014*^9, 
   3.8563379049309397`*^9, 3.856337944255262*^9, 3.8563380347016563`*^9, 
   3.8563380726369267`*^9, 3.856343130482397*^9, 3.856343241425797*^9, 
   3.856343327960477*^9, 3.856442105493869*^9, {3.8564421471954203`*^9, 
   3.856442172059188*^9}, 3.856442217249002*^9, 3.856442391870049*^9, 
   3.856442587311447*^9, 3.8564428081776114`*^9, 3.856442841559671*^9, 
   3.856442925037127*^9, 3.856443063274623*^9, 3.8564431176759167`*^9, 
   3.856443237333664*^9, 3.8564432862288437`*^9, 3.8564433828666563`*^9, 
   3.856443417651198*^9, {3.856446980905838*^9, 3.856447013201476*^9}, 
   3.856447072309984*^9, {3.856447245079871*^9, 3.856447255872306*^9}, 
   3.856447322401125*^9, 3.8564474211506157`*^9, 3.856447513239427*^9, 
   3.856447545761848*^9, 3.8564805300175858`*^9, {3.856484788878428*^9, 
   3.856484809573629*^9}, 3.8565191345311327`*^9, 3.856519248744504*^9, 
   3.856519457152705*^9, {3.856577518272703*^9, 3.8565775359797897`*^9}, 
   3.857432237584381*^9, 3.857432637791182*^9, 3.857432712787189*^9, 
   3.8574692649436617`*^9, 3.8574699254847*^9, 3.8574699574687*^9, {
   3.857470359434414*^9, 3.857470379439868*^9}, {3.8574705954183207`*^9, 
   3.857470605976221*^9}, 3.8575136643461113`*^9, 3.857538031594329*^9, 
   3.8575395512440023`*^9, 3.857539674188261*^9, {3.8575513922632513`*^9, 
   3.857551410042144*^9}, {3.857551882708416*^9, 3.857551966737385*^9}, {
   3.857552079653055*^9, 3.8575520947644587`*^9}, 3.857552126579815*^9, 
   3.857560602443295*^9, 3.8575620426580267`*^9, 3.857635136810501*^9, 
   3.864713764742516*^9, 3.864713810657476*^9, {3.868793521469521*^9, 
   3.868793528236685*^9}, 3.868793559970439*^9},
 CellLabel->
  "Out[132]=",ExpressionUUID->"4f954fcd-2416-46a7-8da9-abfb6d7d349e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "linear", " ", "regression", " ", "model", " ", "using", " ", "1.37", " ", 
    "THz", " ", "peak", " ", "area", " ", "as", " ", "the", " ", 
    "predictor"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"lma137", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"a137", ",", "x", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"residuals", "=", 
     RowBox[{"lma137", "[", "\"\<FitResiduals\>\"", "]"}]}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rmse", "=", 
     SqrtBox[
      RowBox[{"Mean", "[", 
       SuperscriptBox["residuals", "2"], "]"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"lma137", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<ParameterTable\>\"", ",", "\"\<RSquared\>\"", ",", 
        "\"\<AdjustedRSquared\>\""}], "}"}], "]"}], ",", "rmse"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{
  3.85499961653671*^9, {3.8550006996372232`*^9, 3.8550007004229317`*^9}, 
   3.855001789942911*^9, 3.856336315117105*^9, {3.857432089594268*^9, 
   3.8574320901548843`*^9}, {3.857635172790909*^9, 3.8576351768409443`*^9}, {
   3.868793505682362*^9, 3.868793506886755*^9}},
 CellLabel->
  "In[133]:=",ExpressionUUID->"33773f1b-6866-43b7-a55b-120565870fb5"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{
       RowBox[{"-", "0.24680436735977332`"}], "+", 
       RowBox[{"0.06708451020093344`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {-0.24680436735977332`, 
     0.06708451020093344}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 
     0}}, {{1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1.}}, {{0, 0.03711935}, {1, 0.020166682}, {3, 0.069634772}, {
     5, 0.162569295}, {10, 0.307355221}, {15, 0.544224221}, {
     20, 0.903281454}, {49, 2.598000477}, {80, 5.135207075}, {
     100, 6.483420301}, {100, 6.717540518}}, {{1., 0.}, {1., 1.}, {1., 3.}, {
    1., 5.}, {1., 10.}, {1., 15.}, {1., 20.}, {1., 49.}, {1., 80.}, {1., 
    100.}, {1., 100.}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.8550018011835938`*^9, 3.855111074743455*^9, 3.856327566219674*^9, 
   3.856337904945009*^9, 3.85633794426213*^9, 3.856338034724717*^9, 
   3.856338072644869*^9, 3.856343130511388*^9, 3.856343241434619*^9, 
   3.8563433279813423`*^9, 3.85644210550146*^9, {3.85644214721636*^9, 
   3.8564421720790253`*^9}, 3.8564422172667427`*^9, 3.856442391888653*^9, 
   3.856442587317079*^9, 3.856442808183494*^9, 3.856442841565343*^9, 
   3.856442925042883*^9, 3.856443063299548*^9, 3.8564431176948566`*^9, 
   3.856443237339473*^9, 3.856443286249228*^9, 3.856443382872794*^9, 
   3.856443417657957*^9, {3.8564469809140997`*^9, 3.856447013210033*^9}, 
   3.856447072332427*^9, {3.856447245102065*^9, 3.856447255883979*^9}, 
   3.8564473224184217`*^9, 3.85644742115819*^9, 3.8564475132564*^9, 
   3.856447545769703*^9, 3.856480530038905*^9, {3.856484788888627*^9, 
   3.856484809580974*^9}, 3.856519134553348*^9, 3.856519248768065*^9, 
   3.85651945716041*^9, {3.856577518304134*^9, 3.8565775359872*^9}, 
   3.857432237601462*^9, 3.857432637799766*^9, 3.857432712806185*^9, 
   3.8574692680876837`*^9, 3.857469925493614*^9, 3.8574699574932747`*^9, 
   3.857470605982875*^9, 3.857513664365905*^9, 3.857538031603427*^9, 
   3.857539551270638*^9, 3.857539674195574*^9, {3.857551388578985*^9, 
   3.857551410047892*^9}, 3.85755190700845*^9, 3.857560602452636*^9, 
   3.857562042687078*^9, 3.85763513681538*^9, 3.864713812509615*^9, {
   3.868793521541772*^9, 3.868793528262843*^9}, 3.868793559974288*^9},
 CellLabel->
  "Out[133]=",ExpressionUUID->"f139a42b-0fb1-44a5-a610-b09da876d03c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     StyleBox[
      TagBox[GridBox[{
         {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
         {"1", 
          RowBox[{"-", "0.24680436735977332`"}], "0.09571334059652793`", 
          RowBox[{"-", "2.5785785536434025`"}], "0.02976594647398875`"},
         {"x", "0.06708451020093344`", "0.0018463297014847902`", 
          "36.33398203310335`", "4.487270491253626`*^-11"}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
        GridBoxDividers->{
         "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
          "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{
         "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
       "Grid"], "DialogStyle",
      StripOnInput->False], ",", "0.9932287972501286`", ",", 
     "0.9924764413890317`"}], "}"}], ",", "0.21273308473438168`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.8550018011835938`*^9, 3.855111074743455*^9, 3.856327566219674*^9, 
   3.856337904945009*^9, 3.85633794426213*^9, 3.856338034724717*^9, 
   3.856338072644869*^9, 3.856343130511388*^9, 3.856343241434619*^9, 
   3.8563433279813423`*^9, 3.85644210550146*^9, {3.85644214721636*^9, 
   3.8564421720790253`*^9}, 3.8564422172667427`*^9, 3.856442391888653*^9, 
   3.856442587317079*^9, 3.856442808183494*^9, 3.856442841565343*^9, 
   3.856442925042883*^9, 3.856443063299548*^9, 3.8564431176948566`*^9, 
   3.856443237339473*^9, 3.856443286249228*^9, 3.856443382872794*^9, 
   3.856443417657957*^9, {3.8564469809140997`*^9, 3.856447013210033*^9}, 
   3.856447072332427*^9, {3.856447245102065*^9, 3.856447255883979*^9}, 
   3.8564473224184217`*^9, 3.85644742115819*^9, 3.8564475132564*^9, 
   3.856447545769703*^9, 3.856480530038905*^9, {3.856484788888627*^9, 
   3.856484809580974*^9}, 3.856519134553348*^9, 3.856519248768065*^9, 
   3.85651945716041*^9, {3.856577518304134*^9, 3.8565775359872*^9}, 
   3.857432237601462*^9, 3.857432637799766*^9, 3.857432712806185*^9, 
   3.8574692680876837`*^9, 3.857469925493614*^9, 3.8574699574932747`*^9, 
   3.857470605982875*^9, 3.857513664365905*^9, 3.857538031603427*^9, 
   3.857539551270638*^9, 3.857539674195574*^9, {3.857551388578985*^9, 
   3.857551410047892*^9}, 3.85755190700845*^9, 3.857560602452636*^9, 
   3.857562042687078*^9, 3.85763513681538*^9, 3.864713812509615*^9, {
   3.868793521541772*^9, 3.868793528262843*^9}, 3.868793559975358*^9},
 CellLabel->
  "Out[136]=",ExpressionUUID->"9b6a9663-7f27-452e-8bc6-873a0911b6fe"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "linear", " ", "regression", " ", "model", " ", "using", " ", "0.53", " ", 
    "THz", " ", "peak", " ", "height", " ", "as", " ", "the", " ", 
    "predictor"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"lmh053", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"h053", ",", "x", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"residuals", "=", 
     RowBox[{"lmh053", "[", "\"\<FitResiduals\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rmse", "=", 
     SqrtBox[
      RowBox[{"Mean", "[", 
       SuperscriptBox["residuals", "2"], "]"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"lmh053", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<ParameterTable\>\"", ",", "\"\<RSquared\>\"", ",", 
        "\"\<AdjustedRSquared\>\""}], "}"}], "]"}], ",", "rmse"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.855001738523794*^9, 3.855001743807122*^9}, 
   3.855001794583996*^9, {3.857635168322122*^9, 3.857635171240452*^9}, {
   3.8687935091469517`*^9, 3.868793509412017*^9}},
 CellLabel->
  "In[137]:=",ExpressionUUID->"de21a66b-75e4-4a24-b39d-c388c68894b5"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{
       RowBox[{"-", "0.6793527740264466`"}], "+", 
       RowBox[{"0.6079907379956068`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {-0.6793527740264466, 
     0.6079907379956068}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 0}}, {{
    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1.}}, {{0, 1.400331763}, {0, 1.277430298}, {1, 0.884921634}, {
     3, 1.057669089}, {5, 2.420322574}, {10, 4.349295746}, {
     15, 6.992519475}, {20, 9.606242765}, {49, 27.67362722}, {
     80, 45.23183335}, {100, 64.24134001}, {100, 59.57268544}}, {{1., 0.}, {
    1., 0.}, {1., 1.}, {1., 3.}, {1., 5.}, {1., 10.}, {1., 15.}, {1., 20.}, {
    1., 49.}, {1., 80.}, {1., 100.}, {1., 100.}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.855001758829714*^9, 3.8550018117748404`*^9, 3.8551110747823887`*^9, 
   3.856327568137834*^9, 3.856337904967293*^9, 3.856337944281597*^9, 
   3.856338034741901*^9, 3.8563380726640778`*^9, 3.8563431305323143`*^9, 
   3.856343241453443*^9, 3.856343327989876*^9, 3.8564421055219717`*^9, {
   3.85644214723041*^9, 3.856442172084021*^9}, 3.856442217271558*^9, 
   3.856442391893112*^9, 3.8564425873220263`*^9, 3.856442808198783*^9, 
   3.856442841580736*^9, 3.856442925049549*^9, 3.8564430633139067`*^9, 
   3.856443117700281*^9, 3.8564432373547087`*^9, 3.856443286254602*^9, 
   3.85644338288846*^9, 3.85644341767351*^9, {3.85644698093531*^9, 
   3.856447013234103*^9}, 3.856447072349143*^9, {3.8564472451131763`*^9, 
   3.856447255905369*^9}, 3.8564473224245253`*^9, 3.856447421174427*^9, 
   3.856447513261742*^9, 3.8564475457858963`*^9, 3.856480530053816*^9, {
   3.8564847888983803`*^9, 3.856484809599144*^9}, 3.856519134573332*^9, 
   3.8565192487893467`*^9, 3.856519457180406*^9, {3.8565775183817167`*^9, 
   3.856577536004766*^9}, 3.857432237629808*^9, 3.8574326378211823`*^9, 
   3.8574327128120117`*^9, 3.8574692700438013`*^9, 3.857469925510593*^9, 
   3.857469957498461*^9, 3.857470605989203*^9, 3.857513664382647*^9, 
   3.857538031609448*^9, 3.857539551278852*^9, 3.857539674212926*^9, {
   3.857551392288419*^9, 3.857551410065922*^9}, 3.857551907028698*^9, 
   3.85756060247117*^9, 3.857562042709031*^9, 3.857635136831848*^9, 
   3.864713814199463*^9, {3.868793521614562*^9, 3.868793528273048*^9}, 
   3.868793559988364*^9},
 CellLabel->
  "Out[137]=",ExpressionUUID->"686eb8ef-08ec-48ba-aa39-8eac2216e6f1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     StyleBox[
      TagBox[GridBox[{
         {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
         {"1", 
          RowBox[{"-", "0.6793527740264466`"}], "0.7779512684390673`", 
          RowBox[{"-", "0.8732587780074512`"}], "0.40300463392792385`"},
         {"x", "0.6079907379956068`", "0.01567413040066026`", 
          "38.789439825637515`", "3.095846343042374`*^-12"}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
        GridBoxDividers->{
         "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
          "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{
         "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
       "Grid"], "DialogStyle",
      StripOnInput->False], ",", "0.993397686705971`", ",", 
     "0.9927374553765681`"}], "}"}], ",", "1.8839907378347716`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.855001758829714*^9, 3.8550018117748404`*^9, 3.8551110747823887`*^9, 
   3.856327568137834*^9, 3.856337904967293*^9, 3.856337944281597*^9, 
   3.856338034741901*^9, 3.8563380726640778`*^9, 3.8563431305323143`*^9, 
   3.856343241453443*^9, 3.856343327989876*^9, 3.8564421055219717`*^9, {
   3.85644214723041*^9, 3.856442172084021*^9}, 3.856442217271558*^9, 
   3.856442391893112*^9, 3.8564425873220263`*^9, 3.856442808198783*^9, 
   3.856442841580736*^9, 3.856442925049549*^9, 3.8564430633139067`*^9, 
   3.856443117700281*^9, 3.8564432373547087`*^9, 3.856443286254602*^9, 
   3.85644338288846*^9, 3.85644341767351*^9, {3.85644698093531*^9, 
   3.856447013234103*^9}, 3.856447072349143*^9, {3.8564472451131763`*^9, 
   3.856447255905369*^9}, 3.8564473224245253`*^9, 3.856447421174427*^9, 
   3.856447513261742*^9, 3.8564475457858963`*^9, 3.856480530053816*^9, {
   3.8564847888983803`*^9, 3.856484809599144*^9}, 3.856519134573332*^9, 
   3.8565192487893467`*^9, 3.856519457180406*^9, {3.8565775183817167`*^9, 
   3.856577536004766*^9}, 3.857432237629808*^9, 3.8574326378211823`*^9, 
   3.8574327128120117`*^9, 3.8574692700438013`*^9, 3.857469925510593*^9, 
   3.857469957498461*^9, 3.857470605989203*^9, 3.857513664382647*^9, 
   3.857538031609448*^9, 3.857539551278852*^9, 3.857539674212926*^9, {
   3.857551392288419*^9, 3.857551410065922*^9}, 3.857551907028698*^9, 
   3.85756060247117*^9, 3.857562042709031*^9, 3.857635136831848*^9, 
   3.864713814199463*^9, {3.868793521614562*^9, 3.868793528273048*^9}, 
   3.868793559989314*^9},
 CellLabel->
  "Out[140]=",ExpressionUUID->"19825d08-d00f-4834-98b9-8fed7525ed05"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "linear", " ", "regression", " ", "model", " ", "using", " ", "1.37", " ", 
    "THz", " ", "peak", " ", "height", " ", "as", " ", "the", " ", 
    "predictor"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"lmh137", "=", 
    RowBox[{"LinearModelFit", "[", 
     RowBox[{"h137", ",", "x", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"residuals", "=", 
     RowBox[{"lmh137", "[", "\"\<FitResiduals\>\"", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rmse", "=", 
     SqrtBox[
      RowBox[{"Mean", "[", 
       SuperscriptBox["residuals", "2"], "]"}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"lmh137", "[", 
      RowBox[{"{", 
       RowBox[{
       "\"\<ParameterTable\>\"", ",", "\"\<RSquared\>\"", ",", 
        "\"\<AdjustedRSquared\>\""}], "}"}], "]"}], ",", "rmse"}], 
    "}"}]}]}]], "Input",
 CellChangeTimes->{{3.855001753582768*^9, 3.855001757669773*^9}, 
   3.8550017982301283`*^9, {3.8574320983477707`*^9, 3.8574320990707006`*^9}, {
   3.857635181884416*^9, 3.85763518420903*^9}, {3.868793512777967*^9, 
   3.868793513433667*^9}},
 CellLabel->
  "In[141]:=",ExpressionUUID->"da3b7641-5468-42b4-85f4-b8646f043faa"],

Cell[BoxData[
 TagBox[
  RowBox[{"FittedModel", "[", 
   TagBox[
    PanelBox[
     TagBox[
      RowBox[{
       RowBox[{"-", "2.6018023561124006`"}], "+", 
       RowBox[{"1.056374163831198`", " ", "x"}]}],
      Short[#, 2]& ],
     FrameMargins->5],
    Editable -> False], "]"}],
  InterpretTemplate[
  FittedModel[{
    "Linear", {-2.6018023561124006`, 
     1.056374163831198}, {{$CellContext`x}, {1, $CellContext`x}}, {0, 0}}, {{
    1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 1., 
    1.}}, {{0, 1.204432343}, {0, 0}, {1, 0.657054682}, {3, 1.826293152}, {
     5, 2.481564842}, {10, 6.169584072}, {15, 9.789216883}, {
     20, 14.64306772}, {49, 44.24968479}, {80, 84.60326029}, {
     100, 100.1876792}, {100, 107.5578385}}, {{1., 0.}, {1., 0.}, {1., 1.}, {
    1., 3.}, {1., 5.}, {1., 10.}, {1., 15.}, {1., 20.}, {1., 49.}, {1., 
    80.}, {1., 100.}, {1., 100.}}, 
    Function[Null, 
     Internal`LocalizedBlock[{$CellContext`x}, #], {HoldAll}]]& ],
  Editable->False,
  SelectWithContents->True,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.854999622791149*^9, 3.855000703146043*^9, 3.855001760615535*^9, 
   3.855001813598933*^9, 3.85511107480765*^9, 3.8563275702131653`*^9, 
   3.85633790497709*^9, 3.8563379442938957`*^9, 3.8563380347491627`*^9, 
   3.856338072672687*^9, 3.856343130542057*^9, 3.8563432414624643`*^9, 
   3.856343328011145*^9, 3.8564421055299673`*^9, {3.8564421472351217`*^9, 
   3.856442172099554*^9}, 3.856442217276141*^9, 3.8564423919094563`*^9, 
   3.856442587339426*^9, 3.856442808203957*^9, 3.85644284158594*^9, 
   3.8564429250666847`*^9, 3.856443063319139*^9, 3.8564431177163477`*^9, 
   3.8564432373603277`*^9, 3.856443286270965*^9, 3.856443382893608*^9, 
   3.856443417678797*^9, {3.856446980951309*^9, 3.8564470132424927`*^9}, 
   3.8564470723545837`*^9, {3.856447245134634*^9, 3.85644725591895*^9}, 
   3.856447322446002*^9, 3.8564474211801662`*^9, 3.856447513266807*^9, 
   3.856447545791423*^9, 3.856480530065318*^9, {3.856484788919086*^9, 
   3.856484809605463*^9}, 3.856519134596098*^9, 3.856519248796813*^9, 
   3.85651945718847*^9, {3.856577518390959*^9, 3.856577536015739*^9}, 
   3.857432237694211*^9, 3.857432637847534*^9, 3.857432712830393*^9, 
   3.8574692718661203`*^9, 3.8574699255163603`*^9, 3.8574699575160923`*^9, 
   3.857470606007365*^9, 3.857513664388419*^9, 3.8575380316188793`*^9, 
   3.857539551297768*^9, 3.8575396742197027`*^9, {3.857551392295168*^9, 
   3.857551410071858*^9}, 3.8575519070358887`*^9, 3.857560602479745*^9, 
   3.857562042718107*^9, 3.8576351368363667`*^9, 3.8647138165178957`*^9, {
   3.868793521626275*^9, 3.868793528296062*^9}, 3.868793559996273*^9},
 CellLabel->
  "Out[141]=",ExpressionUUID->"cea95392-cc5d-45f5-889a-ec22e67e607b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     StyleBox[
      TagBox[GridBox[{
         {"\<\"\"\>", "\<\"Estimate\"\>", "\<\"Standard Error\"\>", "\<\"t\
\[Hyphen]Statistic\"\>", "\<\"P\[Hyphen]Value\"\>"},
         {"1", 
          RowBox[{"-", "2.6018023561124006`"}], "1.2942871650146073`", 
          RowBox[{"-", "2.0102203177476743`"}], "0.07214816682376848`"},
         {"x", "1.056374163831198`", "0.02607724496811306`", 
          "40.50942364206493`", "2.0111594950584745`*^-12"}
        },
        AutoDelete->False,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Automatic}}},
        GridBoxDividers->{
         "ColumnsIndexed" -> {2 -> GrayLevel[0.7]}, 
          "RowsIndexed" -> {2 -> GrayLevel[0.7]}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
        GridBoxSpacings->{
         "ColumnsIndexed" -> {2 -> 1}, "RowsIndexed" -> {2 -> 0.75}}],
       "Grid"], "DialogStyle",
      StripOnInput->False], ",", "0.9939431139826549`", ",", 
     "0.9933374253809204`"}], "}"}], ",", "3.1344187353515878`"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.854999622791149*^9, 3.855000703146043*^9, 3.855001760615535*^9, 
   3.855001813598933*^9, 3.85511107480765*^9, 3.8563275702131653`*^9, 
   3.85633790497709*^9, 3.8563379442938957`*^9, 3.8563380347491627`*^9, 
   3.856338072672687*^9, 3.856343130542057*^9, 3.8563432414624643`*^9, 
   3.856343328011145*^9, 3.8564421055299673`*^9, {3.8564421472351217`*^9, 
   3.856442172099554*^9}, 3.856442217276141*^9, 3.8564423919094563`*^9, 
   3.856442587339426*^9, 3.856442808203957*^9, 3.85644284158594*^9, 
   3.8564429250666847`*^9, 3.856443063319139*^9, 3.8564431177163477`*^9, 
   3.8564432373603277`*^9, 3.856443286270965*^9, 3.856443382893608*^9, 
   3.856443417678797*^9, {3.856446980951309*^9, 3.8564470132424927`*^9}, 
   3.8564470723545837`*^9, {3.856447245134634*^9, 3.85644725591895*^9}, 
   3.856447322446002*^9, 3.8564474211801662`*^9, 3.856447513266807*^9, 
   3.856447545791423*^9, 3.856480530065318*^9, {3.856484788919086*^9, 
   3.856484809605463*^9}, 3.856519134596098*^9, 3.856519248796813*^9, 
   3.85651945718847*^9, {3.856577518390959*^9, 3.856577536015739*^9}, 
   3.857432237694211*^9, 3.857432637847534*^9, 3.857432712830393*^9, 
   3.8574692718661203`*^9, 3.8574699255163603`*^9, 3.8574699575160923`*^9, 
   3.857470606007365*^9, 3.857513664388419*^9, 3.8575380316188793`*^9, 
   3.857539551297768*^9, 3.8575396742197027`*^9, {3.857551392295168*^9, 
   3.857551410071858*^9}, 3.8575519070358887`*^9, 3.857560602479745*^9, 
   3.857562042718107*^9, 3.8576351368363667`*^9, 3.8647138165178957`*^9, {
   3.868793521626275*^9, 3.868793528296062*^9}, 3.868793559997374*^9},
 CellLabel->
  "Out[144]=",ExpressionUUID->"d59cbd8d-0533-4f45-8319-f482ffda9896"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Max", "[", 
  RowBox[{"a053", "\[LeftDoubleBracket]", 
   RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Max", "[", 
  RowBox[{"a137", "\[LeftDoubleBracket]", 
   RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Max", "[", 
  RowBox[{"h053", "\[LeftDoubleBracket]", 
   RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Max", "[", 
  RowBox[{"h137", "\[LeftDoubleBracket]", 
   RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.864713852324169*^9, 3.8647138535503283`*^9}, {
  3.864713921475172*^9, 3.8647139534040813`*^9}},
 CellLabel->
  "In[145]:=",ExpressionUUID->"9f4ad4e7-d1e2-48de-b634-f1a53a3bfc45"],

Cell[BoxData["2.125379386`"], "Output",
 CellChangeTimes->{
  3.864713853795423*^9, 3.8647139230197973`*^9, 3.864713953685362*^9, {
   3.8687935216348886`*^9, 3.8687935283047132`*^9}, 3.8687935600080767`*^9},
 CellLabel->
  "Out[145]=",ExpressionUUID->"b5ac538a-0f7e-4851-a636-03fba2cb645b"],

Cell[BoxData["6.717540518`"], "Output",
 CellChangeTimes->{
  3.864713853795423*^9, 3.8647139230197973`*^9, 3.864713953685362*^9, {
   3.8687935216348886`*^9, 3.8687935283047132`*^9}, 3.868793560008881*^9},
 CellLabel->
  "Out[146]=",ExpressionUUID->"2b58dabf-c58e-4276-a588-fbc0dff3aa02"],

Cell[BoxData["64.24134001`"], "Output",
 CellChangeTimes->{
  3.864713853795423*^9, 3.8647139230197973`*^9, 3.864713953685362*^9, {
   3.8687935216348886`*^9, 3.8687935283047132`*^9}, 3.868793560009606*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"a58a7ec5-b095-4a87-a05f-d6c04de1ed9f"],

Cell[BoxData["107.5578385`"], "Output",
 CellChangeTimes->{
  3.864713853795423*^9, 3.8647139230197973`*^9, 3.864713953685362*^9, {
   3.8687935216348886`*^9, 3.8687935283047132`*^9}, 3.86879356001033*^9},
 CellLabel->
  "Out[148]=",ExpressionUUID->"57503ac6-093c-43dd-ba22-10b0e95e6b9d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"concentration", " ", "vs", " ", "peak", " ", 
      RowBox[{"area", "/", "height"}], " ", "plots"}], ";", " ", 
     RowBox[{"red", " ", "for", " ", "0.53", " ", "THz", " ", "peak"}]}], ",",
     " ", 
    RowBox[{"blue", " ", "for", " ", "1.37", " ", "THz", " ", "peak"}]}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"plota053", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"a053", ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
               RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.8823529411764706`", ",", "0.28627450980392155`", ",",
                 "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.8823529411764706, 0.28627450980392155`, 
                0.20392156862745098`]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"{", 
         RowBox[{"0", ",", "7"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"linea053", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"lma053", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
               RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.8823529411764706`", ",", "0.28627450980392155`", ",",
                 "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.8823529411764706, 0.28627450980392155`, 
                0.20392156862745098`]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "16"}], ",", 
          InterpretationBox[
           ButtonBox[
            TooltipBox[
             GraphicsBox[{
               {GrayLevel[0], RectangleBox[{0, 0}]}, 
               {GrayLevel[0], RectangleBox[{1, -1}]}, 
               {RGBColor[
                0.8823529411764706, 0.28627450980392155`, 
                 0.20392156862745098`], RectangleBox[{0, -1}, {2, 1}]}},
              AspectRatio->1,
              DefaultBaseStyle->"ColorSwatchGraphics",
              Frame->True,
              
              FrameStyle->RGBColor[
               0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
              FrameTicks->None,
              
              ImageSize->
               Dynamic[{
                Automatic, 
                 1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}],
              PlotRangePadding->None],
             StyleBox[
              RowBox[{"RGBColor", "[", 
                
                RowBox[{
                 "0.8823529411764706`", ",", "0.28627450980392155`", ",", 
                  "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
            Appearance->None,
            BaseStyle->{},
            BaselinePosition->Baseline,
            ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
              If[
               Not[
                AbsoluteCurrentValue["Deployed"]], 
               SelectionMove[Typeset`box$, All, Expression]; 
               FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
               FrontEnd`Private`$ColorSelectorInitialColor = 
                RGBColor[
                 0.8823529411764706, 0.28627450980392155`, 
                  0.20392156862745098`]; 
               FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
               MathLink`CallFrontEnd[
                 FrontEnd`AttachCell[Typeset`box$, 
                  FrontEndResource["RGBColorValueSelector"], {
                  0, {Left, Bottom}}, {Left, Top}, 
                  "ClosingActions" -> {
                   "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
            DefaultBaseStyle->{},
            Evaluator->Automatic,
            Method->"Preemptive"],
           RGBColor[
           0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
           Editable->False,
           Selectable->False]}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"plota137", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"a137", ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
              RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            FrameStyle->RGBColor[
             0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",",
                 "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"{", 
         RowBox[{"0", ",", "7"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"linea137", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"lma137", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
              RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",",
                 "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "16"}], ",", 
          InterpretationBox[
           ButtonBox[
            TooltipBox[
             GraphicsBox[{
               {GrayLevel[0], RectangleBox[{0, 0}]}, 
               {GrayLevel[0], RectangleBox[{1, -1}]}, 
               {RGBColor[
                0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
                 RectangleBox[{0, -1}, {2, 1}]}},
              AspectRatio->1,
              DefaultBaseStyle->"ColorSwatchGraphics",
              Frame->True,
              
              FrameStyle->RGBColor[
               0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
              
              FrameTicks->None,
              
              ImageSize->
               Dynamic[{
                Automatic, 
                 1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}],
              PlotRangePadding->None],
             StyleBox[
              RowBox[{"RGBColor", "[", 
                
                RowBox[{
                 "0.12941176470588237`", ",", "0.5176470588235295`", ",", 
                  "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
            Appearance->None,
            BaseStyle->{},
            BaselinePosition->Baseline,
            ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
              If[
               Not[
                AbsoluteCurrentValue["Deployed"]], 
               SelectionMove[Typeset`box$, All, Expression]; 
               FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
               FrontEnd`Private`$ColorSelectorInitialColor = 
                RGBColor[
                 0.12941176470588237`, 0.5176470588235295, 
                  0.6313725490196078]; 
               FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
               MathLink`CallFrontEnd[
                 FrontEnd`AttachCell[Typeset`box$, 
                  FrontEndResource["RGBColorValueSelector"], {
                  0, {Left, Bottom}}, {Left, Top}, 
                  "ClosingActions" -> {
                   "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
            DefaultBaseStyle->{},
            Evaluator->Automatic,
            Method->"Preemptive"],
           RGBColor[
           0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
           Editable->False,
           Selectable->False]}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ploth053", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"h053", ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
               RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.8823529411764706`", ",", "0.28627450980392155`", ",",
                 "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.8823529411764706, 0.28627450980392155`, 
                0.20392156862745098`]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"{", 
         RowBox[{"0", ",", "110"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lineh053", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"lmh053", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
               RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.8823529411764706`", ",", "0.28627450980392155`", ",",
                 "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.8823529411764706, 0.28627450980392155`, 
                0.20392156862745098`]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "16"}], ",", 
          InterpretationBox[
           ButtonBox[
            TooltipBox[
             GraphicsBox[{
               {GrayLevel[0], RectangleBox[{0, 0}]}, 
               {GrayLevel[0], RectangleBox[{1, -1}]}, 
               {RGBColor[
                0.8823529411764706, 0.28627450980392155`, 
                 0.20392156862745098`], RectangleBox[{0, -1}, {2, 1}]}},
              AspectRatio->1,
              DefaultBaseStyle->"ColorSwatchGraphics",
              Frame->True,
              
              FrameStyle->RGBColor[
               0.5882352941176471, 0.19084967320261437`, 0.13594771241830067`],
              FrameTicks->None,
              
              ImageSize->
               Dynamic[{
                Automatic, 
                 1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}],
              PlotRangePadding->None],
             StyleBox[
              RowBox[{"RGBColor", "[", 
                RowBox[{
                 "0.8823529411764706`", ",", "0.28627450980392155`", ",", 
                  "0.20392156862745098`"}], "]"}], NumberMarks -> False]],
            Appearance->None,
            BaseStyle->{},
            BaselinePosition->Baseline,
            ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
              If[
               Not[
                AbsoluteCurrentValue["Deployed"]], 
               SelectionMove[Typeset`box$, All, Expression]; 
               FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
               FrontEnd`Private`$ColorSelectorInitialColor = 
                RGBColor[
                 0.8823529411764706, 0.28627450980392155`, 
                  0.20392156862745098`]; 
               FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
               MathLink`CallFrontEnd[
                 FrontEnd`AttachCell[Typeset`box$, 
                  FrontEndResource["RGBColorValueSelector"], {
                  0, {Left, Bottom}}, {Left, Top}, 
                  "ClosingActions" -> {
                   "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
            DefaultBaseStyle->{},
            Evaluator->Automatic,
            Method->"Preemptive"],
           RGBColor[
           0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
           Editable->False,
           Selectable->False]}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ploth137", "=", 
     RowBox[{"ListPlot", "[", 
      RowBox[{"h137", ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
              RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",",
                 "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"{", 
         RowBox[{"0", ",", "110"}], "}"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"lineh137", "=", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"lmh137", "[", "x", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "100"}], "}"}], ",", 
       RowBox[{"PlotStyle", "->", 
        InterpretationBox[
         ButtonBox[
          TooltipBox[
           GraphicsBox[{
             {GrayLevel[0], RectangleBox[{0, 0}]}, 
             {GrayLevel[0], RectangleBox[{1, -1}]}, 
             {RGBColor[
              0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
              RectangleBox[{0, -1}, {2, 1}]}},
            AspectRatio->1,
            DefaultBaseStyle->"ColorSwatchGraphics",
            Frame->True,
            
            FrameStyle->RGBColor[
             0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
            FrameTicks->None,
            
            ImageSize->
             Dynamic[{
              Automatic, 
               1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                Magnification])}],
            PlotRangePadding->None],
           StyleBox[
            RowBox[{"RGBColor", "[", 
              
              RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",",
                 "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
          Appearance->None,
          BaseStyle->{},
          BaselinePosition->Baseline,
          ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
            If[
             Not[
              AbsoluteCurrentValue["Deployed"]], 
             SelectionMove[Typeset`box$, All, Expression]; 
             FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
             FrontEnd`Private`$ColorSelectorInitialColor = 
              RGBColor[
               0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
             FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
             MathLink`CallFrontEnd[
               FrontEnd`AttachCell[Typeset`box$, 
                FrontEndResource["RGBColorValueSelector"], {
                0, {Left, Bottom}}, {Left, Top}, 
                "ClosingActions" -> {
                 "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
          DefaultBaseStyle->{},
          Evaluator->Automatic,
          Method->"Preemptive"],
         RGBColor[
         0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
         Editable->False,
         Selectable->False]}], ",", 
       RowBox[{"LabelStyle", "->", 
        RowBox[{"Directive", "[", 
         RowBox[{
          RowBox[{"FontSize", "->", "16"}], ",", 
          InterpretationBox[
           ButtonBox[
            TooltipBox[
             GraphicsBox[{
               {GrayLevel[0], RectangleBox[{0, 0}]}, 
               {GrayLevel[0], RectangleBox[{1, -1}]}, 
               {RGBColor[
                0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
                 RectangleBox[{0, -1}, {2, 1}]}},
              AspectRatio->1,
              DefaultBaseStyle->"ColorSwatchGraphics",
              Frame->True,
              
              FrameStyle->RGBColor[
               0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
              
              FrameTicks->None,
              
              ImageSize->
               Dynamic[{
                Automatic, 
                 1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                  Magnification])}],
              PlotRangePadding->None],
             StyleBox[
              RowBox[{"RGBColor", "[", 
                
                RowBox[{
                 "0.12941176470588237`", ",", "0.5176470588235295`", ",", 
                  "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
            Appearance->None,
            BaseStyle->{},
            BaselinePosition->Baseline,
            ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
              If[
               Not[
                AbsoluteCurrentValue["Deployed"]], 
               SelectionMove[Typeset`box$, All, Expression]; 
               FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
               FrontEnd`Private`$ColorSelectorInitialColor = 
                RGBColor[
                 0.12941176470588237`, 0.5176470588235295, 
                  0.6313725490196078]; 
               FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
               MathLink`CallFrontEnd[
                 FrontEnd`AttachCell[Typeset`box$, 
                  FrontEndResource["RGBColorValueSelector"], {
                  0, {Left, Bottom}}, {Left, Top}, 
                  "ClosingActions" -> {
                   "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
            DefaultBaseStyle->{},
            Evaluator->Automatic,
            Method->"Preemptive"],
           RGBColor[
           0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
           Editable->False,
           Selectable->False]}], "]"}]}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
    "plota053", ",", "linea053", ",", "plota137", ",", "linea137", ",", 
     RowBox[{"Frame", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Peak area (arbitrary unit)\>\"", ",", "None"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Lactose concentration in % (w/w)\>\"", ",", "None"}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "->", "All"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "]"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
    "ploth053", ",", "lineh053", ",", "ploth137", ",", "lineh137", ",", 
     RowBox[{"Frame", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Peak height (arbitrary unit)\>\"", ",", "None"}], "}"}],
         ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Lactose concentration in % (w/w)\>\"", ",", "None"}], 
         "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "->", "All"}], ",", 
     RowBox[{"LabelStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"FontSize", "\[Rule]", "16"}], "]"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwd0GkogwEcBvDlSOb4oCjH68i1IclYyQdekaNca6jRMDkSzRRJpCXRSrmi
7AMfJJqEGcYUsiQ3sxyJckWvY65ck/d5Pzz9vjz//4fHRyIVFFuwWCx/OrCa
0+ZumKNInusdAesE+YFQJFrjwrTY1QQY21qYDKv5RAbUNPLFsHd5tAnebH+0
QEJn2QmruLJu2PG10w+vpmqUMPx56xLWqu6u4XfvkAlOtu29Mv2cQptDWhZb
yyiQ2PjBD+lnANTLxDy47XIUA3sy5Qo4I1T2QbvIJyVzb2LPw4Ti+hXYQByv
wy7R+i7k5d+ewqesh3MYVpV4Cb2D1bfQ4THJBDOinX+gLqbcx0hLlbxzIEdj
DoVFv9HJUPMdJIRhNx0iqCLtcqG9FX8AhkaOD8O4e7UKmp36xuFw5cE0TJGF
zzJ/4r11TK8mewmml9pWsLUUaey8qIRxqaS2YIEiHakrHYxwNmxBpwhPI9xp
Vo0oFundPAom4JJ1u3yA9i1Ko4Bl03ID3NTHn8JUr1YzHJSoGU+4+48ntGK5
9Qu0krZn525QpND0lwPPhvR50C2IkED+YU+W7wFF5oWMMf4DuDtXVw==
  "],
 CellLabel->
  "In[149]:=",ExpressionUUID->"490d00e9-5b11-4745-acaa-d4b65c293d03"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
      PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
     PointBox[{{0., 0.043657066}, {0., 0.041323723}, {1., 0.032110093}, {3., 
      0.051275697}, {5., 0.085870928}, {10., 0.136923356}, {15., 
      0.218177498}, {20., 0.302188273}, {49., 0.786859471}, {80., 
      1.454954263}, {100., 2.125379386}, {100., 
      1.940731298}}]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[
       0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`], 
       AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVxXk4lAkcAOBhHVt2UmorspJObQflkWzT75eSQeOYJr6yym3kCBm0xHSJ
2KZQS2aM2XK2YXXIYgePKzqnrCfZZaYcLcsYalzzze7+8T7vGr9TzEBNCoXC
+M//m/FUt/NNGvfG3+JbsZIF4uovzVeHs4WQnXvr1aV+vrgxvvzOJnYFVObk
RFTv44tbLaKCddhiGLqZXWKklSduz5DQPwW/AI+sDGNpao74ie2FmtHgPtiZ
kagVkZkl7rj+Lmo4eBx65x6X6DtfEDvV67oMBqvBhta2Io19EZ5RrRdoeS/G
y8KEaj9hGdjx7BuKXVdinc+JXa1e1RC4fZZqSTVFY+5A6P1bDcAwD5xY7rAO
W+rCG3wULVD15iznic0m/JMRENQ+1gHfGWyu0EregvJCj1Sdb19C8FymoJCw
wMySe8/1JBI41Tq0s4KxA8O6amkRzl1w5ZjOelWYFdbZTG6D2W7wb0sIsmRb
4/5WKT08oQcadQ3dQ4/aYGi3Josc7wXLJdybH2NsccFqhlSV2wc+k7QtLmF7
MIJe7LxVTwqi/BZj5Y97MZtfN2QQIIP7V23fSZiIaTtC50sfvYeY32hugkP7
MNebU3hK8QHEHYWKNC87HFibzRulD0KIw+76EGI/HkpetCgndQj4JZYPQ08e
wDGO4NmsbBiuT9afi4yzR9/yFm39XX/DYBknlh19EMcTHCXuMSPQfDAz5/x5
B3z8Qdrn/HQUNFx7ZDwuHQWyrnMx1DGg7HukUXDGEd3N/Pku9HFIXaFkSC47
oShJc37cRQ6Rx/yblBecschaY8p1TA7Sc1YBcOMQOu25kqGXNwHLsnJ70kQM
7JKdkAoPKKBo8eYzbXkuOHbYn9spU0Bj9Gr7jXdd8Y7BhJh5dRLyTQuMaSw3
/Jj3i2PUtimoT5ylsF+64fLWBzx25xSscdadX+vpjlKaQ2wt5xM8eGGe/vaN
O+7m6hYXLvsMGa2khak3E7cvZsaPNHyGrNMfT/r0MrHqZEdWu68SEr820Tc7
ehhNgnihSWollJprd8T0H8aNFX+955VNg86UhmHjcRaKm7yKbJxmoNji16T8
IRZOrvVfQFPOgLlfmYsq/Ajqb6jeZCSahXeONVVHRo5gjcIm8yrMgeT2D1vh
tAdqUu35x0fmYPq++x4zhQd2TyTJW9LnQf04+mFKhCdmx2lr6JirwNnioH3i
J0+UOy2vEr1WQZv39pDQ0wS+HWbdexNNgoE/u1bAIVA0ejY1j0PCcbaI+jKO
wBB5kb9fPAmfo5dWWSUSOKecNpSfJWFdqnJWdZHAVbqCFL00ErhV4oxrNwn8
fv3ACTshCba6bpUPawjs9+UYVHaSkPJVmuZwLYGlgfn/xD4n4dWSJpbR7wRG
hrS1016RwDa2mklqIpASZZjc+QcJP1mutKN3EmjGrR8ZlJIw5dX/uqeXwIB8
7ZZvpklAX8MN1D4Ct/68reDDLAnpQcx4kBI4VeiZcFdFgllUs/GdAQIv3Su1
3P2FGtxTSgLDxwgsqmPksxapgZ8urRbKCYxoiD2zaokahq8ZLZQoCLRuFrJk
S9XAzcsot1YS2N45sTDSUA1PC1ooITMEXn9hNGhtrIYVRSQzb45A4vX+RpWJ
Gvzu7ip8piLQtDuM37xGDeWVkUq1msDhnhtx6evU8C//gmHi
        "]]},
      Annotation[#, "Charting`Private`Tag$22117#1"]& ]}, {}}, {{}, 
    {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
     PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
     PointBox[{{0., 0.03711935}, {1., 0.020166682}, {3., 0.069634772}, {5., 
      0.162569295}, {10., 0.307355221}, {15., 0.544224221}, {20., 
      0.903281454}, {49., 2.598000477}, {80., 5.135207075}, {100., 
      6.483420301}, {100., 6.717540518}}]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVz3k4lAkAx/Eht2yOmvHKlkTRdsxsVrJ4f5Qj45pB3hSJmJlUMkO0qSQp
RyZpJSKShJ4UWUcxKSVKo1lZOZ6oXbQdKCKFbf/4Pp+/v0sCw7jB8jQazfV7
/2soni7IXdRg03Fg+ajjOamkSsV08R7+RVI8ybrW4ymVNERfv2zCLyMdo6x4
4ZpSyUNmOE+JLyGrIzi9WYlPJY9SZE7jPCmZFXaw+f3BVkmz5bGad7yXpF+w
ND894LGkJa07fIg3TL72iOK+NG2SONcpuw3wZsk+91Te++g6SauGuaqCnyYy
k7an+ThfIO3E9neL3HXh0xrybt75RjJ4zZQGS8MAJikdeenFMtLVNHiU7mgE
7oL7Rxh3usny9kORzRYmGJYI4p8Sr8hftVeUKRxZCfUiepDrjQGS9/VMTiHF
xN+ChM4A1lsy7OHg2jLXn7H3R5Wl4zuHySRfJePp3WYQ2P51/9KXUTKo6WAI
i28O4e6KAHW9MbJBmeCEbrGAr+KoU/2azyRLKzbjTYQlVk/ARiqcJAM+Wa90
220F334i10A8RebnPtCfOGUDoZGielvnN7Ii1bJbxgX4zzn3mxmzZESttUeO
iy18JTqf5DJpkLQUfkzcaof9d5XVn9bKQeC4vk5AbYDEGpRlizwuXGVVhu7a
iEODcte8R+Yg7VPd0X1R9ljhFGFM11LEQEnkfr7QAQrGP7XvX6SERoczmXFx
jvBaHZqYYKcMOfeuV+JYJ7RVDIvMPVVAs/1DLu/AJliOGMUn+6viJGPCVXbC
GQu3vM4Sx6phn2/QvYljbJjYDAysFauj/6jZTvJ3F5S6C9efuDUX89PPdyXm
u0Jft+zmkXYNXNFccaAp2w0125jbdft/QINwsf3yUncMhOSoMuU1kWuQp2/t
5YGE3o0zS5M0URczReO3eSC3rPH4rnlaWMJW/rbUh4NRRuJplTwt3JKaJr9o
58C3frjy8zJtpDycYRr4cTEzleVvVaONdNGbXQE9XFRHDi2R2eogZsGieYZb
PPEv+4fo2iYdFJsqtkT0ecKnOpozRc2H0pgc0eDvhReBx+2T+uajiHnzcO6g
F84VdNwJFy2AaWCJ2/QebzwmaU2lc+jo3lRT7v3WG3S9J29/SaJDVvDbKlK0
GTlJPekMfQYmKzhWhh83w2K9ePOmywzMVgsrE/b6wGWD3rVWU12wmQ72MeM+
yHr9Jr64VhdNfmsEoSIKsw1bo5/bEtAO4t/OiaRwyn1YlbWRgD8/X6MtioJ+
b1x2igOBz0KdcrMYCpaTxfUb2ASMTk5MTcdTiFg9qVDuRSC2XJJyOoPCUNbZ
tFQeAUtljxuVNRRkotYSx1MEEuYmyg/dprBDbodVgZjAM617Xnr1FD6kjrXO
pBHg65t9OXyPgnrJwtHKDALnWLp2To8pOPQJ1hnlERjb2vdnVw+F2y5KjbQK
AthBLNN4ScG567z3tkoCySHcaLKfQidv1WBVFQHD8Eb9y/9QGI/zUgu7Q4CT
cDV4zwcKzJpLHr0PCFxI7q+6OEKh3sH8lcUjAkOn9dRkHym4tjeLzrZ8/8lO
uW4+QSF0eCSDLSXwJO8BTfCFwlRMvEnRMwKMKzPc7K8UTqrp1sq3EwgsXVfY
Ok2BnlnK9u8gcP3GvonZWQqFxmRvTSeB/wA8xyv6
        "]]},
      Annotation[#, "Charting`Private`Tag$22449#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Peak area (arbitrary unit)\"", TraditionalForm], None}, {
     FormBox["\"Lactose concentration in % (w/w)\"", TraditionalForm], None}},
  
  FrameTicks->All,
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageMargins->0.,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->Directive[FontSize -> 16],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 100.}, {0, 7}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8550030650976257`*^9, 3.855003088946487*^9}, 
   3.855003177891656*^9, {3.8550032907697773`*^9, 3.855003359526042*^9}, {
   3.855003397483911*^9, 3.855003418700721*^9}, {3.855003454665881*^9, 
   3.855003460631682*^9}, {3.855003514486223*^9, 3.855003531079893*^9}, {
   3.855003619649043*^9, 3.855003664215798*^9}, {3.855003697490817*^9, 
   3.855003716053735*^9}, 3.855003759118125*^9, 3.8550037915671377`*^9, {
   3.855003822783965*^9, 3.85500391571168*^9}, 3.8550040739324903`*^9, 
   3.855004243154482*^9, 3.8550042802815723`*^9, 3.8550043380547*^9, {
   3.855004373229425*^9, 3.855004376745453*^9}, {3.855004924061735*^9, 
   3.855004981817215*^9}, {3.8550050283449783`*^9, 3.85500504508284*^9}, 
   3.8550051159350443`*^9, 3.855005188014988*^9, 3.855111075453524*^9, 
   3.856327625243659*^9, 3.8563363600281143`*^9, {3.856336504161008*^9, 
   3.856336527815589*^9}, 3.856336566236599*^9, 3.85633790530035*^9, 
   3.856337944528879*^9, 3.8563380350352573`*^9, 3.856338072925578*^9, 
   3.856343131231736*^9, 3.856343241731082*^9, 3.8563433283240013`*^9, 
   3.8564421059399*^9, {3.856442147455255*^9, 3.856442172279737*^9}, 
   3.856442217470805*^9, 3.8564423921334743`*^9, 3.85644258751832*^9, 
   3.856442808395136*^9, 3.856442841765484*^9, 3.856442925246805*^9, 
   3.856443063526517*^9, 3.8564431178931017`*^9, 3.856443237551071*^9, 
   3.856443286451674*^9, 3.85644338307961*^9, 3.85644341786413*^9, {
   3.856446982462542*^9, 3.856447014886342*^9}, 3.856447072585284*^9, {
   3.856447246803648*^9, 3.85644725749024*^9}, 3.8564473226695347`*^9, 
   3.856447421366712*^9, 3.8564475134755497`*^9, 3.856447545977165*^9, 
   3.856480530303816*^9, {3.856484789180521*^9, 3.856484809837164*^9}, 
   3.856519134940859*^9, 3.85651924900886*^9, 3.8565194574074163`*^9, {
   3.856577518784721*^9, 3.856577536256876*^9}, 3.857432240027322*^9, 
   3.857432638331012*^9, 3.857432713085244*^9, 3.857469926357522*^9, 
   3.8574699578501263`*^9, 3.857470606221203*^9, {3.857470790093972*^9, 
   3.857470793306632*^9}, {3.857470829532879*^9, 3.857470851439764*^9}, {
   3.857513500745077*^9, 3.857513558262157*^9}, 3.85751366460854*^9, 
   3.8575142026680326`*^9, 3.857514478589205*^9, 3.857538031693816*^9, 
   3.857539551421712*^9, 3.857539674301382*^9, {3.857551392420445*^9, 
   3.8575514101532993`*^9}, 3.857551907138268*^9, 3.857560602608452*^9, 
   3.85756204286432*^9, 3.857635136970174*^9, 3.857635186420844*^9, 
   3.864713818646299*^9, {3.8647139651748343`*^9, 3.864714001366048*^9}, {
   3.868793521719922*^9, 3.868793528380104*^9}, 3.86879356007218*^9},
 CellLabel->
  "Out[157]=",ExpressionUUID->"6a383771-2385-4579-9c0e-66186c722fd3"],

Cell[BoxData[
 GraphicsBox[{{{}, 
    {RGBColor[0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`],
      PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
     PointBox[{{0., 1.400331763}, {0., 1.277430298}, {1., 0.884921634}, {3., 
      1.057669089}, {5., 2.420322574}, {10., 4.349295746}, {15., 
      6.992519475}, {20., 9.606242765}, {49., 27.67362722}, {80., 
      45.23183335}, {100., 64.24134001}, {100., 
      59.57268544}}]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[
       0.8823529411764706, 0.28627450980392155`, 0.20392156862745098`], 
       AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVz30w1HkAx3E6UR3Tlp6IbKiQOzYSit/HZq2H/a21efhiNEXaFbJ5qJRK
SERROuk8H7bQpFPqXLSnEYcc5zRTmInLc3qSTR6W6/54z+vv9+bACGHwEiUl
Jfpb/6ufoSgp2NRgfzTHKpyqH5I9WmasFy4upOKrZIozhkOyhpN3S43EVdTV
JucrdWmDsibzYyJVsYyqmfKrsvF7I/szvctZLuqg5gXnPllM98tabBNrJ0Sv
KU3NzLeCwJey1qu9x0ZFHyijF22TaUY1Mtd6Nf6waJEyKEmU6ET1U+0aVstV
AhiQWmXJhyfmKXYG549b7huglaT4msJchmCzWQ2WBhMtBlLT79sZoI2DP63j
GoLcOJKZ93EtqrvPxLRYG2GpdCoxsE4bu1ebVKmcM0VS08btn9/rQTR3Lb+M
mMPM5PZAYZI+IppGLKroHaiwL4vpHzLEJT/VLYowSzD6JEHJp7YhqPn0YZbY
CipcvZtOb4zRoKblEeprjTKxZ/MgZQrWqvjssWhbmGkS99GOH3Hgs50pP2wP
SjmFK7/72RzFBc90pi/bY2tTbGnjEAv3r9j2dgkBRfGNnTHbLRD9u50gn+eA
3EHp+A5/S8hayyZT/dmoCs3nlZTuRAjXpj6E7MUl3wtdzJdWyLvNqgk94oie
NM+lHluscfVz/XnJCQ7OaYksJWE2GK6IOS6OdMI7jdCLefm2aHS6lpOQwEWn
k/fF06O7oeze829GvDNih3dUinTtoOTwULko1gUnB4RtbJ49UtZP010XXTHB
9MvpvE5B4hf0dDrRDdeDyhtrgoCB85aHqJ94eEduZvUtd8CarJs9qcU0Ps1V
9M/ecYCUYRLbnMsHEdbI9DhsNETqcbZVumPG1UKuO85GAbNIx85TgIUv5XX6
SXtRHzerJO4UoErAXqK30RGb3dTmDXw8kMfjF0w9ccSDDuO0V90eGJ8TPu/0
4SC9acGcGSBENN0mSFZwkBU1duRAnxAHhXtE7BwnxK3dtFLfdx9mVTrm5GZc
lBsvbY3u34d23xfDCd1cqE4pazXs94RKYHfQuqPOuGX+69mCEU9Eq3N3Ja5x
gXFgBV8R7oXMQ70pI49c0OtSW+311gsMiThMKHBFV8mpH6gob7Tqhkiz5a74
et9jj/6kN0bPBkYOZLhh8bfImuSjPrh3+UydwTYe3MydOHFyHzywVw+g2nho
DjALCY0i2FiSlXHwEI3VQeLH+TEEnQ/svTRENPaLizU6TxAkN41p14bQ+BKp
WW0ZRzA5RkkZETQMU6ZnFUkEzeYTdbJYGvHVsvTMbILIJ47juhk0bNUE92pq
CVpfyR17amkkq6cuGX1MEP+2aEVyHY2/Vz311H5CsFPh1smS0RDrWM6cfUpQ
xPzFP7WRxg3WBrZzG8FxET/SuoPGlH//Pz19BPpyaWH2IA0c1Nqq8Zrgpaow
mD1CI+2w8CQ1QHB5g8Lk/RgN/WONOqVDBF9373vI+UDDI/l2cPh7gr8SFp9P
zdDISxt4VPiRIPF6xbWieRqjmdoruiYJbKRehLf47Sc3/a7VNEFZS+WbEhU+
nhc9UwqZIfDv9S53V+NjvXRBmDtHwHinHDG3nI/Ayl1l7QqCxoU7lrfU+bh7
TzK9uEhwikFmhSv5+A9oNzkL
        "]]},
      Annotation[#, "Charting`Private`Tag$22780#1"]& ]}, {}}, {{}, 
    {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
     PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
     PointBox[{{0., 1.204432343}, {0., 0.}, {1., 0.657054682}, {3., 
      1.826293152}, {5., 2.481564842}, {10., 6.169584072}, {15., 
      9.789216883}, {20., 14.64306772}, {49., 44.24968479}, {80., 
      84.60326029}, {100., 100.1876792}, {100., 
      107.5578385}}]}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
        AbsoluteThickness[1.6], Opacity[1.], LineBox[CompressedData["
1:eJwVz3k41HkAx/GpRBeFokOTZgmlNawIMR/CjHtmGL4/VjsIIylHQo4cPSKi
Y5utx50c0SIl5BmGRyT1VLJPbTybbFEbW+kY48i2f7yf19/vrYGH+cGLaTSa
2/f+l5E/X15M77QZdxKXJD1SkDYvM9gSISphndzM9mPkKUg74+uu6IvqWds+
yjTuuihIe5hRoYqiDlbwRSpPvXeJ9G7uAOdL6EPW6JhWco1ksbTPMqN1IvQF
azij3PdZDU167+xQ1JvQ96zLiQE7RCvkHc4SJfex0AXWRI+hUd34SMcDZbPl
Cv5rYOPHOd2QMcuyy3eQVnmsB8/3eG1mrgqCjWaUjZW1ccxG88eoNE24GQR/
1GDr4HrCiEmhuTYaB5Nj+3brI5HNjbEM1IGV2vZ6heOGUNULC9Id00fo7Lmi
CsIEQyGuctZrJw73jP9U72YCh39Ws3vamDjlq6g7f9AUwqEWtSa5CYJ6E0OM
RWbQdaxnpqnuQqfSBl44tRtXjbSnu+jmMFZNFb89Ygm1y8GatcQCwk/Whu4H
90Avbzor8qAVyorvaMlO20B7iZA/fM0aN/Ishwb4wLOvtnckoywcuW3NLXK1
xebG3Q42cqDjXsVUtp8dbH+//SRS0w5hbAtJGNkLq+CglecYe1FYbdwUfsAe
VQFfDyna2+PsJ0laZJwDooscq3YJHTBWE3tUFO0IdbEkyzPMEd2O5y6mp7Oh
/4Qu7s5iY5HH89H8VA5UH1S66lzggGZ7a1FpghMoxYmnNoVOyNKUuQ2cdMba
E5vyr7U6I9I3qEuW4YKK9qj3y7pd8DLNdD/rgiuuWjcmtrxyxdrzl55nl7lh
5Vz9MIPmjso12xN6C9xhHzc4lrjMA53RWxz0aj0QVxCl8qs6F8XapVrWXlw0
U6tSAi5xIUmaoYkecVHdvJTkavGw1UVp7gcfHgbMP/eO1PBw86FBzp+DPIRo
HM29ZsRHbs83prY/H6aak2NlHXycj3l7QDjMR8RR2QUVR08kraOvZlCeEMQK
65/1eeKqwdJ7R0Y8ESdu33efeEHx86INnfu8oKDREGj+lxeqmNdTise90Ncs
nus/JIBBYI37fIQANvIhWvucAENOrY2CdwLQL92k9NK8MVB+bCcrxhsWfumc
22t8MH2Dt4cx5Q1J4t853WIfLLREN2Ue8sEHq3ILw40ELkxHh6QvPvCnk2RJ
NUGvv1FYeAyB2S+l63p2UlALErUVxRKUvtPdtJ5JYZ+oTPlRHMGK+FrtAyYU
vkarN5omEYycubVDxZyCTpZsZv4EQXbXfVtvUEht7Mg9IyYY0pVHjPEpWCpx
G5paCdIneD2K8RQyV2UvftNGMBn/tJ8co/BYtctrYzuB91L/xzVJFERapvKU
LoIddNGwexqF34zX23H6Cf7wSJkSn6Lw2W/kyfNhAv0bNXS9IgoI2LBN+QXB
eRZTJ6GEQk4IP571kmC+v8mgv4wCI6pb68prgoFXUtPDlRR4mdXBEf8SJGk8
dW6up1CY87K55APB68s/c5c3UnhzZuOKgSkCrtGowO/m95+C3DozGcE2zqRw
oYXC/dI7tDA5wdnB6BBeGwXNym/8glmCGeF0eLmEQmCtecWDeYL9k8lRXzoo
1DVEyhYWCB4mLIljd1H4D1N7JgM=
        "]]},
      Annotation[#, "Charting`Private`Tag$23111#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"Peak height (arbitrary unit)\"", TraditionalForm], None}, {
     FormBox["\"Lactose concentration in % (w/w)\"", TraditionalForm], None}},
  
  FrameTicks->All,
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageMargins->0.,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->Directive[FontSize -> 16],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 100.}, {0, 110}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8550030650976257`*^9, 3.855003088946487*^9}, 
   3.855003177891656*^9, {3.8550032907697773`*^9, 3.855003359526042*^9}, {
   3.855003397483911*^9, 3.855003418700721*^9}, {3.855003454665881*^9, 
   3.855003460631682*^9}, {3.855003514486223*^9, 3.855003531079893*^9}, {
   3.855003619649043*^9, 3.855003664215798*^9}, {3.855003697490817*^9, 
   3.855003716053735*^9}, 3.855003759118125*^9, 3.8550037915671377`*^9, {
   3.855003822783965*^9, 3.85500391571168*^9}, 3.8550040739324903`*^9, 
   3.855004243154482*^9, 3.8550042802815723`*^9, 3.8550043380547*^9, {
   3.855004373229425*^9, 3.855004376745453*^9}, {3.855004924061735*^9, 
   3.855004981817215*^9}, {3.8550050283449783`*^9, 3.85500504508284*^9}, 
   3.8550051159350443`*^9, 3.855005188014988*^9, 3.855111075453524*^9, 
   3.856327625243659*^9, 3.8563363600281143`*^9, {3.856336504161008*^9, 
   3.856336527815589*^9}, 3.856336566236599*^9, 3.85633790530035*^9, 
   3.856337944528879*^9, 3.8563380350352573`*^9, 3.856338072925578*^9, 
   3.856343131231736*^9, 3.856343241731082*^9, 3.8563433283240013`*^9, 
   3.8564421059399*^9, {3.856442147455255*^9, 3.856442172279737*^9}, 
   3.856442217470805*^9, 3.8564423921334743`*^9, 3.85644258751832*^9, 
   3.856442808395136*^9, 3.856442841765484*^9, 3.856442925246805*^9, 
   3.856443063526517*^9, 3.8564431178931017`*^9, 3.856443237551071*^9, 
   3.856443286451674*^9, 3.85644338307961*^9, 3.85644341786413*^9, {
   3.856446982462542*^9, 3.856447014886342*^9}, 3.856447072585284*^9, {
   3.856447246803648*^9, 3.85644725749024*^9}, 3.8564473226695347`*^9, 
   3.856447421366712*^9, 3.8564475134755497`*^9, 3.856447545977165*^9, 
   3.856480530303816*^9, {3.856484789180521*^9, 3.856484809837164*^9}, 
   3.856519134940859*^9, 3.85651924900886*^9, 3.8565194574074163`*^9, {
   3.856577518784721*^9, 3.856577536256876*^9}, 3.857432240027322*^9, 
   3.857432638331012*^9, 3.857432713085244*^9, 3.857469926357522*^9, 
   3.8574699578501263`*^9, 3.857470606221203*^9, {3.857470790093972*^9, 
   3.857470793306632*^9}, {3.857470829532879*^9, 3.857470851439764*^9}, {
   3.857513500745077*^9, 3.857513558262157*^9}, 3.85751366460854*^9, 
   3.8575142026680326`*^9, 3.857514478589205*^9, 3.857538031693816*^9, 
   3.857539551421712*^9, 3.857539674301382*^9, {3.857551392420445*^9, 
   3.8575514101532993`*^9}, 3.857551907138268*^9, 3.857560602608452*^9, 
   3.85756204286432*^9, 3.857635136970174*^9, 3.857635186420844*^9, 
   3.864713818646299*^9, {3.8647139651748343`*^9, 3.864714001366048*^9}, {
   3.868793521719922*^9, 3.868793528380104*^9}, 3.868793560076823*^9},
 CellLabel->
  "Out[158]=",ExpressionUUID->"ec06f3df-81ad-4ddd-b271-0093ddf5ec73"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  FormBox[
   SuperscriptBox["r", "2"], TraditionalForm]],
  FormatType->TraditionalForm,ExpressionUUID->
  "1f28240c-4d84-4960-a3d3-07b3b24a9774"],
 ", RMSE and predicted concentration"
}], "Subsubsection",
 CellChangeTimes->{{3.866151781709537*^9, 
  3.8661518036330223`*^9}},ExpressionUUID->"820233bc-124f-4201-821d-\
debeb1c7ac33"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"peak", "=", "\"\<area-0.53\>\""}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"choose", " ", "predictor", " ", "here", " ", 
      RowBox[{"(", 
       RowBox[{
       "\"\<area\>\"", " ", "or", " ", "\"\<height\>\"", " ", "of", " ", 
        "\"\<0.53\>\"", " ", "THz", " ", "or", " ", "\"\<1.37\>\"", " ", 
        "THz", " ", "peak"}], ")"}]}], ":", " ", "\"\<area-0.53\>\""}], ",", 
    " ", "\"\<area-1.37\>\"", ",", 
    RowBox[{"\"\<height-0.53\>\"", " ", "or", " ", "\"\<height-1.37\>\""}]}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dataset", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<set1_ambient_1\>\"", ",", "\"\<set1_N2_1\>\"", ",", 
     "\"\<set1_N2_2\>\"", ",", "\"\<set2_ambient_1\>\"", ",", 
     "\"\<set2_N2_1\>\"", ",", "\"\<set2_N2_2\>\"", ",", "\"\<set2_N2_3\>\"", 
     ",", "\"\<set2_N2_4\>\"", ",", "\"\<set2_N2_5\>\""}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"col", "=", 
   RowBox[{"<|", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\"\<area-0.53\>\"", "->", "3"}], ",", 
      RowBox[{"\"\<area-1.37\>\"", "->", "4"}], ",", 
      RowBox[{"\"\<height-0.53\>\"", "->", "5"}], ",", 
      RowBox[{"\"\<height-1.37\>\"", "->", "6"}]}], "}"}], "|>"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{
   "column", " ", "number", " ", "of", " ", "each", " ", "predictor"}], 
   "*)"}], "\[IndentingNewLine]", 
  RowBox[{"r2tab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"adjr2tab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"rmsetab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"s1tab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"s2tab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"s3tab", "=", 
   RowBox[{"{", "}"}]}], ";", 
  RowBox[{"overrange", "=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"i", "=", "1"}], ",", 
   RowBox[{"i", "<=", 
    RowBox[{"Length", "[", "dataset", "]"}]}], ",", 
   RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"path", "=", 
     RowBox[{
      RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<../data/\>\"", "<>", 
      RowBox[{
      "dataset", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
      "<>", "\"\</\>\""}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"method", "=", 
     RowBox[{"{", 
      RowBox[{
      "\"\<poly\>\"", ",", "\"\<als\>\"", ",", "\"\<arpls\>\"", ",", 
       "\"\<drpls\>\""}], "}"}]}], ";", " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"baseline", " ", "correction", " ", "methods"}], ";", " ", 
      RowBox[{"please", " ", "refer", " ", "to", " ", 
       RowBox[{"analysis", ".", "ipynb"}]}]}], "*)"}], "\[IndentingNewLine]", 
    
    RowBox[{"result", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"s1", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"s2", "=", 
     RowBox[{"{", "}"}]}], ";", 
    RowBox[{"s3", "=", 
     RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j", "=", "1"}], ",", 
      RowBox[{"j", "<=", 
       RowBox[{"Length", "[", "method", "]"}]}], ",", 
      RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"data0", "=", 
        RowBox[{"Import", "[", 
         RowBox[{
         "path", "<>", 
          "\"\<peak_area_and_height/absorption_coefficient_spectra/peakvalues-\
\>\"", "<>", 
          RowBox[{
          "method", "\[LeftDoubleBracket]", "j", "\[RightDoubleBracket]"}], 
          "<>", "\"\<.csv\>\""}], "]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{
        "import", " ", "peak", " ", "are", " ", "and", " ", "peak", " ", 
         "height", " ", "values"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"cdata", "=", 
        RowBox[{"data0", "\[LeftDoubleBracket]", 
         RowBox[{"1", ";;", "12"}], "\[RightDoubleBracket]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{
        "calibration", " ", "data", " ", "of", " ", "pure", " ", "lactose", 
         " ", "standards"}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"filter", " ", "out", " ", "overrange", " ", "values"}], ",",
          " ", 
         RowBox[{
          RowBox[{"only", " ", "values"}], " ", ">=", " ", 
          RowBox[{"0", " ", "are", " ", "included"}]}], ",", " ", 
         RowBox[{"values", " ", "in", " ", "range", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "0.1"}], ",", " ", "0"}], ")"}], " ", "are", " ", 
          "treated", " ", "as", " ", "0"}]}], "*)"}], "\[IndentingNewLine]", 
       RowBox[{"peakvalue", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"k", "=", "1"}], ",", 
         RowBox[{"k", "<=", 
          RowBox[{"Length", "[", "cdata", "]"}]}], ",", 
         RowBox[{"k", "++"}], ",", 
         RowBox[{
          RowBox[{"y", "=", 
           RowBox[{
            RowBox[{
            "cdata", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", 
            RowBox[{"col", "[", "peak", "]"}], "\[RightDoubleBracket]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{"y", ">=", "0"}], ",", 
            RowBox[{"AppendTo", "[", 
             RowBox[{"peakvalue", ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                 RowBox[{
                 "cdata", "\[LeftDoubleBracket]", "k", 
                  "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "2", 
                 "\[RightDoubleBracket]"}], ",", "y"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "0.1"}], "<", "y", "<", "0"}], ",", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"peakvalue", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{
                   "cdata", "\[LeftDoubleBracket]", "k", 
                    "\[RightDoubleBracket]"}], "\[LeftDoubleBracket]", "2", 
                   "\[RightDoubleBracket]"}], ",", "0"}], "}"}]}], "]"}], ",",
               "\[IndentingNewLine]", 
              RowBox[{"AppendTo", "[", 
               RowBox[{"overrange", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                  "dataset", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}], ",", 
                  RowBox[{
                  "method", "\[LeftDoubleBracket]", "j", 
                   "\[RightDoubleBracket]"}], ",", 
                  RowBox[{
                  "cdata", "\[LeftDoubleBracket]", "k", 
                   "\[RightDoubleBracket]"}]}], "}"}]}], "]"}]}], "]"}]}], 
           "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"lm", "=", 
        RowBox[{"LinearModelFit", "[", 
         RowBox[{"peakvalue", ",", "x", ",", "x"}], "]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{"linear", " ", "regression", " ", "model"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"trendline", "=", 
        RowBox[{"Normal", "[", "lm", "]"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{"equation", " ", "of", " ", "trendline"}], "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"residuals", "=", 
        RowBox[{"lm", "[", "\"\<FitResiduals\>\"", "]"}]}], ";", 
       RowBox[{"r2", "=", 
        RowBox[{"lm", "[", "\"\<RSquared\>\"", "]"}]}], ";", 
       RowBox[{"adjr2", "=", 
        RowBox[{"lm", "[", "\"\<AdjustedRSquared\>\"", "]"}]}], ";", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"result", ",", 
         RowBox[{"{", 
          RowBox[{"trendline", ",", 
           RowBox[{"NumberForm", "[", 
            RowBox[{"r2", ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "4"}], "}"}]}], "]"}], ",", 
           RowBox[{"NumberForm", "[", 
            RowBox[{"adjr2", ",", 
             RowBox[{"{", 
              RowBox[{"5", ",", "4"}], "}"}]}], "]"}], ",", 
           RowBox[{"NumberForm", "[", 
            RowBox[{
             RowBox[{"rmse", "=", 
              SqrtBox[
               RowBox[{"Mean", "[", 
                SuperscriptBox["residuals", "2"], "]"}]]}], ",", 
             RowBox[{"{", 
              RowBox[{"6", ",", "5"}], "}"}]}], "]"}]}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"sdata", "=", 
        RowBox[{"data0", "\[LeftDoubleBracket]", 
         RowBox[{"{", 
          RowBox[{"13", ",", "14", ",", "15"}], "}"}], 
         "\[RightDoubleBracket]"}]}], ";", 
       RowBox[{"prediction", "=", 
        RowBox[{"{", "}"}]}], ";", 
       RowBox[{"(*", 
        RowBox[{
        "data", " ", "of", " ", "milk", " ", "powder", " ", "samples"}], 
        "*)"}], "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"l", "=", "1"}], ",", 
         RowBox[{"l", "<=", 
          RowBox[{"Length", "[", "sdata", "]"}]}], ",", 
         RowBox[{"l", "++"}], ",", 
         RowBox[{
          RowBox[{"peakval", "=", 
           RowBox[{
            RowBox[{
            "sdata", "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], 
            "\[LeftDoubleBracket]", 
            RowBox[{"col", "[", "peak", "]"}], "\[RightDoubleBracket]"}]}], 
          ";", "\[IndentingNewLine]", 
          RowBox[{"sol", "=", 
           RowBox[{
            RowBox[{"Solve", "[", 
             RowBox[{
              RowBox[{"trendline", "==", "peakval"}], ",", "x"}], "]"}], 
            "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";", 
          " ", 
          RowBox[{"(*", 
           RowBox[{
           "solve", " ", "for", " ", "concentration", " ", "from", " ", 
            "peak", " ", "area", " ", "or", " ", "height"}], "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{"AppendTo", "[", 
           RowBox[{"prediction", ",", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{"peakval", ">", 
               RowBox[{"-", "0.1"}]}], ",", 
              RowBox[{"NumberForm", "[", 
               RowBox[{
                RowBox[{"conc", "=", 
                 RowBox[{"x", "/.", "sol"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"3", ",", "1"}], "}"}]}], "]"}], ",", "\"\<nd\>\""}],
              "]"}]}], 
           RowBox[{"(*", 
            RowBox[{
            "overrange", " ", "peak", " ", "values", " ", "are", " ", 
             "reported", " ", "as", " ", "\"\<nd\>\"", " ", "for", " ", "not",
              " ", "detected"}], "*)"}], "\[IndentingNewLine]", "]"}]}]}], 
        "]"}], ";", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"s1", ",", 
         RowBox[{
         "prediction", "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], "]"}], ";", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"s2", ",", 
         RowBox[{
         "prediction", "\[LeftDoubleBracket]", "2", 
          "\[RightDoubleBracket]"}]}], "]"}], ";", 
       RowBox[{"AppendTo", "[", 
        RowBox[{"s3", ",", 
         RowBox[{
         "prediction", "\[LeftDoubleBracket]", "3", 
          "\[RightDoubleBracket]"}]}], "]"}], ";"}]}], "\[IndentingNewLine]", 
     "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"r2tab", ",", 
      RowBox[{"result", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}], "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"adjr2tab", ",", 
      RowBox[{"result", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "3"}], "\[RightDoubleBracket]"}]}], "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"rmsetab", ",", 
      RowBox[{"result", "\[LeftDoubleBracket]", 
       RowBox[{"All", ",", "4"}], "\[RightDoubleBracket]"}]}], "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"s1tab", ",", "s1"}], "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"s2tab", ",", "s2"}], "]"}], ";", 
    RowBox[{"AppendTo", "[", 
     RowBox[{"s3tab", ",", "s3"}], "]"}], ";"}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"overrange", 
  RowBox[{"(*", 
   RowBox[{"excluded", " ", "overrange", " ", "values"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"r2tab", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"dataset", ",", "method"}], "}"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"table", " ", "of", " ", 
    SuperscriptBox[
     StyleBox["r",
      FontSlant->"Italic"], "2"], " ", "values"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"rmsetab", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"dataset", ",", "method"}], "}"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{"table", " ", "of", " ", "RMSE", " ", "values"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"s1tab", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"dataset", ",", "method"}], "}"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{
   "table", " ", "of", " ", "predicted", " ", "concentration", " ", "of", " ",
     "sample", " ", "1"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"s2tab", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"dataset", ",", "method"}], "}"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{
   "table", " ", "of", " ", "predicted", " ", "concentration", " ", "of", " ",
     "sample", " ", "2"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TableForm", "[", 
   RowBox[{"s3tab", ",", 
    RowBox[{"TableHeadings", "->", 
     RowBox[{"{", 
      RowBox[{"dataset", ",", "method"}], "}"}]}]}], "]"}], 
  RowBox[{"(*", 
   RowBox[{
   "table", " ", "of", " ", "predicted", " ", "concentration", " ", "of", " ",
     "sample", " ", "3"}], "*)"}]}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.854998405463187*^9, 3.854998414679439*^9}, {
   3.854998890330654*^9, 3.854999071469059*^9}, {3.854999113800281*^9, 
   3.854999132049374*^9}, {3.8563273534884043`*^9, 3.856327376352206*^9}, {
   3.856327518555449*^9, 3.856327535808338*^9}, {3.856337875651494*^9, 
   3.856337891343054*^9}, {3.856337934230462*^9, 3.856337941220718*^9}, {
   3.85633802896336*^9, 3.8563380291858053`*^9}, {3.856338070012679*^9, 
   3.856338070395754*^9}, {3.856343126631754*^9, 3.856343128458602*^9}, {
   3.8563433253086433`*^9, 3.8563433254557343`*^9}, {3.856442019794775*^9, 
   3.8564420207047043`*^9}, {3.8564421227899523`*^9, 3.856442137240575*^9}, {
   3.856442168727536*^9, 3.856442169950296*^9}, {3.8564422151426363`*^9, 
   3.856442215315456*^9}, {3.8564425843923893`*^9, 3.85644258482896*^9}, {
   3.856442805599513*^9, 3.856442805844368*^9}, 3.856442839213093*^9, {
   3.856442920957102*^9, 3.856442922600871*^9}, {3.856443058994956*^9, 
   3.856443060725587*^9}, {3.856443114148282*^9, 3.856443115406074*^9}, {
   3.856443234764749*^9, 3.85644323515613*^9}, {3.85644328369693*^9, 
   3.856443283911747*^9}, {3.856443380536488*^9, 3.856443380847451*^9}, {
   3.856443415350711*^9, 3.856443415617697*^9}, {3.856446977335682*^9, 
   3.8564469926712513`*^9}, {3.8564470635909147`*^9, 
   3.8564470695827827`*^9}, {3.856447243214485*^9, 3.856447243408819*^9}, {
   3.856447510437221*^9, 3.856447511128038*^9}, {3.856447544032629*^9, 
   3.856447544209818*^9}, {3.8564805258136168`*^9, 3.856480526532984*^9}, {
   3.856484782522695*^9, 3.8564848078861103`*^9}, {3.856519118518773*^9, 
   3.8565191319775343`*^9}, {3.856519246398635*^9, 3.856519246528329*^9}, {
   3.856519423660202*^9, 3.856519449638287*^9}, {3.856577509440662*^9, 
   3.856577530250106*^9}, {3.857432419747967*^9, 3.857432431726222*^9}, {
   3.857432585526802*^9, 3.8574326076625633`*^9}, {3.8574326474996557`*^9, 
   3.857432688167707*^9}, {3.8574327762327633`*^9, 3.857432789679233*^9}, {
   3.85743304799258*^9, 3.857433323042749*^9}, {3.857433369297422*^9, 
   3.857433392709607*^9}, {3.857433428007938*^9, 3.8574334370122623`*^9}, {
   3.8574334725930433`*^9, 3.857433691473145*^9}, {3.857433724682308*^9, 
   3.857433857240344*^9}, {3.857433888094845*^9, 3.857434202143906*^9}, {
   3.8574342774990273`*^9, 3.857434330432674*^9}, {3.857434380944955*^9, 
   3.857434462263805*^9}, {3.857434584781766*^9, 3.857434626601151*^9}, {
   3.857434892682322*^9, 3.857435013704001*^9}, {3.857435056425894*^9, 
   3.8574351251781607`*^9}, {3.857435155599831*^9, 3.857435196741866*^9}, {
   3.857435229302846*^9, 3.8574352466731863`*^9}, {3.857435284444397*^9, 
   3.857435297845625*^9}, {3.857435349848587*^9, 3.857435542374374*^9}, {
   3.857436151720065*^9, 3.857436153614676*^9}, {3.8574362367979593`*^9, 
   3.857436236953698*^9}, {3.8574363892657623`*^9, 3.8574363906544313`*^9}, {
   3.857436449883958*^9, 3.8574364668124733`*^9}, {3.85743653852453*^9, 
   3.8574365588311377`*^9}, {3.857437160329362*^9, 3.857437162429605*^9}, {
   3.857437209969994*^9, 3.857437210569992*^9}, {3.857437279889801*^9, 
   3.8574372812621193`*^9}, {3.8574378108190823`*^9, 3.857437828479807*^9}, {
   3.85743803939137*^9, 3.8574380588936443`*^9}, {3.8574380996919537`*^9, 
   3.857438209104207*^9}, {3.857438262563006*^9, 3.857438268667843*^9}, {
   3.857438328785933*^9, 3.857438466367504*^9}, {3.857438579837508*^9, 
   3.8574386170102987`*^9}, {3.857438685862089*^9, 3.857438722824832*^9}, {
   3.857438770596037*^9, 3.8574388382806473`*^9}, {3.857439095725789*^9, 
   3.857439097024283*^9}, {3.857439476082211*^9, 3.857439483670403*^9}, {
   3.8574395734215317`*^9, 3.857439608194188*^9}, {3.8574397227358103`*^9, 
   3.857439722889237*^9}, {3.857439793237626*^9, 3.857439794412175*^9}, {
   3.857446318314506*^9, 3.857446318648088*^9}, {3.857446701173418*^9, 
   3.857446703916708*^9}, {3.857447029083457*^9, 3.85744702956429*^9}, {
   3.857447156055998*^9, 3.857447157528895*^9}, {3.8574477669370413`*^9, 
   3.857447794368906*^9}, {3.8574480728529243`*^9, 3.857448074270026*^9}, {
   3.8574482209916143`*^9, 3.8574482230477953`*^9}, {3.857448323583147*^9, 
   3.857448433648623*^9}, {3.857448466727015*^9, 3.8574484670712357`*^9}, {
   3.857448588118616*^9, 3.85744859885627*^9}, {3.857448657073625*^9, 
   3.8574486593937397`*^9}, {3.857448693391447*^9, 3.857448716135702*^9}, {
   3.8574488426171503`*^9, 3.857448852900187*^9}, {3.857448898437667*^9, 
   3.857449026183571*^9}, {3.857449056571176*^9, 3.857449057662483*^9}, {
   3.857449200404107*^9, 3.857449201865608*^9}, {3.857449287993672*^9, 
   3.857449291894352*^9}, {3.857452691569788*^9, 3.8574527894302273`*^9}, {
   3.857452965191091*^9, 3.857452967139029*^9}, {3.857453213157434*^9, 
   3.857453269767671*^9}, {3.857453728867868*^9, 3.857453776867034*^9}, {
   3.857466005784381*^9, 3.857466015776559*^9}, {3.857466177676878*^9, 
   3.8574662101614313`*^9}, {3.857466244018139*^9, 3.857466245866851*^9}, {
   3.857466339990542*^9, 3.8574663470877123`*^9}, {3.8574665433310204`*^9, 
   3.857466544944314*^9}, {3.857466977829254*^9, 3.8574669810821133`*^9}, {
   3.857522343937405*^9, 3.857522616888248*^9}, {3.857522669492221*^9, 
   3.8575227134034653`*^9}, {3.857523114602248*^9, 3.85752316416411*^9}, {
   3.857523220523609*^9, 3.857523442952078*^9}, {3.85753129711987*^9, 
   3.857531300118349*^9}, {3.857549497658559*^9, 3.8575495161376333`*^9}, {
   3.857549573237842*^9, 3.857549574996841*^9}, {3.857549638132187*^9, 
   3.857549645383028*^9}, {3.857549780229967*^9, 3.8575498198289137`*^9}, {
   3.8575498691603727`*^9, 3.857549892074806*^9}, {3.8575509915151854`*^9, 
   3.8575511503056583`*^9}, {3.857551184669978*^9, 3.857551202591951*^9}, {
   3.857551597244749*^9, 3.857551673402679*^9}, {3.857551743447435*^9, 
   3.857551747033139*^9}, {3.857552186334627*^9, 3.857552187868938*^9}, {
   3.857552247434259*^9, 3.857552254484812*^9}, {3.857552398506221*^9, 
   3.857552414195005*^9}, {3.857552478296179*^9, 3.8575524858912907`*^9}, 
   3.85755255171566*^9, {3.8575528949911213`*^9, 3.8575528964744043`*^9}, {
   3.857552961249381*^9, 3.8575529619816*^9}, {3.857553029079533*^9, 
   3.857553036004092*^9}, {3.857553117554734*^9, 3.8575531206237707`*^9}, {
   3.857560369767008*^9, 3.8575603723480577`*^9}, {3.8575604196424093`*^9, 
   3.857560444964427*^9}, {3.857560566061125*^9, 3.857560567472961*^9}, {
   3.857560620441743*^9, 3.857560645672057*^9}, {3.8575607082078457`*^9, 
   3.857560709563518*^9}, {3.8575608189571047`*^9, 3.857560821221449*^9}, {
   3.857561019642432*^9, 3.85756101981144*^9}, {3.8575610526205072`*^9, 
   3.857561054284172*^9}, {3.8576343729139147`*^9, 3.8576344221071587`*^9}, {
   3.857634485105982*^9, 3.857634599578763*^9}, {3.857634907267942*^9, 
   3.857634945632689*^9}, {3.8646858648515463`*^9, 3.864685865260694*^9}, {
   3.8646858966868362`*^9, 3.864685899328842*^9}, {3.864686402689434*^9, 
   3.864686439246746*^9}, {3.864686654651022*^9, 3.864686660206026*^9}, {
   3.864686811438408*^9, 3.8646868245043*^9}, {3.8646873668818207`*^9, 
   3.864687369653233*^9}, {3.864687512223805*^9, 3.8646875179709787`*^9}, {
   3.864687595286627*^9, 3.8646875969406567`*^9}, {3.864719678685089*^9, 
   3.8647196808946047`*^9}, {3.866151053662022*^9, 3.866151094968079*^9}, {
   3.866151833009206*^9, 3.866151846259746*^9}, {3.866152099907542*^9, 
   3.8661521317169657`*^9}, {3.866152253982028*^9, 3.86615225442745*^9}, {
   3.8687935695719767`*^9, 3.868793611479067*^9}, {3.8687936580925817`*^9, 
   3.8687936583576307`*^9}},
 CellLabel->
  "In[159]:=",ExpressionUUID->"098a2719-dab8-45ef-8862-dfdbcac0882e"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.8646864412085457`*^9, 
   3.864686666938349*^9, 3.8646868275773087`*^9, 3.8646869655147247`*^9, 
   3.864687371223893*^9, 3.8646874437415943`*^9, {3.86468751915308*^9, 
   3.8646875454320707`*^9}, 3.864687597621004*^9, 3.864719681814136*^9, {
   3.8661510606092176`*^9, 3.866151117655889*^9}, 3.866151848494302*^9, 
   3.8661521322340937`*^9, 3.866152300653467*^9, 3.868793663228221*^9},
 CellLabel->
  "Out[163]=",ExpressionUUID->"ca3ec1ca-ef67-41e3-a8be-545585bbf498"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"poly\"\>",
       HoldForm], 
      TagBox["\<\"als\"\>",
       HoldForm], 
      TagBox["\<\"arpls\"\>",
       HoldForm], 
      TagBox["\<\"drpls\"\>",
       HoldForm]},
     {
      TagBox["\<\"set1_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9866\"\>",
         ShowStringCharacters->False],
        0.9866016110152964,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9880\"\>",
         ShowStringCharacters->False],
        0.9879518171671802,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9878\"\>",
         ShowStringCharacters->False],
        0.9878213446540367,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9877\"\>",
         ShowStringCharacters->False],
        0.9876577205840467,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set1_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9931\"\>",
         ShowStringCharacters->False],
        0.993084350536472,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9971\"\>",
         ShowStringCharacters->False],
        0.9970992730174139,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9893\"\>",
         ShowStringCharacters->False],
        0.9893291233177848,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9922\"\>",
         ShowStringCharacters->False],
        0.9922046876970292,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set1_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9923\"\>",
         ShowStringCharacters->False],
        0.9922685688286678,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9933\"\>",
         ShowStringCharacters->False],
        0.993252363102009,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9925\"\>",
         ShowStringCharacters->False],
        0.992460098496862,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9916\"\>",
         ShowStringCharacters->False],
        0.9915831582199632,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9923\"\>",
         ShowStringCharacters->False],
        0.9922644792868683,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9874\"\>",
         ShowStringCharacters->False],
        0.9873940296955303,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9850\"\>",
         ShowStringCharacters->False],
        0.9850152196796276,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9847\"\>",
         ShowStringCharacters->False],
        0.9847155764672318,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9941\"\>",
         ShowStringCharacters->False],
        0.9940592820315451,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9962\"\>",
         ShowStringCharacters->False],
        0.9962384887279524,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9901\"\>",
         ShowStringCharacters->False],
        0.9901010222037354,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9923\"\>",
         ShowStringCharacters->False],
        0.9923271085741018,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9942\"\>",
         ShowStringCharacters->False],
        0.9942022627762479,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9906\"\>",
         ShowStringCharacters->False],
        0.990582812829751,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9928\"\>",
         ShowStringCharacters->False],
        0.9927548907280234,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9916\"\>",
         ShowStringCharacters->False],
        0.9916106358365178,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_N2_3\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9924\"\>",
         ShowStringCharacters->False],
        0.9923528856183155,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9925\"\>",
         ShowStringCharacters->False],
        0.9925412030473074,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9845\"\>",
         ShowStringCharacters->False],
        0.9845204482257975,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9854\"\>",
         ShowStringCharacters->False],
        0.9854098917217257,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_N2_4\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9881\"\>",
         ShowStringCharacters->False],
        0.9881225984574734,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9986\"\>",
         ShowStringCharacters->False],
        0.9986316058770238,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9875\"\>",
         ShowStringCharacters->False],
        0.9875320196876987,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9878\"\>",
         ShowStringCharacters->False],
        0.9877664372205713,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]},
     {
      TagBox["\<\"set2_N2_5\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9865\"\>",
         ShowStringCharacters->False],
        0.9864503621036025,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9948\"\>",
         ShowStringCharacters->False],
        0.9948305303181013,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9876\"\>",
         ShowStringCharacters->False],
        0.9876405069120026,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.9876\"\>",
         ShowStringCharacters->False],
        0.9876452390275294,
        AutoDelete->True],
       NumberForm[#, {5, 4}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "set1_ambient_1", "set1_N2_1", "set1_N2_2", "set2_ambient_1", 
       "set2_N2_1", "set2_N2_2", "set2_N2_3", "set2_N2_4", "set2_N2_5"}, {
      "poly", "als", "arpls", "drpls"}}]]]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.8646864412085457`*^9, 
   3.864686666938349*^9, 3.8646868275773087`*^9, 3.8646869655147247`*^9, 
   3.864687371223893*^9, 3.8646874437415943`*^9, {3.86468751915308*^9, 
   3.8646875454320707`*^9}, 3.864687597621004*^9, 3.864719681814136*^9, {
   3.8661510606092176`*^9, 3.866151117655889*^9}, 3.866151848494302*^9, 
   3.8661521322340937`*^9, 3.866152300653467*^9, 3.8687936632394123`*^9},
 CellLabel->
  "Out[164]//TableForm=",ExpressionUUID->"d56689b6-0196-4510-8193-\
cb6e243b5704"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"poly\"\>",
       HoldForm], 
      TagBox["\<\"als\"\>",
       HoldForm], 
      TagBox["\<\"arpls\"\>",
       HoldForm], 
      TagBox["\<\"drpls\"\>",
       HoldForm]},
     {
      TagBox["\<\"set1_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.06935\"\>",
         ShowStringCharacters->False],
        0.06934972645043617,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.08339\"\>",
         ShowStringCharacters->False],
        0.08338568038457023,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.07898\"\>",
         ShowStringCharacters->False],
        0.07897888087832998,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.07878\"\>",
         ShowStringCharacters->False],
        0.0787752893966811,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set1_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.04818\"\>",
         ShowStringCharacters->False],
        0.04817607893075612,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.04995\"\>",
         ShowStringCharacters->False],
        0.049947985629833935`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.07662\"\>",
         ShowStringCharacters->False],
        0.07661563722215727,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.06722\"\>",
         ShowStringCharacters->False],
        0.06721832147884188,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set1_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.05077\"\>",
         ShowStringCharacters->False],
        0.05077074075400493,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.07767\"\>",
         ShowStringCharacters->False],
        0.07766749354665424,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.06517\"\>",
         ShowStringCharacters->False],
        0.06516894315252941,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.07035\"\>",
         ShowStringCharacters->False],
        0.07034548037396528,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.05348\"\>",
         ShowStringCharacters->False],
        0.05348416004336257,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.09438\"\>",
         ShowStringCharacters->False],
        0.09437521767578824,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.08873\"\>",
         ShowStringCharacters->False],
        0.08872531685169158,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.08977\"\>",
         ShowStringCharacters->False],
        0.08976984917242167,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.04424\"\>",
         ShowStringCharacters->False],
        0.04424490544779752,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.05634\"\>",
         ShowStringCharacters->False],
        0.056339572762062626`,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.07384\"\>",
         ShowStringCharacters->False],
        0.07383955713609744,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.06660\"\>",
         ShowStringCharacters->False],
        0.06660059290470632,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.04435\"\>",
         ShowStringCharacters->False],
        0.04434507173033296,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.09167\"\>",
         ShowStringCharacters->False],
        0.09166903123114199,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.06387\"\>",
         ShowStringCharacters->False],
        0.06387288483469031,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.07025\"\>",
         ShowStringCharacters->False],
        0.07025169396631681,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_N2_3\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.04652\"\>",
         ShowStringCharacters->False],
        0.04651710490900315,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.07606\"\>",
         ShowStringCharacters->False],
        0.07606462519927926,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.09018\"\>",
         ShowStringCharacters->False],
        0.09018037798040365,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.08819\"\>",
         ShowStringCharacters->False],
        0.08819218258982664,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_N2_4\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.06228\"\>",
         ShowStringCharacters->False],
        0.06228331985350832,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.03440\"\>",
         ShowStringCharacters->False],
        0.03439812847173071,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.08298\"\>",
         ShowStringCharacters->False],
        0.08297878115588406,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.08337\"\>",
         ShowStringCharacters->False],
        0.08336508201271355,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]},
     {
      TagBox["\<\"set2_N2_5\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.06693\"\>",
         ShowStringCharacters->False],
        0.06693217986241964,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.06752\"\>",
         ShowStringCharacters->False],
        0.06752483971220807,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.08233\"\>",
         ShowStringCharacters->False],
        0.082332305173941,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.08397\"\>",
         ShowStringCharacters->False],
        0.08397098892844958,
        AutoDelete->True],
       NumberForm[#, {6, 5}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "set1_ambient_1", "set1_N2_1", "set1_N2_2", "set2_ambient_1", 
       "set2_N2_1", "set2_N2_2", "set2_N2_3", "set2_N2_4", "set2_N2_5"}, {
      "poly", "als", "arpls", "drpls"}}]]]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.8646864412085457`*^9, 
   3.864686666938349*^9, 3.8646868275773087`*^9, 3.8646869655147247`*^9, 
   3.864687371223893*^9, 3.8646874437415943`*^9, {3.86468751915308*^9, 
   3.8646875454320707`*^9}, 3.864687597621004*^9, 3.864719681814136*^9, {
   3.8661510606092176`*^9, 3.866151117655889*^9}, 3.866151848494302*^9, 
   3.8661521322340937`*^9, 3.866152300653467*^9, 3.868793663241837*^9},
 CellLabel->
  "Out[165]//TableForm=",ExpressionUUID->"cb148f0e-5f43-46a2-b419-\
2168a76ceb4a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"poly\"\>",
       HoldForm], 
      TagBox["\<\"als\"\>",
       HoldForm], 
      TagBox["\<\"arpls\"\>",
       HoldForm], 
      TagBox["\<\"drpls\"\>",
       HoldForm]},
     {
      TagBox["\<\"set1_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"50.9\"\>",
         ShowStringCharacters->False],
        50.924421682305955`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"47.6\"\>",
         ShowStringCharacters->False],
        47.6492839191142,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"48.9\"\>",
         ShowStringCharacters->False],
        48.922973675693946`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"44.9\"\>",
         ShowStringCharacters->False],
        44.881647944055196`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set1_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"53.5\"\>",
         ShowStringCharacters->False],
        53.50257209399685,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"56.8\"\>",
         ShowStringCharacters->False],
        56.826801481685095`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"55.1\"\>",
         ShowStringCharacters->False],
        55.141150323242435`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"58.5\"\>",
         ShowStringCharacters->False],
        58.51091939513942,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set1_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"50.2\"\>",
         ShowStringCharacters->False],
        50.22492657875284,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"52.7\"\>",
         ShowStringCharacters->False],
        52.70274825093331,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"56.5\"\>",
         ShowStringCharacters->False],
        56.456932929493924`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"62.3\"\>",
         ShowStringCharacters->False],
        62.2594682343009,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"51.7\"\>",
         ShowStringCharacters->False],
        51.68610959796791,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"48.0\"\>",
         ShowStringCharacters->False],
        47.95445502810338,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"45.0\"\>",
         ShowStringCharacters->False],
        44.987556973355474`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"45.4\"\>",
         ShowStringCharacters->False],
        45.40750609284137,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"58.3\"\>",
         ShowStringCharacters->False],
        58.26401311305305,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"58.9\"\>",
         ShowStringCharacters->False],
        58.85752250692246,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"56.0\"\>",
         ShowStringCharacters->False],
        55.959906643130104`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"58.7\"\>",
         ShowStringCharacters->False],
        58.6543702230599,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"58.2\"\>",
         ShowStringCharacters->False],
        58.19498361781923,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"52.8\"\>",
         ShowStringCharacters->False],
        52.809769024164915`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"59.0\"\>",
         ShowStringCharacters->False],
        59.02947890401128,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"71.4\"\>",
         ShowStringCharacters->False],
        71.40346470597996,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_3\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"62.2\"\>",
         ShowStringCharacters->False],
        62.190800176195005`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"63.3\"\>",
         ShowStringCharacters->False],
        63.27492630156967,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"61.4\"\>",
         ShowStringCharacters->False],
        61.364799323849496`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"64.9\"\>",
         ShowStringCharacters->False],
        64.91084663139631,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_4\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"54.8\"\>",
         ShowStringCharacters->False],
        54.822356328400254`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"55.8\"\>",
         ShowStringCharacters->False],
        55.80103089536769,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"60.7\"\>",
         ShowStringCharacters->False],
        60.66155172312146,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"67.5\"\>",
         ShowStringCharacters->False],
        67.4782815044812,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_5\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"57.0\"\>",
         ShowStringCharacters->False],
        56.99908689641374,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"57.4\"\>",
         ShowStringCharacters->False],
        57.40322520131089,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"57.5\"\>",
         ShowStringCharacters->False],
        57.54114505172459,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"66.7\"\>",
         ShowStringCharacters->False],
        66.73179303357463,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "set1_ambient_1", "set1_N2_1", "set1_N2_2", "set2_ambient_1", 
       "set2_N2_1", "set2_N2_2", "set2_N2_3", "set2_N2_4", "set2_N2_5"}, {
      "poly", "als", "arpls", "drpls"}}]]]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.8646864412085457`*^9, 
   3.864686666938349*^9, 3.8646868275773087`*^9, 3.8646869655147247`*^9, 
   3.864687371223893*^9, 3.8646874437415943`*^9, {3.86468751915308*^9, 
   3.8646875454320707`*^9}, 3.864687597621004*^9, 3.864719681814136*^9, {
   3.8661510606092176`*^9, 3.866151117655889*^9}, 3.866151848494302*^9, 
   3.8661521322340937`*^9, 3.866152300653467*^9, 3.8687936632443542`*^9},
 CellLabel->
  "Out[166]//TableForm=",ExpressionUUID->"bb7c77bb-5f8d-4be3-9b51-\
905c93ff1259"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"poly\"\>",
       HoldForm], 
      TagBox["\<\"als\"\>",
       HoldForm], 
      TagBox["\<\"arpls\"\>",
       HoldForm], 
      TagBox["\<\"drpls\"\>",
       HoldForm]},
     {
      TagBox["\<\"set1_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"20.0\"\>",
         ShowStringCharacters->False],
        20.024655179697536`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"13.3\"\>",
         ShowStringCharacters->False],
        13.323084726108656`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"16.2\"\>",
         ShowStringCharacters->False],
        16.19147735929495,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"16.6\"\>",
         ShowStringCharacters->False],
        16.60986371645643,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set1_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"20.5\"\>",
         ShowStringCharacters->False],
        20.517965103904984`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"20.2\"\>",
         ShowStringCharacters->False],
        20.237606545928724`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"15.6\"\>",
         ShowStringCharacters->False],
        15.564167260380545`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"17.0\"\>",
         ShowStringCharacters->False],
        17.01435592829006,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set1_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"18.2\"\>",
         ShowStringCharacters->False],
        18.17710854715389,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"24.4\"\>",
         ShowStringCharacters->False],
        24.380827594823046`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"16.0\"\>",
         ShowStringCharacters->False],
        16.03361609780423,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"17.4\"\>",
         ShowStringCharacters->False],
        17.412618679690336`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"18.8\"\>",
         ShowStringCharacters->False],
        18.760088391857725`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"15.6\"\>",
         ShowStringCharacters->False],
        15.560539260252737`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"16.5\"\>",
         ShowStringCharacters->False],
        16.51391531616185,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"17.8\"\>",
         ShowStringCharacters->False],
        17.785933560197712`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"19.5\"\>",
         ShowStringCharacters->False],
        19.478395955901938`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"24.2\"\>",
         ShowStringCharacters->False],
        24.217176183826094`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"15.9\"\>",
         ShowStringCharacters->False],
        15.900169244522386`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"17.5\"\>",
         ShowStringCharacters->False],
        17.5298479475952,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"18.4\"\>",
         ShowStringCharacters->False],
        18.38602084755346,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"28.5\"\>",
         ShowStringCharacters->False],
        28.460131158570036`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"40.2\"\>",
         ShowStringCharacters->False],
        40.235391808245694`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"37.6\"\>",
         ShowStringCharacters->False],
        37.58824592133808,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_3\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"18.3\"\>",
         ShowStringCharacters->False],
        18.34088388098083,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"25.5\"\>",
         ShowStringCharacters->False],
        25.489695758673694`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"17.2\"\>",
         ShowStringCharacters->False],
        17.19587428857162,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"18.1\"\>",
         ShowStringCharacters->False],
        18.136382683491583`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_4\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"18.9\"\>",
         ShowStringCharacters->False],
        18.932131127740504`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"28.0\"\>",
         ShowStringCharacters->False],
        27.970060315259165`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"26.3\"\>",
         ShowStringCharacters->False],
        26.26062913998197,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"33.2\"\>",
         ShowStringCharacters->False],
        33.20895080823731,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_5\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"21.9\"\>",
         ShowStringCharacters->False],
        21.882907595603818`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"22.8\"\>",
         ShowStringCharacters->False],
        22.769682492418003`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"16.6\"\>",
         ShowStringCharacters->False],
        16.587817205155204`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"18.0\"\>",
         ShowStringCharacters->False],
        17.978472064748438`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "set1_ambient_1", "set1_N2_1", "set1_N2_2", "set2_ambient_1", 
       "set2_N2_1", "set2_N2_2", "set2_N2_3", "set2_N2_4", "set2_N2_5"}, {
      "poly", "als", "arpls", "drpls"}}]]]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.8646864412085457`*^9, 
   3.864686666938349*^9, 3.8646868275773087`*^9, 3.8646869655147247`*^9, 
   3.864687371223893*^9, 3.8646874437415943`*^9, {3.86468751915308*^9, 
   3.8646875454320707`*^9}, 3.864687597621004*^9, 3.864719681814136*^9, {
   3.8661510606092176`*^9, 3.866151117655889*^9}, 3.866151848494302*^9, 
   3.8661521322340937`*^9, 3.866152300653467*^9, 3.86879366324651*^9},
 CellLabel->
  "Out[167]//TableForm=",ExpressionUUID->"8d4c00c7-fc52-4310-9f8b-\
4d0424bdd224"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"poly\"\>",
       HoldForm], 
      TagBox["\<\"als\"\>",
       HoldForm], 
      TagBox["\<\"arpls\"\>",
       HoldForm], 
      TagBox["\<\"drpls\"\>",
       HoldForm]},
     {
      TagBox["\<\"set1_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"7.5\"\>",
         ShowStringCharacters->False],
        7.487868181024932,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], "\<\"nd\"\>", "\<\"nd\"\>", "\<\"nd\"\>"},
     {
      TagBox["\<\"set1_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"7.5\"\>",
         ShowStringCharacters->False],
        7.5351007679680535`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"4.8\"\>",
         ShowStringCharacters->False],
        4.758533433342571,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"7.0\"\>",
         ShowStringCharacters->False],
        6.99852378092682,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], "\<\"nd\"\>"},
     {
      TagBox["\<\"set1_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"5.1\"\>",
         ShowStringCharacters->False],
        5.143798300619223,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"0.8\"\>",
         ShowStringCharacters->False],
        0.7644570822775238,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], "\<\"nd\"\>", 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"6.3\"\>",
         ShowStringCharacters->False],
        6.285271668659598,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_ambient_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-1.8\"\>",
         ShowStringCharacters->False],
        -1.7753565412381227`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], "\<\"nd\"\>", "\<\"nd\"\>", 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"7.9\"\>",
         ShowStringCharacters->False],
        7.892636300117289,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_1\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-4.3\"\>",
         ShowStringCharacters->False],
        -4.347085941253321,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"3.1\"\>",
         ShowStringCharacters->False],
        3.1474630452798524`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], "\<\"nd\"\>", 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"6.2\"\>",
         ShowStringCharacters->False],
        6.200932138975302,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_2\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-5.7\"\>",
         ShowStringCharacters->False],
        -5.748843044046279,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"3.2\"\>",
         ShowStringCharacters->False],
        3.2398818325327308`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-4.0\"\>",
         ShowStringCharacters->False],
        -3.9745971152783928`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"6.5\"\>",
         ShowStringCharacters->False],
        6.548996631255872,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_3\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"5.9\"\>",
         ShowStringCharacters->False],
        5.898783426355593,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"3.5\"\>",
         ShowStringCharacters->False],
        3.5225395441056437`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"1.8\"\>",
         ShowStringCharacters->False],
        1.768835999495132,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"5.5\"\>",
         ShowStringCharacters->False],
        5.5342868032174755`,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_4\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"4.9\"\>",
         ShowStringCharacters->False],
        4.917124763940907,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"4.6\"\>",
         ShowStringCharacters->False],
        4.569391649268357,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"6.2\"\>",
         ShowStringCharacters->False],
        6.2402215542798,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"8.2\"\>",
         ShowStringCharacters->False],
        8.17390600491495,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ]},
     {
      TagBox["\<\"set2_N2_5\"\>",
       HoldForm], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"-4.2\"\>",
         ShowStringCharacters->False],
        -4.188703778321137,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"4.8\"\>",
         ShowStringCharacters->False],
        4.808255317899443,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], 
      TagBox[
       InterpretationBox[
        StyleBox["\<\"6.8\"\>",
         ShowStringCharacters->False],
        6.770588312692067,
        AutoDelete->True],
       NumberForm[#, {3, 1}]& ], "\<\"nd\"\>"}
    },
    GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, 
      "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{
      "set1_ambient_1", "set1_N2_1", "set1_N2_2", "set2_ambient_1", 
       "set2_N2_1", "set2_N2_2", "set2_N2_3", "set2_N2_4", "set2_N2_5"}, {
      "poly", "als", "arpls", "drpls"}}]]]], "Output",
 CellChangeTimes->{
  3.857552131236311*^9, 3.857552188581092*^9, 3.8575522830422087`*^9, {
   3.857552406277885*^9, 3.857552415245536*^9}, {3.8575525443927507`*^9, 
   3.857552552603116*^9}, 3.8575528971876*^9, 3.857553051874242*^9, 
   3.8575531216130667`*^9, {3.857560365898362*^9, 3.857560373229149*^9}, 
   3.857560472690304*^9, 3.857560568240573*^9, 3.857560650058028*^9, 
   3.8575607102952423`*^9, 3.857560821810195*^9, 3.857561020951503*^9, 
   3.857561055202929*^9, 3.857634946929144*^9, {3.8646858827514267`*^9, 
   3.864685901007756*^9}, 3.864686015615847*^9, {3.864686150303664*^9, 
   3.8646861726569967`*^9}, 3.8646862502120943`*^9, 3.8646864412085457`*^9, 
   3.864686666938349*^9, 3.8646868275773087`*^9, 3.8646869655147247`*^9, 
   3.864687371223893*^9, 3.8646874437415943`*^9, {3.86468751915308*^9, 
   3.8646875454320707`*^9}, 3.864687597621004*^9, 3.864719681814136*^9, {
   3.8661510606092176`*^9, 3.866151117655889*^9}, 3.866151848494302*^9, 
   3.8661521322340937`*^9, 3.866152300653467*^9, 3.868793663248604*^9},
 CellLabel->
  "Out[168]//TableForm=",ExpressionUUID->"c274d630-29ac-44c8-b10d-\
190bcaee7d0d"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1015, 789},
WindowMargins->{{87, Automatic}, {-60, Automatic}},
FrontEndVersion->"12.3 for Mac OS X ARM (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"e8d32118-d75d-4b9e-a825-c86a6a4e7ff7"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 172, 3, 35, "Text",ExpressionUUID->"771f3b69-dc00-42c8-aed4-53127c796c30"],
Cell[CellGroupData[{
Cell[755, 27, 471, 7, 54, "Subsection",ExpressionUUID->"f56053db-2428-4bf1-973c-69e1e99c8b0d"],
Cell[CellGroupData[{
Cell[1251, 38, 477, 11, 45, "Subsubsection",ExpressionUUID->"b98a274a-643b-4795-b61e-544588f92235"],
Cell[CellGroupData[{
Cell[1753, 53, 9099, 200, 388, "Input",ExpressionUUID->"22841e1f-448a-4c68-b59a-d3e0180b1af5"],
Cell[10855, 255, 2219, 30, 34, "Output",ExpressionUUID->"aff9c496-912a-4f35-a90a-c952c256de19"],
Cell[13077, 287, 2272, 32, 34, "Output",ExpressionUUID->"a26f320d-98c6-4a9b-8fc8-3a4b36cea8d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15386, 324, 1514, 36, 124, "Input",ExpressionUUID->"6593094b-4e0c-4251-9faf-93045c379caf"],
Cell[16903, 362, 2972, 54, 44, "Output",ExpressionUUID->"df5dba55-8246-41d4-89a6-4e1d065bd3da"],
Cell[19878, 418, 2886, 51, 65, "Output",ExpressionUUID->"6d6b66d0-94fc-4f6b-b9ec-6d301c9e33f3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22801, 474, 1333, 34, 124, "Input",ExpressionUUID->"8f653621-b1da-4e76-8e27-cdcc5a7e8668"],
Cell[24137, 510, 2676, 50, 44, "Output",ExpressionUUID->"fe770b60-ce80-4b60-84db-4ee8632c945a"],
Cell[26816, 562, 2612, 47, 65, "Output",ExpressionUUID->"7ff7dc0b-6b7a-440d-ad06-b0a3ba52992c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29465, 614, 1224, 32, 124, "Input",ExpressionUUID->"187cb17e-d4b5-4a20-a2a6-1f3ffbea6a27"],
Cell[30692, 648, 2723, 51, 44, "Output",ExpressionUUID->"c9511655-9d32-403f-ae37-573bef11b2e9"],
Cell[33418, 701, 2657, 48, 65, "Output",ExpressionUUID->"1b37d9a2-4f77-4259-a238-ff921d5f70af"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36112, 754, 1279, 33, 124, "Input",ExpressionUUID->"eea20d02-de08-40b5-a800-e36e6153ff91"],
Cell[37394, 789, 2752, 51, 44, "Output",ExpressionUUID->"4349213e-4a87-415f-8483-fece574f3941"],
Cell[40149, 842, 2706, 48, 65, "Output",ExpressionUUID->"e8be1f44-91e9-49a3-acbf-e1b87a70c6fa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[42892, 895, 32943, 812, 410, "Input",ExpressionUUID->"34ccba14-2c21-41a4-9270-047a6aa3021f"],
Cell[75838, 1709, 8690, 157, 252, "Output",ExpressionUUID->"7a9a8e0a-baac-4723-afb1-59facecb0062"],
Cell[84531, 1868, 8703, 158, 272, "Output",ExpressionUUID->"e5f3f07a-feec-4da9-b891-708cc8a4700c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[93283, 2032, 335, 9, 37, "Subsubsection",ExpressionUUID->"33ab0722-68c2-4424-a0e3-5cf87cabe14d"],
Cell[CellGroupData[{
Cell[93643, 2045, 21348, 463, 1105, "Input",ExpressionUUID->"64097308-e5e2-4093-8b0e-4d190e9410b1"],
Cell[114994, 2510, 795, 12, 34, "Output",ExpressionUUID->"0c5cd5ad-5457-41f6-85bf-986f52a4c7d9"],
Cell[115792, 2524, 9703, 325, 200, "Output",ExpressionUUID->"febc63b8-7288-4b9d-b19b-d36f2dfd2739"],
Cell[125498, 2851, 9863, 325, 200, "Output",ExpressionUUID->"f5abb060-525e-4465-8f2e-1e5c77b1f017"],
Cell[135364, 3178, 9624, 325, 200, "Output",ExpressionUUID->"a7095230-bcc2-4a96-9328-f2d9f143dd3c"],
Cell[144991, 3505, 9611, 325, 200, "Output",ExpressionUUID->"0dde2988-6522-4a17-98f0-3740beac6eec"],
Cell[154605, 3832, 9693, 325, 248, "Output",ExpressionUUID->"e2105b8b-9e1a-4d94-8ca5-17318e543ac6"]
}, Open  ]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[164359, 4164, 583, 8, 54, "Subsection",ExpressionUUID->"cbe5de25-4ca7-4591-9fee-d27aacabaf50"],
Cell[CellGroupData[{
Cell[164967, 4176, 477, 11, 45, "Subsubsection",ExpressionUUID->"4d7495c7-af63-4e5a-8155-e6e9d43f3624"],
Cell[CellGroupData[{
Cell[165469, 4191, 9234, 204, 367, "Input",ExpressionUUID->"3b67d505-0a39-47db-8444-bcc8211bfe5f"],
Cell[174706, 4397, 2365, 33, 34, "Output",ExpressionUUID->"7bd64f9c-38d7-4b9d-aeec-57775961d981"],
Cell[177074, 4432, 2418, 35, 34, "Output",ExpressionUUID->"96d83c5d-316b-45ca-b3e3-a9b96ad9210e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[179529, 4472, 1516, 37, 124, "Input",ExpressionUUID->"489e5de6-633b-4528-9e8f-0731459d6ff0"],
Cell[181048, 4511, 2949, 55, 44, "Output",ExpressionUUID->"321d3d87-293d-464e-a745-64cffb05161f"],
Cell[184000, 4568, 3016, 54, 65, "Output",ExpressionUUID->"4f954fcd-2416-46a7-8da9-abfb6d7d349e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[187053, 4627, 1335, 35, 124, "Input",ExpressionUUID->"33773f1b-6866-43b7-a55b-120565870fb5"],
Cell[188391, 4664, 2616, 51, 44, "Output",ExpressionUUID->"f139a42b-0fb1-44a5-a610-b09da876d03c"],
Cell[191010, 4717, 2722, 50, 65, "Output",ExpressionUUID->"9b6a9663-7f27-452e-8bc6-873a0911b6fe"]
}, Open  ]],
Cell[CellGroupData[{
Cell[193769, 4772, 1230, 33, 124, "Input",ExpressionUUID->"de21a66b-75e4-4a24-b39d-c388c68894b5"],
Cell[195002, 4807, 2691, 52, 44, "Output",ExpressionUUID->"686eb8ef-08ec-48ba-aa39-8eac2216e6f1"],
Cell[197696, 4861, 2764, 51, 65, "Output",ExpressionUUID->"19825d08-d00f-4834-98b9-8fed7525ed05"]
}, Open  ]],
Cell[CellGroupData[{
Cell[200497, 4917, 1283, 34, 124, "Input",ExpressionUUID->"da3b7641-5468-42b4-85f4-b8646f043faa"],
Cell[201783, 4953, 2732, 52, 44, "Output",ExpressionUUID->"cea95392-cc5d-45f5-889a-ec22e67e607b"],
Cell[204518, 5007, 2816, 51, 65, "Output",ExpressionUUID->"d59cbd8d-0533-4f45-8319-f482ffda9896"]
}, Open  ]],
Cell[CellGroupData[{
Cell[207371, 5063, 824, 19, 94, "Input",ExpressionUUID->"9f4ad4e7-d1e2-48de-b634-f1a53a3bfc45"],
Cell[208198, 5084, 291, 5, 34, "Output",ExpressionUUID->"b5ac538a-0f7e-4851-a636-03fba2cb645b"],
Cell[208492, 5091, 289, 5, 34, "Output",ExpressionUUID->"2b58dabf-c58e-4276-a588-fbc0dff3aa02"],
Cell[208784, 5098, 289, 5, 34, "Output",ExpressionUUID->"a58a7ec5-b095-4a87-a05f-d6c04de1ed9f"],
Cell[209076, 5105, 288, 5, 34, "Output",ExpressionUUID->"57503ac6-093c-43dd-ba22-10b0e95e6b9d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[209401, 5115, 33178, 820, 410, "Input",ExpressionUUID->"490d00e9-5b11-4745-acaa-d4b65c293d03"],
Cell[242582, 5937, 8550, 154, 266, "Output",ExpressionUUID->"6a383771-2385-4579-9c0e-66186c722fd3"],
Cell[251135, 6093, 8537, 155, 271, "Output",ExpressionUUID->"ec06f3df-81ad-4ddd-b271-0093ddf5ec73"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[259721, 6254, 366, 10, 37, "Subsubsection",ExpressionUUID->"820233bc-124f-4201-821d-debeb1c7ac33"],
Cell[CellGroupData[{
Cell[260112, 6268, 21707, 467, 1084, "Input",ExpressionUUID->"098a2719-dab8-45ef-8862-dfdbcac0882e"],
Cell[281822, 6737, 1166, 18, 34, "Output",ExpressionUUID->"ca3ec1ca-ef67-41e3-a8be-545585bbf498"],
Cell[282991, 6757, 10074, 330, 200, "Output",ExpressionUUID->"d56689b6-0196-4510-8193-cb6e243b5704"],
Cell[293068, 7089, 10149, 330, 200, "Output",ExpressionUUID->"cb148f0e-5f43-46a2-b419-2168a76ceb4a"],
Cell[303220, 7421, 9990, 330, 200, "Output",ExpressionUUID->"bb7c77bb-5f8d-4be3-9b51-905c93ff1259"],
Cell[313213, 7753, 10012, 330, 200, "Output",ExpressionUUID->"8d4c00c7-fc52-4310-9f8b-4d0424bdd224"],
Cell[323228, 8085, 8288, 267, 252, "Output",ExpressionUUID->"c274d630-29ac-44c8-b10d-190bcaee7d0d"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

