(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    871685,      15758]
NotebookOptionsPosition[    869416,      15710]
NotebookOutlinePosition[    869863,      15728]
CellTagsIndexPosition[    869820,      15725]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["DOI: 10.3390/molecules27155040", "Text",
 CellChangeTimes->{{3.869011893492625*^9, 
  3.869011895485742*^9}},ExpressionUUID->"26a7aee1-1775-42dd-b76e-\
c416a437c137"],

Cell[CellGroupData[{

Cell["Transmission & absorption spectra", "Subsection",
 CellChangeTimes->{{3.8549983815798807`*^9, 3.854998389243216*^9}, {
   3.8565077038986053`*^9, 3.8565077072364483`*^9}, {3.857521797686695*^9, 
   3.857521798853612*^9}, {3.8575220973757257`*^9, 3.85752209809723*^9}, {
   3.85762409384837*^9, 3.8576240964855824`*^9}, {3.857624410314724*^9, 
   3.857624414764946*^9}, {3.857627422777981*^9, 3.857627431023198*^9}, {
   3.862437747032805*^9, 3.8624377479884*^9}, 
   3.866150769115471*^9},ExpressionUUID->"d4d026f3-2dd1-413d-9e18-\
ed071ffb8b5e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"dataset", "=", "\"\<set2_N2_5\>\""}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"choose", " ", "dataset", " ", "folder", " ", "here"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"col", "=", "3"}], ";", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"choose", " ", "column", " ", 
     RowBox[{"number", ":", " ", 
      StyleBox[
       RowBox[{"2", " ", "for", " ", "transmission"}],
       FontWeight->"Bold"]}]}], 
    StyleBox[",",
     FontWeight->"Bold"], 
    StyleBox[" ",
     FontWeight->"Bold"], 
    StyleBox[
     RowBox[{"3", " ", "for", " ", "absorption"}],
     FontWeight->"Bold"]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"path", "=", 
   RowBox[{
    RowBox[{"NotebookDirectory", "[", "]"}], "<>", "\"\<../data/\>\"", "<>", 
    "dataset", "<>", "\"\</frequency_domain/\>\""}]}], ";", 
  RowBox[{"(*", 
   RowBox[{
   "path", " ", "for", " ", "importing", " ", "files", " ", "containing", " ",
     "frequency", " ", "domain", " ", "data"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"colour", "=", 
   RowBox[{"Reverse", "[", 
    RowBox[{"{", 
     RowBox[{
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.48104575163398694`, 0.08888888888888889, 0.1647058823529412],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            RowBox[{
             "0.7215686274509804`", ",", "0.13333333333333333`", ",", 
              "0.24705882352941178`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.6143790849673203, 0.3294117647058824, 0.28758169934640526`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.9215686274509803`", ",", "0.49411764705882355`", ",", 
              "0.43137254901960786`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[1., 0.7215686274509804, 0.2196078431372549], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.6666666666666667, 0.48104575163398694`, 0.14640522875816994`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"1.`", ",", "0.7215686274509804`", ",", 
              "0.2196078431372549`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[1., 0.7215686274509804, 0.2196078431372549]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[1., 0.7215686274509804, 0.2196078431372549],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.9490196078431372, 0.8627450980392157, 0.43529411764705883`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.6326797385620915, 0.5751633986928105, 0.2901960784313726],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.9490196078431372`", ",", "0.8627450980392157`", ",", 
              "0.43529411764705883`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.9490196078431372, 0.8627450980392157, 0.43529411764705883`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.9490196078431372, 0.8627450980392157, 0.43529411764705883`],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.6705882352941176, 0.8784313725490196, 0.9372549019607843], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.44705882352941173`, 0.5856209150326798, 0.6248366013071895],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.6705882352941176`", ",", "0.8784313725490196`", ",", 
              "0.9372549019607843`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.6705882352941176, 0.8784313725490196, 0.9372549019607843]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.6705882352941176, 0.8784313725490196, 0.9372549019607843],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.3176470588235294, 0.6549019607843137, 0.7529411764705882], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.21176470588235294`, 0.4366013071895425, 0.5019607843137255],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.3176470588235294`", ",", "0.6549019607843137`", ",", 
              "0.7529411764705882`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.3176470588235294, 0.6549019607843137, 0.7529411764705882]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.3176470588235294, 0.6549019607843137, 0.7529411764705882],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",", 
              "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.06013071895424837, 0.22483660130718958`, 0.3294117647058824],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.09019607843137255`", ",", "0.33725490196078434`", ",", 
              "0.49411764705882355`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.596078431372549, 0.5529411764705883, 0.8117647058823529], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.3973856209150327, 0.3686274509803922, 0.5411764705882354],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.596078431372549`", ",", "0.5529411764705883`", ",", 
              "0.8117647058823529`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.596078431372549, 0.5529411764705883, 0.8117647058823529]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.596078431372549, 0.5529411764705883, 0.8117647058823529],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.7058823529411765, 0.49411764705882355`, 0.5450980392156862], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.4705882352941177, 0.3294117647058824, 0.3633986928104575],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.7058823529411765`", ",", "0.49411764705882355`", ",", 
              "0.5450980392156862`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.7058823529411765, 0.49411764705882355`, 0.5450980392156862]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.7058823529411765, 0.49411764705882355`, 0.5450980392156862],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.5333333333333333, 0.23529411764705882`, 0.3058823529411765], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.35555555555555557`, 0.1568627450980392, 0.203921568627451],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.5333333333333333`", ",", "0.23529411764705882`", ",", 
              "0.3058823529411765`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.5333333333333333, 0.23529411764705882`, 0.3058823529411765]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.5333333333333333, 0.23529411764705882`, 0.3058823529411765],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.8941176470588236, 0.7098039215686275, 0.7490196078431373], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.5960784313725491, 0.473202614379085, 0.4993464052287582],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.8941176470588236`", ",", "0.7098039215686275`", ",", 
              "0.7490196078431373`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.8941176470588236, 0.7098039215686275, 0.7490196078431373]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.8941176470588236, 0.7098039215686275, 0.7490196078431373],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.3738562091503268, 0.35032679738562095`, 0.3764705882352941],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.5607843137254902`", ",", "0.5254901960784314`", ",", 
              "0.5647058823529412`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.5607843137254902, 0.5254901960784314, 0.5647058823529412]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.15294117647058825`, 0.050980392156862744`, 
             0.10196078431372549`], RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.1019607843137255, 0.03398692810457517, 0.06797385620915034],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.15294117647058825`", ",", "0.050980392156862744`", ",",
               "0.10196078431372549`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.15294117647058825`, 0.050980392156862744`, 
              0.10196078431372549`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.15294117647058825`, 0.050980392156862744`, 0.10196078431372549`],
       Editable->False,
       Selectable->False]}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data0", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<Ref.csv\>\""}], "]"}], "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{"import", " ", 
    RowBox[{"transmittance", "/", "absorbance"}], " ", "values", " ", "for", 
    " ", "each", " ", "sample"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Ref", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
          "data0", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{
           "data", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "-", 
          RowBox[{
           RowBox[{
           "data0", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"Length", "[", "data", "]"}]}], "}"}]}], "]"}], ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L000_1.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L0a", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L000_2.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L0b", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L001.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L003.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L3", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L005.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L5", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "5", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L010.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L10", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "6", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L015.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L15", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "7", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L020.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L20", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "8", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L049.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L49", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "9", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L080.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L80", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "10", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L100_1.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L100a", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "11", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<L100_2.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"L100b", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "11", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<S001.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S1", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "12", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<S002.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S2", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "13", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{
    RowBox[{"Import", "[", 
     RowBox[{"path", "<>", "\"\<S003.csv\>\""}], "]"}], 
    "\[LeftDoubleBracket]", 
    RowBox[{"All", ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "col"}], "}"}]}], "\[RightDoubleBracket]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S3", "=", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"data", ",", " ", 
     RowBox[{"Joined", "->", "True"}], ",", 
     RowBox[{"PlotStyle", "->", 
      RowBox[{
      "colour", "\[LeftDoubleBracket]", "14", "\[RightDoubleBracket]"}]}]}], 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwd0l1IU3EABfAha7GKXARxq4XL9QkxVg+mIdMrWkt0lB9UUgqDramh0oSk
MvSOHJVbaoGDdKX2sTbNDFHL5mYr0xBfho3UxJGa2GVOp7Sn6H/+D4cfh/N6
9mvLc3QxAoFASQKrPL9FnQM821Mk2Qx99sE4OGMqOgA1u3Ye6SZaEz8dg8yL
+G5o7zFRW4LmfQFiTqGHauUOP5khrs8pWmD1+Pnrs0RlU24NTNZXmOGWPJmN
9huKp7BzxeiEaRkJPfCHeE8vzJ+emIRLhvczcP3tplHnIM9+s5T4obK7bwq6
vM0/oTfVtQBl9R6qdWBom4vI7C2NhfrWjGzaiy1XYdj9ZRpqVVHqLWFVEGYb
xqleL9/XSZT604dhqu2Qvpco0CqoWWntlXDs0kuqLy/C0T0uStXGqB/Dm8Ys
6oPZP8+hXhGh1nELzd+Ji19TbJD70HH6mZtnk44yZ6DCnnkRzql0VGUtI24j
6nfIqXkyk6WDuNwVbYTX7hmdsJ9pocaEpD5oLrs/Bkccy0IH8VxRjQjqcpsS
oPv1AlUukic5if+27k6Ba8GQwUXkEk+VwYa2SLifOFouWoXS1fTqSeJZo8UE
C+PrWmG7oMIJ5xttq1Aj9a/BnOTw9gBRIjkRCzXzfm6K6Jj/fBeGHmVuQPXs
ErVMVVB7e4hnxQevcFDy8EID/KguoZ68kz886iF/eveKqjEOjsBFszAA/xYc
X2EmePZyl4NaX/mrVO7n2TfFG9T/tqS6bw==
  "],
 CellLabel->
  "In[169]:=",ExpressionUUID->"96b74128-f3ea-4ce2-b32a-9ac5eea6eb69"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "show", " ", "selected", " ", "samples", " ", "on", " ", "the", " ", 
     "same", " ", "plot"}], " ", "-", " ", 
    RowBox[{"all", " ", "pure", " ", "standard", " ", "samples"}]}], "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"Show", "[", 
   RowBox[{
   "Ref", ",", "L0b", ",", "L1", ",", "L3", ",", "L5", ",", "L10", ",", "L15",
     ",", "L20", ",", "L49", ",", "L80", ",", "L100b", ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"GridLines", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.53", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.20", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.37", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.82", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], "}"}]}], 
        "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<absorbance (arbitrary unit)\>\"", ",", "None"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\"\<frequency (THz)\>\"", ",", "None"}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"FrameTicks", "->", "All"}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"FontSize", "\[Rule]", "16"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.855007148609742*^9, 3.855007185310218*^9}, {
   3.855007261532359*^9, 3.855007276705792*^9}, {3.855007426522397*^9, 
   3.855007427338825*^9}, {3.855007681177721*^9, 3.855007699754877*^9}, {
   3.855017201575685*^9, 3.85501721356059*^9}, {3.855019938282776*^9, 
   3.855019983833405*^9}, {3.855021143454473*^9, 3.855021161128889*^9}, {
   3.855021398448455*^9, 3.855021444949746*^9}, {3.855021506454658*^9, 
   3.855021547733366*^9}, {3.8550217348606586`*^9, 3.855021740827442*^9}, {
   3.8550218119396753`*^9, 3.8550218512967367`*^9}, {3.8550218838470707`*^9, 
   3.855021948486655*^9}, 3.8550498280709057`*^9, {3.856489302820677*^9, 
   3.856489331025181*^9}, {3.85649022709179*^9, 3.8564902328976583`*^9}, {
   3.8564902692226467`*^9, 3.856490284513521*^9}, {3.8564903284448023`*^9, 
   3.856490353957149*^9}, {3.856493799079976*^9, 3.856493799633613*^9}, {
   3.856508205690405*^9, 3.8565082058919907`*^9}, {3.857515171690469*^9, 
   3.857515172972818*^9}, {3.857522281927106*^9, 3.8575223087056*^9}, {
   3.857535456783349*^9, 3.857535483666749*^9}, {3.8575355255558987`*^9, 
   3.857535526114986*^9}, {3.857537913641994*^9, 3.857537933290422*^9}, {
   3.857624436984932*^9, 3.85762444909984*^9}, {3.85762448859752*^9, 
   3.85762450472231*^9}, {3.857624600441143*^9, 3.8576246558567753`*^9}, {
   3.857624694322174*^9, 3.857624790166396*^9}, {3.857966067931884*^9, 
   3.8579660703556643`*^9}, {3.857966136559828*^9, 3.857966138436305*^9}, {
   3.8687937193015833`*^9, 3.868793737748275*^9}},
 CellLabel->
  "In[202]:=",ExpressionUUID->"ab4747b5-207e-48d7-98ad-33b49e0430f2"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[
      0.15294117647058825`, 0.050980392156862744`, 0.10196078431372549`], 
      PointSize[0.012833333333333334`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.}, {0.014275517487508924`, 0.}, {0.028551034975017847`, 
       1.}, {0.04282655246252677, 3.}, {0.057102069950035694`, 5.}, {
       0.07137758743754462, 10.}, {0.08565310492505354, 15.}, {
       0.09992862241256247, 20.}, {0.11420413990007139`, 49.}, {
       0.12847965738758033`, 80.}, {0.14275517487508924`, 100.}, {
       0.15703069236259815`, 100.}}]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.15504492969281458`}, {0.014275517487508924`, 
       0.18720349146461757`}, {
       0.028551034975017847`, -0.26095695394331075`}, {0.04282655246252677, 
       0.16327923350072204`}, {
       0.057102069950035694`, -0.28526949394833423`}, {
       0.07137758743754462, -0.35067698496929633`}, {
       0.0788529132589177, -1.3863220701396155`}}], LineBox[CompressedData["
1:eJw1mHlYzO0Xxqd9r5lB2lVISG+yJeWcyJolCS1o2snyisj2kiglS1SESitq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       "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAzfqlNrIcE0ALkA8NYC72v9O3ItIS
IRNAGBDEHPByzD/4r+UPsS8TQOY28ogzyuc/HKioTU8+E0CgJ8Rw00ujv0Gg
a4vtTBNAgpN+hAH42j9lmC7Ji1sTQPxRsGTfLeA/ipDxBipqE0DIQyp/rFuw
P66ItETIeBNAALgBRYRj2D/TgHeCZocTQLG15umMnuk/+Hg6wASWE0A89h1L
N6rgPxxx/f2ipBNAMBZNPNl8t79BacA7QbMTQK62lSD6X94/ZWGDed/BE0Dc
/7San8HLP4pZRrd90BNAIBt0Qzljlj+uUQn1G98TQEiC9ml6p7U/00nMMrrt
E0BckkX0LPnqP/dBj3BY/BNAzKJQPsGaxT8cOlKu9goUQFI3nObiQek/QDIV
7JQZFEB7VCFK557kP2Uq2CkzKBRARLEthTDnxj+KIptn0TYUQEIYzwq5UNw/
rhpepW9FFECA+mYs8p2Sv9MSIeMNVBRAACOWKtwQqb/3CuQgrGIUQEbYKn+L
VeM/HAOnXkpxFED0nQrapMTcP0D7aZzofxRARIrbFEzw6T9l8yzaho4UQAE6
5RFUlO4/ievvFyWdFEBQQJrxNNLrP67jslXDqxRA+EiFKOW1zr/T23WTYboU
QLZtzWLj1ei/P/pHinXGFEALkA8NYC72vw/K6HE=
       "]], 
      LineBox[{{5.1973465286569445`, -1.3863220701396155`}, {
       5.2105638829407575`, 0.21669118870759352`}, {5.224839400428266, 
       0.34877439296638546`}, {5.239114917915775, 0.8043076602043857}, {
       5.253390435403284, 0.8948884282400644}, {5.267665952890793, 
       0.9056816571022116}, {5.281941470378301, 0.19183083718527938`}, {
       5.296216987865811, -0.19681392950569188`}, {
       5.310492505353319, -0.1803470986882545}, {5.3247680228408285`, 
       0.6921162896437101}, {5.339043540328338, -0.2053892070312351}, {
       5.353319057815846, 0.4311000342071317}, {5.367594575303356, 
       0.9085223960039835}, {5.381870092790864, 0.471662743695604}, {
       5.396145610278373, 0.35446275679115935`}, {5.410421127765882, 
       0.32906908804778423`}, {5.422671456369339, -1.3863220701396155`}}], 
      LineBox[{{5.426664282280366, -1.3863220701396155`}, {5.4389721627409, 
       0.3875375466389954}, {5.453247680228409, 0.7108137803242318}, {
       5.467523197715917, 0.7915179610034061}, {5.481798715203427, 
       0.8306205669305674}, {5.496074232690936, 0.4329437770675375}, {
       5.510349750178444, 0.8541982674794346}, {5.524625267665954, 
       0.5058380225567214}, {5.538900785153462, -0.08340224185434031}, {
       5.5531763026409715`, 0.06021455263347364}, {5.56745182012848, 
       0.05783183997295305}, {5.581727337615989, -0.17666939978797402`}, {
       5.596002855103498, 0.6084215457897824}, {5.610278372591007, 
       0.23304373834444703`}, {5.620779950458993, -1.3863220701396155`}}], 
      LineBox[{{5.629099841574233, -1.3863220701396155`}, {
       5.638829407566025, -0.1407925468303679}, {
       5.652517444672729, -1.3863220701396155`}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAArhCPRjadFkALkA8NYC72v63QWsdl
qxZAyHlHx4p41z/SyB0FBLoWQKZzDa1W8uQ/9sDgQqLIFkDCEMoG3TnYPxu5
o4BA1xZA4HSPLWShrb8/sWa+3uUWQLDNvhSYWbk/ZKkp/Hz0FkDY9jcazoXn
P4ih7DkbAxdAFyIYb8NR6j+tma93uREXQFho+uTBvrw/0ZFytVcgF0CwhNc/
Vu/SP/aJNfP1LhdA1nv7cT7O5D8bgvgwlD0XQCifDOKmhtM/P3q7bjJMF0BS
imrsJ3PfP2RyfqzQWhdAQhLpdcL84T+IakHqbmkXQEgXpK9WrNo/rWIEKA14
F0ASY4jdI+Dkv9Fax2WrhhdANmF5/L0c0j/2UoqjSZUXQAOoZTRmC+w/GktN
4eejF0Dge4RetLTpvz9DEB+GshdA0AtRiK5+0j9kO9NcJMEXQIAsmczLBaO/
iDOWmsLPF0AEEC1zsKvEP7T18HL/0xdAC5APDWAu9r8R4K6Q
       "]], 
      LineBox[{{5.977495090513646, -1.3863220701396155`}, {5.981441827266239, 
       0.062435615900265584`}, {5.995717344753748, 0.20839880223292617`}, {
       6.009992862241257, 0.5769798175163187}, {6.024268379728766, 
       0.5201700819362913}, {6.038543897216274, -0.6380535388466679}, {
       6.052819414703784, 0.5485836010652132}, {
       6.067094932191292, -0.6566327046838962}, {
       6.078633226928965, -1.3863220701396155`}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAY6t+QDtVGEALkA8NYC72v/bkMwTx
YRhAEAaP5c7bzb8a3fZBj3AYQHwJ6SQTu9m/P9W5fy1/GEDquiYpEHnqP2PN
fL3LjRhAQLplKqR6m7+IxT/7aZwYQMgDjQufBrk/rL0COQirGEAKgb49NJfk
v9G1xXamuRhATraP0IaB2j/1rYi0RMgYQE6ajxrPxOQ/GqZL8uLWGEAg2HLu
ZCGtvz6eDjCB5RhA4DUk/UXVyb9jltFtH/QYQAiIIVeoI8a/iI6Uq70CGUCz
JNRen3HgP6yGV+lbERlAVrXdPHXw6D/Rfhon+h8ZQH5pPb1K29Y/9XbdZJgu
GUCM7t5BdkrjPxpvoKI2PRlAiJac/9Pw0r8+Z2Pg1EsZQEAVQFqr+MI/oKc8
DENaGUALkA8NYC72vyW7kIU=
       "]], 
      LineBox[{{6.338742156661705, -1.3863220701396155`}, {
       6.352605281941471, -0.7150716296445987}, {
       6.36688079942898, -0.9937510109657497}, {
       6.367216993558371, -1.3863220701396155`}}], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAARKqPRHaTGUALkA8NYC72v/U/MhXs
lBlARh098ZLh2j8aOPVSiqMZQPSAAHh2YfK/PjC4kCiyGUA+GbiOyO/wv2Mo
e87GwBlARMqiTtnM4z+HID4MZc8ZQD7Cd7gGKPa/rBgBSgPeGUC8oA2/e3fU
v9AQxIeh7BlAFO2ZKw0e87/1CIfFP/sZQNbbUGPdXdE/GQFKA94JGkCRUUqZ
sSXjPz75DEF8GBpAmIcZ5Zv5wL9i8c9+GicaQI4FgGoAwN8/h+mSvLg1GkBK
Zo1ql5/dP6zhVfpWRBpAqM8WMlmjyj/Q2Rg49VIaQLQiVbyjEfO/9dHbdZNh
GkCwGTdFU/zaPxnKnrMxcBpA8CoSpzwE1r8+wmHxz34aQDiB8AH03NW/Yrok
L26NGkAAQim6lLCfv4ey52wMnBpAUOL6MUZv4z+rqqqqqqoaQBod7RS+wOY/
0KJt6Ei5GkBIUpyYLrTmP/SaMCbnxxpADr6sgRjr5L8Zk/NjhdYaQAjXPNEl
NMO/Pou2oSPlGkB0aAlVTiLlP2KDed/B8xpAIgway6W94D+HezwdYAIbQJb0
rj2SXuc/q3P/Wv4QG0AjeBl0YifhP9BrwpicHxtAisJiuNe63D/0Y4XWOi4b
QFL68NPlQuC/GVxIFNk8G0Aju2VV6O/hPz1UC1J3SxtAABvOQ+XR2D9iTM6P
FVobQCWTyvZX1+c/hkSRzbNoG0BGf99HEdnzv6s8VAtSdxtAUS7JqUIj5z/Q
NBdJ8IUbQJAL/XfcBbU/9Czaho6UG0AiJeMV25DpvxklncQsoxtAgEfY3A37
qT8QhQH3vaYbQAuQDw1gLva/olwjmg==
       "]], 
      LineBox[{{6.934135666289699, -1.3863220701396155`}, {6.937901498929337, 
       0.20890780690480526`}, {6.9521770164168455`, -0.22386626355040518`}, {
       6.966452533904355, -0.6367091972061469}, {
       6.970953281276311, -1.3863220701396155`}}], 
      LineBox[{{6.988526838674817, -1.3863220701396155`}, {
       6.995003568879373, -0.03428785127462364}, {7.009279086366882, 
       0.7010880117533271}, {7.02355460385439, 0.3644951443284996}, {
       7.0378301213419, -0.08888958622828946}, {7.052105638829408, 
       0.19794430031317656`}, {7.06265308597461, -1.3863220701396155`}}], 
      LineBox[{{7.070723355052951, -1.3863220701396155`}, {
       7.080656673804426, -0.10532062676895593`}, {
       7.094932191291935, -0.04766262955797207}, {
       7.109207708779444, -0.02684890174878185}, {
       7.123483226266953, -0.01580992384436608}, {
       7.13170775582881, -1.3863220701396155`}}], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAASRq3SzGSHEALkA8NYC72v4afj96u
mxxADipPBWS33j+rl1IcTaocQFC4xwJFcuQ/z48VWuu4HEAwTe0p9sjav/SH
2JeJxxxAAIGlijE5Yz8YgJvVJ9YcQI5jntE+C9Q/PXheE8bkHEBoEnedTanq
v2FwIVFk8xxAaCZAzQh4vj+GaOSOAgIdQE5Qm6kdUtc/qmCnzKAQHUBAVEOe
bi6Sv89Yago/Hx1AuBjTGQtfw7/zUC1I3S0dQJjRIbmJTs6/GEnwhXs8HUAQ
Q69ud/7EPz1Bs8MZSx1AyIhp6VkJxb9hOXYBuFkdQFIweZdvMuQ/hjE5P1Zo
HUBeSD0YANnfP6op/Hz0dh1AyJkM3u5Q4r/PIb+6koUdQEaF1WFnm9k/8xmC
+DCUHUDoeIglELDcvxgSRTbPoh1AQCIl+E0iwr88Cgh0bbEdQMT7MziqnOQ/
YQLLsQvAHUCkAU+l7WfXP4X6je+pzh1ArrHcXfN277+q8lAtSN0dQOA24OxI
y82/z+oTa+brHUCcG8MRb6HmP/Pi1qiE+h1ALuP/K9XE8b8Y25nmIgkeQOAn
ANMYCMO/PNNcJMEXHkAAJ0oa/OCyP2HLH2JfJh5Afk2X04aD67+Fw+Kf/TQe
QJjONetMLti/qrul3ZtDHkD01W5E0srjP4gJo3wWTR5AC5APDWAu9r/QTOyr

       "]], 
      LineBox[{{7.587416737893473, -1.3863220701396155`}, {
       7.594575303354747, -0.2930249500193922}, {7.608850820842256, 
       0.4139313796949444}, {7.623126338329765, -0.7087541129110437}, {
       7.6374018558172745`, -0.9111013677834012}, {7.651677373304783, 
       0.3740762195267301}, {7.665952890792292, -0.7546824274056427}, {
       7.680228408279801, 0.11158299965657548`}, {7.69450392576731, 
       0.9253679994870825}, {7.7087794432548185`, 0.273085521619576}, {
       7.723054960742328, -0.4001832740289859}, {
       7.732772070896496, -1.3863220701396155`}}], 
      LineBox[{{7.741229135165217, -1.3863220701396155`}, {
       7.7516059957173455`, -0.1550188671368018}, {
       7.765881513204855, -0.7724093553522842}, {
       7.780157030692363, -1.1012486669697772`}, {
       7.794432548179873, -0.8133147897530069}, {7.808708065667381, 
       0.8307709987737049}, {7.82298358315489, 0.2562848629439478}, {
       7.837259100642399, 0.17600982380777375`}, {7.851534618129908, 
       0.5663212076876146}, {7.865810135617417, 0.47581493243510864`}, {
       7.877221679454084, -1.3863220701396155`}}], 
      LineBox[{{7.883277454093657, -1.3863220701396155`}, {7.894361170592434, 
       0.2365558407503836}, {7.908636688079944, 0.43656718824201524`}, {
       7.91563837876168, -1.3863220701396155`}}], 
      LineBox[{{7.935625486651625, -1.3863220701396155`}, {
       7.9371877230549615`, -1.153615081860424}, {7.951463240542471, 
       0.5948157820764415}, {7.965738758029979, 0.009451087493144605}, {
       7.9800142755174885`, 0.7122475541396776}, {7.994289793004997, 
       0.5618496702555729}, {7.999376456835395, -1.3863220701396155`}}], 
      LineBox[{{8.017549011442563, -1.3863220701396155`}, {8.022840827980016, 
       0.6867052708999934}, {8.037116345467524, -0.3950327960686417}, {
       8.051391862955033, 0.4934170053321074}, {
       8.065667380442541, -0.3371711455932096}, {8.079942897930051, 
       0.49779840276960396`}, {8.09421841541756, 0.7092240563279465}, {
       8.108493932905068, 0.4207734197859372}, {8.122769450392578, 
       0.3830475591250566}, {8.137044967880087, 0.40052812241245783`}, {
       8.151320485367595, -0.5389477758155903}, {
       8.153422785303905, -1.3863220701396155`}}], 
      LineBox[{{8.177704123631651, -1.3863220701396155`}, {
       8.179871520342614, -0.5080124143237539}, {8.194147037830122, 
       0.42508121800929133`}, {8.20842255531763, -0.03380145919835753}, {
       8.22269807280514, -0.5084054908621694}, {
       8.23697359029265, -0.5342625109859795}, {
       8.246082956611815, -1.3863220701396155`}}], 
      LineBox[{{8.253931758752401, -1.3863220701396155`}, {8.265524625267666, 
       0.7018946042459762}, {8.279800142755176, -0.6009851505203101}, {
       8.294075660242685, 0.4833783873048594}, {8.308351177730193, 
       0.5026950931543779}, {8.322626695217702, 0.4779696584566223}, {
       8.336902212705212, 0.6814953745436386}, {
       8.348165424890945, -1.3863220701396155`}}], 
      LineBox[{{8.3547008315051, -1.3863220701396155`}, {8.365453247680229, 
       0.3015123861689133}, {8.379728765167739, 0.056530449997700405`}, {
       8.392520828277412, -1.3863220701396155`}}], 
      LineBox[{{8.39796169361718, -1.3863220701396155`}, {
       8.408279800142756, -0.9500630712491986}, {8.422555317630264, 
       0.7283266403401365}, {8.436830835117775, 0.6934656220478713}, {
       8.451106352605283, 0.875093494442635}, {
       8.465381870092791, -0.022250564124296712`}, {
       8.4796573875803, -0.01211951536717426}, {8.49393290506781, 
       0.05750373475546533}, {8.508208422555319, 0.47657666914445396`}, {
       8.522483940042827, -0.5942467383793937}, {8.536759457530337, 
       0.2640083947492682}, {8.551034975017846, 0.7091495916562147}, {
       8.565310492505354, 0.9060011709127748}, {
       8.579586009992862, -1.1153315509870403`}, {8.593861527480373, 
       0.6179249467935605}, {8.606275482232363, -1.3863220701396155`}}], 
      LineBox[{{8.610013858999524, -1.3863220701396155`}, {8.62241256245539, 
       0.5991957798818788}, {8.63300028672325, -1.3863220701396155`}}], 
      LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA/SIy1jRIIUALkA8NYC72v0KzwxlL
TSFAIM5dqxEzyT9UL6U4mlQhQORbrE3/o98/ZquGV+lbIUCIzmAscrjKv3kn
aHY4YyFAMCODTJ3O1b+Lo0mVh2ohQFKhhTBBm/K/nR8rtNZxIUCw+N6zyG/l
P6+bDNMleSFAdLsMGUy/3L/CF+7xdIAhQEwqM+rnzty/1JPPEMSHIUCEjocr
IIDbv+YPsS8TjyFAcEe2kv3zxr/4i5JOYpYhQLj3+Kf9Bt4/Cwh0bbGdIUDx
gzulN8bjPx2EVYwApSFA8Kw4hXG04j8vADerT6whQPJWvqjvWue/QnwYyp6z
IUCwIhTJ5X/zv1T4+ejtuiFAMhmbhsqR5j9mdNsHPcIhQCiO+8v7XdO/ePC8
JozJIUAAERiXmzPuv4tsnkXb0CFA/tWm1ezg67+xdQ4SAtchQAuQDw1gLva/
zqeleQ==
       "]], 
      LineBox[{{8.92314568062226, -1.3863220701396155`}, {
       8.936473947180586, -0.022517634971999323`}, {
       8.950749464668094, -0.7608243561563193}, {8.965024982155605, 
       0.33435306204958615`}, {8.979300499643113, 0.5547665323955789}, {
       8.993576017130621, 0.527122142346371}, {
       9.00484083503269, -1.3863220701396155`}}], 
      LineBox[{{9.011113161440287, -1.3863220701396155`}, {9.02212705210564, 
       0.34057138198600223`}, {9.036402569593148, 0.4431129691927348}, {
       9.050678087080657, -0.33943812057841827`}, {
       9.064953604568167, -0.42849389969936724`}, {9.079229122055676, 
       0.23961504489360896`}, {9.093504639543184, 0.20384825218116498`}, {
       9.097571536744997, -1.3863220701396155`}}], 
      LineBox[{{9.11865567546308, -1.3863220701396155`}, {
       9.122055674518203, -0.13843200607806705`}, {9.136331192005711, 
       0.5683942652726018}, {9.15060670949322, -0.19113344987323289`}, {
       9.163497975564095, -1.3863220701396155`}}], 
      LineBox[{{9.165730947263375, -1.3863220701396155`}, {9.179157744468238, 
       0.6439942349325843}, {9.193433261955747, -0.9915831274505771}, {
       9.207708779443255, 0.6366939077755679}, {
       9.221984296930765, -0.2608241939804843}, {9.236259814418274, 
       0.6626294252532561}, {9.250535331905782, 0.013430762574739186`}, {
       9.26481084939329, 0.690320376941272}, {
       9.270803888057344, -1.3863220701396155`}}], 
      LineBox[{{9.289629487021005, -1.3863220701396155`}, {
       9.29336188436831, -0.3703220930300073}, {
       9.307637401855818, -0.3201951866230366}, {
       9.321912919343328, -0.6714329475057679}, {
       9.336188436830836, -0.6461446041988299}, {
       9.34681973788299, -1.3863220701396155`}}], 
      LineBox[{{9.352648785309151, -1.3863220701396155`}, {9.364739471805853, 
       0.017741328192209638`}, {9.379014989293363, 0.30238203359976457`}, {
       9.393290506780872, 0.8219542870563248}, {9.40756602426838, 
       0.3851978070233286}, {9.421841541755889, -0.4231490245868319}, {
       9.436117059243399, -0.29598839059778914`}, {
       9.441512992943869, -1.3863220701396155`}}], 
      LineBox[{{9.457258437182524, -1.3863220701396155`}, {9.464668094218416, 
       0.550048914933394}, {9.478943611705926, 0.6394847210551278}, {
       9.493219129193434, -0.04517481407132995}, {
       9.507494646680943, -0.6194957832545747}, {9.521770164168451, 
       0.6527077001331537}, {9.536045681655962, 0.23940275126825872`}, {
       9.55032119914347, -1.159676534931191}, {9.564596716630978, 
       0.13593509164511253`}, {9.578872234118487, -0.0289020095644672}, {
       9.593147751605997, -0.09275332646947687}, {9.607423269093506, 
       0.533123937928002}, {9.609693838421634, -1.3863220701396155`}}], 
      LineBox[{{9.635887933091814, -1.3863220701396155`}, {
       9.635974304068524, -1.3245470379779354`}, {
       9.650249821556033, -0.8262822471640949}, {9.664525339043541, 
       0.7968461636820762}, {9.67880085653105, 0.379995051821971}, {
       9.69307637401856, 0.6808517917365806}, {9.707351891506068, 
       0.20205373410936223`}, {9.721627408993577, 0.6375709640923123}, {
       9.735902926481085, 0.000438597648216299}, {9.750178443968595, 
       0.2802101997142018}, {9.764453961456104, -0.9288408503809937}, {
       9.766820732457395, -1.3863220701396155`}}], 
      LineBox[{{9.798661389777642, -1.3863220701396155`}, {
       9.80728051391863, -0.28696887429872486`}, {9.82155603140614, 
       0.10236334632377331`}, {9.835831548893648, -0.01391301819009394}, {
       9.84436391222958, -1.3863220701396155`}}], 
      LineBox[{{9.854804866958629, -1.3863220701396155`}, {9.864382583868666, 
       0.49703265392569307`}, {9.878658101356175, 0.06820457881316355}, {
       9.892933618843683, 0.6960441478538355}, {
       9.906642187285518, -1.3863220701396155`}}], 
      LineBox[{{9.910025210915203, -1.3863220701396155`}, {
       9.921484653818702, -1.035870196908443}, {9.93576017130621, 
       0.35223061207186135`}, {9.95003568879372, 0.1973108025072864}, {
       9.964311206281229, 0.9582639255974973}, {9.978586723768737, 
       0.31613112401837806`}, {9.992862241256246, 
       0.013139182957739193`}}]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.8941176470588236, 0.7098039215686275, 0.7490196078431373], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.13955825223430662`}, {0.014275517487508924`, 
       0.2658834095295226}, {0.028551034975017847`, -0.23178326336532518`}, {
       0.04282655246252677, 0.19253057927536055`}, {
       0.057102069950035694`, -0.28004178296475724`}, {
       0.07137758743754462, -0.3429400600256831}, {
       0.08051077756513773, -1.5644549140416109`}}], LineBox[CompressedData["
1:eJw1mHk4lPv7x8e+MyOdENGiVJQ6Us7BfRftkaSIjiWKJGmnfB1UUlqElnNa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       "]], 
      LineBox[{{4.668107664748265, -1.5644549140416109`}, {
       4.682369735902927, -0.32232670451611223`}, {4.696645253390436, 
       0.8059718106223075}, {4.710920770877944, 0.8785933842808767}, {
       4.725196288365454, -0.04729862270993124}, {4.739471805852963, 
       0.02839407488946666}, {4.7537473233404715`, -0.19665443118321968`}, {
       4.754697070994459, -1.5644549140416109`}}], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAIpsYx/QfE0DcAD7gAQj5v9O3ItIS
IRNAIKlzk7lxmD/4r+UPsS8TQHTxU05e+uQ/HKioTU8+E0CEPyw40qTfP0Gg
a4vtTBNAbAw7KHpIyz9lmC7Ji1sTQJwGyrMfhNc/ipDxBipqE0AUFhDhq2Di
P66ItETIeBNAUrXlXdXD5j/TgHeCZocTQDWceh2ZTOk/+Hg6wASWE0BQd/+8
x3PnPxxx/f2ipBNAUCLP/bZd5r9BacA7QbMTQGDdp9rSvde/ZWGDed/BE0Bw
URTQopTVv4pZRrd90BNAqFVDs6wKuz+uUQn1G98TQFiDd+TPfcy/00nMMrrt
E0AkITrEVnnjP/dBj3BY/BNAYupXAhaG3D8cOlKu9goUQNXYpwasFeo/QDIV
7JQZFECAOndzQ0bWP2Uq2CkzKBRAQP4lmSPLkj+KIptn0TYUQBKoDTZdjNc/
rhpepW9FFEDuDkYKK7Dlv9MSIeMNVBRA0Kt/dIMXz7/3CuQgrGIUQJk17tiN
muM/HAOnXkpxFEDXH2BkVtvuP0D7aZzofxRAwgt/39wG4j9l8yzaho4UQD6G
H/2vEOY/ievvFyWdFECgKsliJ2nmP67jslXDqxRA6LJqxU/quz/T23WTYboU
QLBu4kPnPK8/1QA0ZX/HFEDcAD7gAQj5vw1r5dg=
       "]], 
      LineBox[{{5.1979453905343975`, -1.5644549140416109`}, {
       5.2105638829407575`, -0.1473328787112269}, {
       5.224839400428266, -0.28526479938274574`}, {5.239114917915775, 
       0.7101387932473373}, {5.253390435403284, 0.37822160259246007`}, {
       5.267665952890793, 0.8328967211995582}, {5.281941470378301, 
       0.3050320049527149}, {5.296216987865811, 0.6174921818363421}, {
       5.310492505353319, 0.4363189169350995}, {
       5.3247680228408285`, -0.2009699205698563}, {5.339043540328338, 
       0.4684143949811541}, {5.353319057815846, 0.877933115477137}, {
       5.367594575303356, 0.40108434506255874`}, {5.381870092790864, 
       0.8371492773418353}, {5.396145610278373, 0.2714898117250034}, {
       5.410421127765882, 0.11080712818241689`}, {
       5.424696645253391, -0.479779734503039}, {
       5.433135686552742, -1.5644549140416109`}}], 
      LineBox[{{5.442912400654883, -1.5644549140416109`}, {5.453247680228409, 
       0.4032369572177259}, {5.467523197715917, 0.508261955533767}, {
       5.481798715203427, 0.23096505386040345`}, {5.496074232690936, 
       0.30956607858595686`}, {5.510349750178444, 0.36092912757667517`}, {
       5.524625267665954, 0.23151717298970576`}, {
       5.538900785153462, -0.16784021099844737`}, {5.5531763026409715`, 
       0.4951888941138236}, {5.56745182012848, 0.4603839971330522}, {
       5.581727337615989, 0.09781905682234726}, {5.596002855103498, 
       0.34283484179225077`}, {5.610278372591007, 0.1927414075628534}, {
       5.613839284502663, -1.5644549140416109`}}], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAj7R1HxOLFkDcAD7gAQj5v2Tg1Esp
jhZAKCclgFkZw7+J2JeJx5wWQCTjnNDIEPW/rdBax2WrFkBW1cpPb6Lhv9LI
HQUEuhZA5OpDhTIa1L/2wOBCosgWQOCS8fiYI88/G7mjgEDXFkCy7eulKynj
Pz+xZr7e5RZA9r2UCwC28r9kqSn8fPQWQP+BR49a8OY/iKHsORsDF0Bko3sl
LQHhP62Zr3e5ERdAzDELALI/0T/RkXK1VyAXQB67LBpdSd8/9ok18/UuF0DA
9plls1TavxuC+DCUPRdAYASE/0bl2j8/ertuMkwXQITx9nIygsc/ZHJ+rNBa
F0Ds3gWAeU/tP4hqQepuaRdAYCAR5LN0pT+tYgQoDXgXQMCgnIrgxqy/0VrH
ZauGF0DstDtfw67QP/ZSiqNJlRdAAkV/5jk/9L8aS03h56MXQJhIc99GtMy/
P0MQH4ayF0AOVw3pTiPqP2Q701wkwRdAkDadee6r27+IM5aaws8XQND9bpt8
vdY/rStZ2GDeF0AaRUbzqsfkv9EjHBb/7BdAzyT0hc2V4j/2G99TnfsXQMBU
Qccsidm/GhSikTsKGEBFAZmL/E/mPz8MZc/ZGBhAnCz/FHNs5j9jBCgNeCcY
QKaRk47JCve/iPzqShY2GEAkT10aGSnqP6z0rYi0RBhArPWibKCJ2b/R7HDG
UlMYQPomtzjcdeK/9uQzBPFhGEDAX7tITUPLPxrd9kGPcBhAvJoXgqKfyT8/
1bl/LX8YQACqkrQ3sn2/Y818vcuNGECsJpXCwSnSP4jFP/tpnBhA5kOpGr2j
4D/9Ynf0wKkYQNwAPuABCPm/TB4unA==
       "]], 
      LineBox[{{6.1685730508755965`, -1.5644549140416109`}, {
       6.181299072091364, 0.07616474206859014}, {
       6.1955745895788725`, -1.0722078656832679`}, {6.209850107066382, 
       0.6421711376809781}, {6.22412562455389, 0.2714434713998012}, {
       6.2384011420414, -0.11612126518140364`}, {
       6.252676659528909, -0.3165810263637363}, {6.266952177016417, 
       0.09760329768280596}, {6.281227694503927, 0.013828830045645168`}, {
       6.295503211991435, 0.3083002618100007}, {
       6.3097787294789445`, -1.3524347912331227`}, {
       6.324054246966453, -0.14129365267231986`}, {
       6.338329764453962, -0.04599212230667038}, {
       6.352605281941471, -0.048510550389740725`}, {6.36688079942898, 
       0.0815221061266681}, {6.367800748338898, -1.5644549140416109`}}], 
      LineBox[{{6.394388041142624, -1.5644549140416109`}, {6.395431834403998, 
       0.3205847296791654}, {6.409707351891507, 0.04877923190189226}, {
       6.4239828693790155`, -0.4429976139607108}, {6.438258386866525, 
       0.16489042527505815`}, {6.452057493444562, -1.5644549140416109`}}], 
      LineBox[{{6.452949974886316, -1.5644549140416109`}, {6.466809421841543, 
       0.42434640319362715`}, {6.481084939329051, -0.6807693404247852}, {
       6.49536045681656, 0.09228021483576665}, {
       6.509635974304069, -0.3396472213766637}, {6.523911491791578, 
       0.4273742873870434}, {6.538187009279087, 0.40264030551467855`}, {
       6.552462526766596, -0.7177000603191033}, {
       6.566738044254105, -0.3139055152776091}, {
       6.581013561741614, -0.03663946224408132}, {
       6.595289079229123, -0.29304074162777405`}, {6.609564596716631, 
       0.13851321232199476`}, {6.623840114204141, -1.217776594011212}, {
       6.636111233883884, -1.5644549140416109`}}], 
      LineBox[{{6.638479913354794, -1.5644549140416109`}, {
       6.6523911491791585`, 0.5980385962730272}, {
       6.666666666666667, -0.21708358715635945`}, {
       6.680942184154176, -0.8273443354240326}, {
       6.695217701641685, -0.7570361184550258}, {6.709493219129194, 
       0.3879387588938349}, {6.723768736616703, 0.17589964080840526`}, {
       6.738044254104212, -0.21852833776707192`}, {6.752319771591721, 
       0.04053783359543306}, {6.76659528907923, -0.454695651400282}, {
       6.780870806566739, 0.21900544584603143`}, {6.795146324054247, 
       0.07346084951795562}, {6.809421841541757, 0.8575732727168891}, {
       6.823697359029265, 0.9270468310464905}, {
       6.837972876516774, -0.32764440887185664`}, {
       6.84741506656694, -1.5644549140416109`}}], 
      LineBox[{{6.857434521466792, -1.5644549140416109`}, {
       6.866523911491792, -0.4548504418956367}, {
       6.8807994289793015`, -0.03842072760732673}, {
       6.89507494646681, -0.9476389486424461}, {6.909350463954319, 
       0.4830846240058625}, {6.914862383742994, -1.5644549140416109`}}], 
      LineBox[{{6.936375127748791, -1.5644549140416109`}, {
       6.937901498929337, -1.1747006340978405`}, {
       6.9521770164168455`, -0.20176669565268557`}, {6.966452533904355, 
       0.4957634569691375}, {6.974476378720304, -1.5644549140416109`}}], 
      LineBox[{{6.987478759210285, -1.5644549140416109`}, {6.995003568879373, 
       0.22480393488226968`}, {7.009279086366882, -0.20041212977087763`}, {
       7.02355460385439, 0.2912897643069253}, {
       7.0378301213419, -1.4980137916080243`}, {7.052105638829408, 
       0.4364414673532526}, {7.0596298241438395`, -1.5644549140416109`}}], 
      LineBox[{{7.073631151827182, -1.5644549140416109`}, {7.080656673804426, 
       0.1753295598981377}, {7.0917305969385405`, -1.5644549140416109`}}], 
      LineBox[{{7.099540821345204, -1.5644549140416109`}, {
       7.109207708779444, -0.5093999980690225}, {
       7.123483226266953, -0.6840872965091089}, {
       7.131476649868795, -1.5644549140416109`}}], 
      LineBox[{{7.143166579520125, -1.5644549140416109`}, {
       7.152034261241971, -0.4299085273176837}, {7.16630977872948, 
       0.3753671286437039}, {7.1805852962169885`, 0.5234813852318615}, {
       7.194860813704498, 0.24134388885939118`}, {7.209136331192006, 
       0.44148947823781115`}, {7.223411848679516, -0.4099609030402409}, {
       7.237687366167024, 0.10396111656550422`}, {
       7.251962883654533, -0.2878522309035363}, {7.266238401142042, 
       0.0946112517091392}, {7.280513918629551, 0.6154655905659967}, {
       7.2947894361170595`, -0.5553454375872047}, {
       7.309064953604569, -0.3656406839488964}, {
       7.313155290209651, -1.5644549140416109`}}], 
      LineBox[{{7.3311844100300405`, -1.5644549140416109`}, {
       7.337615988579587, 0.8831705387834397}, {7.351891506067096, 
       0.61030155040422}, {7.366167023554604, -0.49916817123776047`}, {
       7.380442541042114, 0.9039996180912371}, {
       7.392040481471388, -1.5644549140416109`}}], 
      LineBox[{{7.401930671681744, -1.5644549140416109`}, {
       7.4089935760171315`, -1.0064000200833054`}, {
       7.42326909350464, -1.0881860783274635`}, {7.437544610992149, 
       0.6571367020727483}, {7.451820128479658, 0.760384639039353}, {
       7.466095645967167, -0.4968892667408009}, {7.480371163454676, 
       0.7771374523972955}, {7.494646680942185, -1.3790852064673556`}, {
       7.508922198429694, 0.13092477252756085`}, {
       7.5231977159172025`, -0.810932137092683}, {7.537473233404712, 
       0.24495629654581696`}, {7.55174875089222, 0.5711151685864326}, {
       7.56602426837973, 0.8171362347796138}, {
       7.575933337235031, -1.5644549140416109`}}], 
      LineBox[{{7.585855724079339, -1.5644549140416109`}, {7.594575303354747, 
       0.08257254592451124}, {7.608850820842256, 0.8267239844544121}, {
       7.623126338329765, -0.4412854468862826}, {
       7.6374018558172745`, -0.0635677047500518}, {7.651677373304783, 
       0.2709196173333105}, {7.665952890792292, -0.293704013218991}, {
       7.680228408279801, 0.2991751583492701}, {7.69450392576731, 
       0.14818111474126106`}, {7.7087794432548185`, 0.07220917453712405}, {
       7.723054960742328, 0.6769530013452953}, {
       7.734381845628995, -1.5644549140416109`}}], 
      LineBox[{{7.745855612873851, -1.5644549140416109`}, {
       7.7516059957173455`, -1.1708807423241465`}, {
       7.765881513204855, -0.8063265627549063}, {
       7.780157030692363, -0.7768258129232333}, {
       7.794432548179873, -0.2796784067410183}, {
       7.808708065667381, -0.26486073407444866`}, {7.82298358315489, 
       0.5867978858817562}, {7.837259100642399, 0.0634650021597497}, {
       7.851534618129908, 0.3181811388516579}, {7.865810135617417, 
       0.39303843306025654`}, {7.878332872527166, -1.5644549140416109`}}], 
      LineBox[{{7.881664605720475, -1.5644549140416109`}, {7.894361170592434, 
       0.6387035199939904}, {7.908636688079944, 0.06776567799662059}, {
       7.922912205567453, -0.005698144968049101}, {
       7.9371877230549615`, -1.223930968646584}, {7.951463240542471, 
       0.5976658411491029}, {7.965738758029979, -0.12403659439566117`}, {
       7.9800142755174885`, -1.0427802856667134`}, {7.994289793004997, 
       0.7459312223749532}, {7.999892820222791, -1.5644549140416109`}}], 
      LineBox[{{8.021560087984154, -1.5644549140416109`}, {
       8.022840827980016, -1.2120046959219208`}, {8.037116345467524, 
       0.42714971869579677`}, {8.051391862955033, 0.20840397483786166`}, {
       8.065667380442541, 0.2230737890328106}, {8.079942897930051, 
       0.34965083802742514`}, {8.09421841541756, 0.21119757278694695`}, {
       8.108493932905068, 0.3989881658961105}, {8.122769450392578, 
       0.6176675641735923}, {8.137044967880087, -0.750035057325505}, {
       8.151320485367595, -0.4445144768397762}, {
       8.152612410017987, -1.5644549140416109`}}], 
      LineBox[{{8.17828598899518, -1.5644549140416109`}, {
       8.179871520342614, -0.15819267987075936`}, {8.194147037830122, 
       0.4898608597156544}, {8.20842255531763, 0.36273618232543003`}, {
       8.22269807280514, 0.5364007264327699}, {8.23697359029265, 
       0.5034998047755107}, {8.251249107780158, -0.03767901823671349}, {
       8.265524625267666, 0.1813974346461581}, {
       8.279800142755176, -1.2096187271770082`}, {
       8.294075660242685, -0.7295341352109377}, {
       8.308351177730193, -0.8616211072641999}, {8.322626695217702, 
       0.8016690552111914}, {8.336902212705212, 0.4159703027099023}, {
       8.34800543205126, -1.5644549140416109`}}], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAAxY0l3Om2IEDcAD7gAQj5v9QBJrAc
uyBAkrm2sWSf6b/nfQfPa8IgQI09YtDvjuA/+fno7brJIECY7N7mqHbbvwt2
ygwK0SBAQHSy8+Re4b8d8qsrWdggQNDlXlS1hcq/MG6NSqjfIED+LXnMCqzR
P0Lqbmn35iBA0I3ZnZ8AzT9UZlCIRu4gQAhlDxlfvvS/ZuIxp5X1IEA+OvTz
RIfQP3leE8bk/CBAhCmCsDnn1r+L2vTkMwQhQGius8/NCOE/nVbWA4MLIUB8
4/ZiayXAP7DStyLSEiFA/NFwxkRXzD/CTplBIRohQABonIrSg4g/1Mp6YHAh
IUAwM98WhLfvv+ZGXH+/KCFADOcYU0FL5b/5wj2eDjAhQH7TiabLxeU/Cz8f
vV03IUBO8vYSp4nuvx27ANysPiFARoeedk/O4T8vN+L6+0UhQAAiOB5b7Xi/
YlUG1XhIIUDcAD7gAQj5v9fhrpo=
       "]], 
      LineBox[{{8.659737276123716, -1.5644549140416109`}, {8.665239114917917, 
       0.32949086540179706`}, {8.679514632405425, 0.15627930326320993`}, {
       8.693790149892935, -1.4935690565087048`}, {
       8.708065667380444, -0.27076281416126013`}, {
       8.722341184867952, -0.7898563530993483}, {
       8.73661670235546, -1.3455978947890679`}, {
       8.75089221984297, -0.23225824812809215`}, {
       8.76516773733048, -0.8062737347409268}, {
       8.779443254817988, -0.09605419181255348}, {8.793718772305496, 
       0.3911062918552557}, {8.807994289793006, 0.4438312642040262}, {
       8.822269807280515, -0.48532689712122057`}, {
       8.836545324768023, -0.4550128746586266}, {
       8.84176214385971, -1.5644549140416109`}}], 
      LineBox[{{8.857591477998975, -1.5644549140416109`}, {8.865096359743042, 
       0.5709441390131389}, {8.87937187723055, -0.7341928514914975}, {
       8.893647394718059, -0.1590314338885379}, {
       8.907122419411797, -1.5644549140416109`}}], 
      LineBox[{{8.908667552476606, -1.5644549140416109`}, {
       8.922198429693077, -0.0473539116222641}, {
       8.936473947180586, -0.8009571423514077}, {
       8.950749464668094, -0.12908148821091525`}, {8.965024982155605, 
       0.8959044000644344}, {8.979300499643113, 0.48677985260153167`}, {
       8.993576017130621, -0.3234442893065621}, {9.007851534618132, 
       0.23658207041691381`}, {9.02212705210564, 0.14173828604852645`}, {
       9.036402569593148, 0.28604437866752885`}, {9.050678087080657, 
       0.24720719156840532`}, {9.064953604568167, -0.11553577292618189`}, {
       9.079229122055676, 0.1300030596049535}, {
       9.093504639543184, -0.03535794478927423}, {
       9.096420877176909, -1.5644549140416109`}}], 
      LineBox[{{9.11880006293937, -1.5644549140416109`}, {9.122055674518203, 
       0.1951599200599421}, {9.128790855169973, -1.5644549140416109`}}], 
      LineBox[{{9.142852915523061, -1.5644549140416109`}, {9.15060670949322, 
       0.7776750271960458}, {9.161242278192807, -1.5644549140416109`}}], 
      LineBox[{{9.169220666176964, -1.5644549140416109`}, {9.179157744468238, 
       0.2715368918244305}, {9.193433261955747, -1.0839326616202394`}, {
       9.207708779443255, -0.9685016599960219}, {9.221984296930765, 
       0.06807175084522266}, {9.236259814418274, -0.8894707148791494}, {
       9.250535331905782, 0.5359147903703669}, {
       9.26481084939329, -0.4189754997546038}, {
       9.269799316090367, -1.5644549140416109`}}], 
      LineBox[{{9.287011088662227, -1.5644549140416109`}, {9.29336188436831, 
       0.144545431898784}, {9.307637401855818, -0.14503347896915164`}, {
       9.321912919343328, 0.03352567039318677}, {9.336188436830836, 
       0.5186170761015803}, {9.350463954318345, -1.3003844659011223`}, {
       9.364739471805853, 0.3213336015897579}, {9.379014989293363, 
       0.7043214793746908}, {9.393290506780872, 0.6076025371119409}, {
       9.40756602426838, 0.85840438378214}, {
       9.421841541755889, -0.10933231154381762`}, {9.436117059243399, 
       0.1912764126977513}, {9.441294180222016, -1.5644549140416109`}}], 
      LineBox[{{9.458981356086216, -1.5644549140416109`}, {9.464668094218416, 
       0.47853577811503334`}, {9.478943611705926, 0.23481891484143724`}, {
       9.493219129193434, 0.43359524266423144`}, {
       9.505281054085067, -1.5644549140416109`}}], 
      LineBox[{{9.50991434573533, -1.5644549140416109`}, {9.521770164168451, 
       0.2321709381438707}, {9.536045681655962, 0.4425434972227609}, {
       9.55032119914347, -0.07537533325026247}, {
       9.564596716630978, -1.5449356669416763`}, {9.578872234118487, 
       0.2046686064362997}, {9.593147751605997, 0.2662164571379143}, {
       9.607423269093506, -0.010864116057340167`}, {
       9.609170083387582, -1.5644549140416109`}}], 
      LineBox[{{9.638650501987698, -1.5644549140416109`}, {
       9.650249821556033, -0.09264008250930744}, {
       9.664525339043541, -0.04830916616225589}, {9.67880085653105, 
       0.8682834087381507}, {9.69307637401856, 0.6462338522168267}, {
       9.707351891506068, 0.5236184449753754}, {9.721627408993577, 
       0.30388286078929994`}, {9.735902926481085, 0.4604619251459182}, {
       9.750178443968595, 0.34127022879948565`}, {9.764453961456104, 
       0.8086286582410108}, {9.778729478943612, -0.862609995774791}, {
       9.793004996431122, -0.8995980107512702}, {
       9.80728051391863, -0.6891162742017112}, {9.82155603140614, 
       0.8950821148883207}, {9.835831548893648, -0.7805833310002039}, {
       9.845116652357278, -1.5644549140416109`}}], 
      LineBox[{{9.852611418107392, -1.5644549140416109`}, {9.864382583868666, 
       0.41578998292759195`}, {9.878658101356175, -0.5348068117203519}, {
       9.892933618843683, 0.8515969461347599}, {9.907209136331193, 
       0.3201034581391474}, {9.917989022275487, -1.5644549140416109`}}], 
      LineBox[{{9.925284387873473, -1.5644549140416109`}, {9.93576017130621, 
       0.12036849485171419`}, {9.95003568879372, -0.11005872108584103`}, {
       9.964311206281229, 0.071115099100576}, {9.978586723768737, 
       0.6680124069805067}, {9.992862241256246, 
       0.7071089393807737}}]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.5333333333333333, 0.23529411764705882`, 0.3058823529411765], 
      PointSize[0.007333333333333334], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.14984510759158465`}, {0.014275517487508924`, 
       0.25605731673301924`}, {0.028551034975017847`, -0.2781391350810274}, {
       0.04282655246252677, 0.18317385225055616`}, {
       0.057102069950035694`, -0.28715703223116695`}, {
       0.07137758743754462, -0.33252291584848703`}, {
       0.08118819862824478, -1.518251853383007}}], LineBox[CompressedData["
1:eJw1mHk41Osbxse+MzOnsla0SKXSKdQJzxMqp+InEaVlUqKVSlE55VTKklLa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       "]], LineBox[CompressedData["
1:eJw9UmlQDGAYbio5Rmv0fZ+j1rQ1GVdCzln0vim5Msg9FMlGYRxTYxlRjtRS
OcpVmpgi11LYphifJMqsjt2stNXu2i6SpLQpxfbHj2eeX8/Mczlt2+snsbSw
sJhqRj8/W1setNuRoFdbUtirpV1cneOssnMieGHENG9MrICuh/XDsqYQ7Mh6
W2hnZQRhZubyFR4EI/0fLvCoUYBn2q4zLb4E+5REOdi5DiRX3IrPbCJYFjQj
eQArBNm5NpuJoQT1dRgUU3+Dy2OeeBdJzfrOW9RjnBbUkQePB58mWD1QJW03
6aFLKn5pfYnghDk98aP6GkG4v7f3ZjrBCuE+n6LqD+AZ8nKu52OC2DjXP1VQ
AJLAE4d0+QR96kfXxNeUgWyjT05EGcGtOYVDg1vvcPmqwb8cdASLunmMSJEP
6iVK97wWc75KrfiOXgcmz4R9G/4QPJnndm3SFw0IxX7yziEUS+y3h0VUVQK6
s2+Joyl2JRiG12SVgWRi5YTp4ykeucDbP/AmkDkn7yifRdGVvRHLHItBbh+Q
sXchxW6XJv1O3XeutnMy2q6hiPmhsozmFG4aUie6v41iRopwZl+POZ/V7YCl
+ymOCfstqP3xFbAnJKXpGMVMg/ZA4ORakLS7VkXHU0xaJzh8N7kFYptbR469
TpGvbz3lvKIB5MbstQX3KP5Y7m0fPUbB1drwi4F5FEXhNo0YWMxN6jnlf4so
6nNvaHZ1f+FCZY8g9aPZr8uvBz6WRo6vX/jOa6B4VlCyrP5TKUieR8mqOige
SLNOmz3MALH9c1kxdPVq8dNvaQb5/YE2I+0YuutCBgRfN4Iq/Z3XUxFD3Gh5
2VZXCqaUuKjVUxgO0nSmxk9SgUPSSt42n+Gjo5nWvx1yOcaR3gRfht6KyOmv
FhSD5JRG7LaJ4Tk3/wr3RZ94bMRVqTKEYbYwyjpAZwB5+GZFqJShaH6w4MjM
S6Da49gx6DTDhoI40NvWgUnyedrtJIbPl5wv6S6tBYf++tMZLl4WF52qeQ+4
bucDYzZDqW2pQZvzkye++za1Opf9//s/sANx5g==
       "]], 
      LineBox[{{5.441118532095432, -1.518251853383007}, {5.453247680228409, 
       0.6414409748645751}, {5.467523197715917, 0.7350380767553766}, {
       5.481798715203427, 0.2859366362327307}, {
       5.496074232690936, -0.2837683818352492}, {5.510349750178444, 
       0.6007759384789937}, {5.524625267665954, 0.019422566585307277`}, {
       5.538900785153462, 0.8673253497205683}, {5.5531763026409715`, 
       0.5823036425707229}, {5.56745182012848, 0.5970048556470127}, {
       5.581727337615989, 0.5131764816124724}, {5.596002855103498, 
       0.45554290370776584`}, {5.610278372591007, 0.33990932155797815`}, {
       5.623605480518835, -1.518251853383007}}], 
      LineBox[{{5.625465868656682, -1.518251853383007}, {5.638829407566025, 
       0.41942001882763624`}, {5.653104925053534, -0.19201068641343255`}, {
       5.662525530474676, -1.518251853383007}}], 
      LineBox[{{5.6716682748709, -1.518251853383007}, {5.681655960028552, 
       0.07378130148136819}, {5.69593147751606, 0.15546914639218978`}, {
       5.71020699500357, 0.5802196639617383}, {5.724482512491078, 
       0.8581447517213924}, {5.738758029978587, 0.4836280030251503}, {
       5.753033547466096, 0.7796350949459477}, {5.767309064953605, 
       0.3654119500179963}, {5.781584582441114, -0.48945761884905226`}, {
       5.795860099928623, 0.08573953615213248}, {5.810135617416132, 
       0.4457893326262108}, {5.824411134903641, -0.003580289710908513}, {
       5.83868665239115, 0.42535844983661963`}, {5.8529621698786585`, 
       0.1235507791786794}, {5.867237687366168, 0.3434366310164275}, {
       5.879850267519274, -1.518251853383007}}], 
      LineBox[{{5.8840805814714825`, -1.518251853383007}, {
       5.895788722341186, -0.39887244266155975`}, {
       5.910064239828694, -0.7350715392215812}, {5.924339757316203, 
       0.21496600648173037`}, {5.938615274803713, -0.6795365951527583}, {
       5.952890792291221, -0.1709608455938343}, {
       5.962172470110433, -1.518251853383007}}], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAtkvPy0HiF0BD8ZV0wkr4v9EjHBb/
7BdAxiPxQMdI3z/2G99TnfsXQNR0yW36xMU/GhSikTsKGECsyut1Fsvavz8M
Zc/ZGBhAdh16hu6j5D9jBCgNeCcYQABE0+0Fet+/iPzqShY2GEBQJFVyga+z
P6z0rYi0RBhAFs/VSGqr67/R7HDGUlMYQJzLKR7O8PK/9uQzBPFhGEAgEVJ/
FTuyvxrd9kGPcBhAwC1wUu4buL8/1bl/LX8YQHwGm0fZMuw/Y818vcuNGECg
f3Hrqvihv4jFP/tpnBhAkJjZGSN94j+svQI5CKsYQBDa7lv1MNG/0bXFdqa5
GEDIyhW3Q2rBv/WtiLREyBhAdgmSouFp978apkvy4tYYQIQClYwTx92/Pp4O
MIHlGEDQN1WRz5G4P2OW0W0f9BhALKIk6uYV57+IjpSrvQIZQEnyDryxpuw/
rIZX6VsRGUA8CAAkSfPYv9F+Gif6HxlAPDi6ObxN2z/1dt1kmC4ZQLTmeSr/
yMo/Gm+gojY9GUC4LNBdp1flvz5nY+DUSxlAlC967K99wz9jXyYec1oZQDRm
Zv8uXMA/h1fpWxFpGUDYnN9hs/3bP6xPrJmvdxlAosr0lN7H0D8dggaPfHgZ
QEPxlXTCSvi/G6Tr/g==
       "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQnWHKtlNxiqSD88epJYe8fuz/am8k+gbI5/C1tr7S
eM5eyuJrUNdiSQftTGuf3Use2tsZ7JigsUnS4YPGVUVd02/7kzWqzx07IOkg
c3HB3S1Pb9m3K9jxpJ6XdJigsijLauG9/WskGL2Y70k6sNy8Wr7kwU37CwJH
2he+kXQ44R8n+TL7qv1Xjvaj9r8lHQ4c3uWYUrjcXhKknFPKwWD28cgVtUfs
7X7yONZISDn84GaXixc4vj/p4/k6KXUph8MfT78QW/XMvv3lpD07TKUcJnwN
zlao+bR/zcPQX2EuUg4MfV9uHbs3f/+FmxJAH0g5JJwt1fExXL7/68XbpZMT
pRymZKxcm7T0mr3kqXmbDQukHP6YtmpdOf54v92hRJANDg5T3y1+6TV/f9Iu
Ff28XimHHZM3P14ffHR/+6bnOTxzgO57qaYtuGKP/epVICDl0CGdwzjz3hH7
uQf3noneKgUPTwAFWqsb
       "]], 
      LineBox[{{6.685563688942579, -1.518251853383007}, {
       6.695217701641685, -0.22856207720593935`}, {
       6.709493219129194, -0.5082200439000912}, {6.723768736616703, 
       0.5594537446707348}, {6.738044254104212, 0.07506125526926022}, {
       6.752319771591721, 0.36743550159049343`}, {6.76659528907923, 
       0.3154011412879184}, {6.780870806566739, -0.16933392203408482`}, {
       6.795146324054247, -0.7047194686884699}, {6.809421841541757, 
       0.3549237373762447}, {6.823697359029265, 0.13096100607388594`}, {
       6.837972876516774, -0.4897265417993142}, {
       6.852248394004283, -1.323456964523281}, {
       6.866523911491792, -0.029514030874227215`}, {6.8807994289793015`, 
       0.48902546214785003`}, {6.89507494646681, 0.46311336370227674`}, {
       6.909350463954319, 0.5956588687871506}, {
       6.917322404830669, -1.518251853383007}}], 
      LineBox[{{6.9298007833088375`, -1.518251853383007}, {6.937901498929337, 
       0.674603409378079}, {6.9521770164168455`, -0.011239037272963825`}, {
       6.95686935239594, -1.518251853383007}}], 
      LineBox[{{6.991084599864746, -1.518251853383007}, {6.995003568879373, 
       0.4930049576331209}, {7.009279086366882, -0.38847553874662366`}, {
       7.02355460385439, -0.595864176928864}, {
       7.0378301213419, -0.977033288982391}, {
       7.052105638829408, -0.024797618329271742`}, {
       7.056728580068341, -1.518251853383007}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQPVGGheOVr4yD88epJYe8fuw/f+zAyulBMg4HXrAs
5321cv+Xfc3PTRNlHI7UHBOWtTlkL7HdTfVKPpBfNGnK7r7L9rbrOZOL6mQc
HMqf8ZnZTdqfuPzMAoFeGQcTe/4Skb5v+9vm999bN1vGISBH5tcZgUv7VwMN
910l4/DtYF9dh+Nl+/P9olGvd8g4tGxhOSKYfsz+S/uN6Z3HZRzaJMU5/0++
Zy/RMPuq+jUZh4p3sRZuhx7st62IEz72RMahZGplrd6Rm/aJBYqBKZ9lHMwz
ti8U2vncvi3jSR8Tk6xD4rUc/qehb+1XJYAcJOtgIbWDUTPwiP35iCwue3lZ
hzfJrqt7b1yy/xyg63FXV9bBXTPa3e37K3sJzw+t1TayDhwCKzuD1Q7uf7z3
9+52e1l4+AAAa/aNjg==
       "]], 
      LineBox[{{7.3342702765663095`, -1.518251853383007}, {7.337615988579587, 
       0.09044490555201812}, {7.351891506067096, -0.08969304976100667}, {
       7.366167023554604, 0.7080870298403142}, {
       7.380442541042114, -1.15411004253225}, {
       7.386725653723541, -1.518251853383007}}], 
      LineBox[{{7.397964815171644, -1.518251853383007}, {7.4089935760171315`, 
       0.05518802523830035}, {7.42326909350464, -1.01573553744974}, {
       7.437544610992149, 0.5066313832757275}, {7.451820128479658, 
       0.10512673270246975`}, {7.46302361525018, -1.518251853383007}}], 
      LineBox[{{7.468787622292428, -1.518251853383007}, {7.480371163454676, 
       0.3971604434472463}, {7.494646680942185, 0.6166755971221769}, {
       7.5075229429003825`, -1.518251853383007}}], 
      LineBox[{{7.511631834953767, -1.518251853383007}, {
       7.5231977159172025`, -0.5279718029476197}, {
       7.537473233404712, -0.7185063454304872}, {
       7.55174875089222, -0.34668569518323356`}, {
       7.56602426837973, -1.0026801469719269`}, {
       7.580299785867238, -0.4076551838572524}, {7.594575303354747, 
       0.4009257940065344}, {7.608850820842256, -0.36882647712086025`}, {
       7.623126338329765, -1.2910137269627797`}, {
       7.631117890409173, -1.518251853383007}}], 
      LineBox[{{7.6390821485872475`, -1.518251853383007}, {
       7.651677373304783, -0.17886875840232852`}, {
       7.665952890792292, -0.17244364477091634`}, {7.680228408279801, 
       0.2828105395044115}, {7.69450392576731, -0.4942831181194043}, {
       7.7087794432548185`, -0.16700875388275982`}, {
       7.723054960742328, -0.012069480162415047`}, {
       7.737330478229836, -1.083625111127159}, {
       7.7516059957173455`, -0.3737900973970001}, {
       7.765881513204855, -0.921154046913448}, {
       7.780157030692363, -0.9989361582302145}, {7.794432548179873, 
       0.26487959050257404`}, {7.808708065667381, 0.29108393259485077`}, {
       7.82298358315489, 0.6541329962079178}, {
       7.837259100642399, -0.12003802475378555`}, {7.851534618129908, 
       0.09998274866507906}, {7.865810135617417, -0.07376010698896085}, {
       7.8714189184279535`, -1.518251853383007}}], 
      LineBox[{{7.887481742884794, -1.518251853383007}, {7.894361170592434, 
       0.5578663663678616}, {7.908636688079944, -0.09458047119623014}, {
       7.922912205567453, -1.1654546413981084`}, {
       7.9371877230549615`, -0.7513693103419485}, {7.951463240542471, 
       0.7223061062349633}, {7.965738758029979, -1.123071163618241}, {
       7.9800142755174885`, 0.15529528137279736`}, {7.994289793004997, 
       0.6370555542787215}, {8.001484494377534, -1.518251853383007}}], 
      LineBox[{{8.021714292788007, -1.518251853383007}, {
       8.022840827980016, -1.336519442602019}, {
       8.037116345467524, -0.14663835472154862`}, {8.051391862955033, 
       0.6374246685224245}, {8.06379227383547, -1.518251853383007}}], 
      LineBox[{{8.067722552839076, -1.518251853383007}, {8.079942897930051, 
       0.4199932356591837}, {8.09421841541756, -0.4506546566604128}, {
       8.108493932905068, -0.13300722207098903`}, {
       8.122769450392578, -0.5011379362328265}, {8.137044967880087, 
       0.2628190118331213}, {8.151320485367595, -0.6952492681668123}, {
       8.15407887897723, -1.518251853383007}}], 
      LineBox[{{8.176055653461471, -1.518251853383007}, {
       8.179871520342614, -0.2646343779512197}, {8.194147037830122, 
       0.8573660301677648}, {8.20842255531763, 0.34676292330472236`}, {
       8.22269807280514, 0.37289396970203237`}, {8.23697359029265, 
       0.1854648232234759}, {8.251249107780158, -0.25453496410154663`}, {
       8.265524625267666, -0.49785752237035985`}, {
       8.279800142755176, -0.9237649942326653}, {
       8.294075660242685, -1.10844207127866}, {8.308351177730193, 
       0.3094409947665293}, {8.322626695217702, -0.08042666020982803}, {
       8.336902212705212, -0.07466487450438253}, {
       8.35117773019272, -0.3147443973129205}, {
       8.360275693629923, -1.518251853383007}}], 
      LineBox[{{8.368680114445393, -1.518251853383007}, {8.379728765167739, 
       0.8268269967157118}, {8.394004282655247, -1.0236796138104047`}, {
       8.408279800142756, -0.1251310661554279}, {8.422555317630264, 
       0.5610786666035967}, {8.436830835117775, -0.47806699784274276`}, {
       8.451106352605283, -0.05027267891535758}, {
       8.465381870092791, -0.9816873913917656}, {8.4796573875803, 
       0.2186926476682547}, {8.49393290506781, -0.7602164617816787}, {
       8.508208422555319, 0.19785024273862806`}, {8.522483940042827, 
       0.7403578456238532}, {8.536759457530337, 0.3965814455804202}, {
       8.551034975017846, 0.6968503986078588}, {
       8.565310492505354, -1.2788610653843526`}, {
       8.579586009992862, -0.30052342746652205`}, {8.593861527480373, 
       0.35599140477073465`}, {8.604466322968477, -1.518251853383007}}], 
      LineBox[{{8.611342000430273, -1.518251853383007}, {8.62241256245539, 
       0.7226499447623571}, {8.636688079942898, -1.180289273626805}, {
       8.638099124650022, -1.518251853383007}}], 
      LineBox[{{8.66031185982236, -1.518251853383007}, {8.665239114917917, 
       0.10577792519349571`}, {8.679514632405425, -0.6019394921220942}, {
       8.693790149892935, -0.5332384322739583}, {8.708065667380444, 
       0.20626440527379342`}, {8.722268887844688, -1.518251853383007}}], 
      LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAARpAQgM55IUBD8ZV0wkr4v8IX7vF0
gCFA8OKjM4vUwb/Uk88QxIchQBa9TsxEJ/i/5g+xLxOPIUAgnfUzynnwv/iL
kk5iliFAKIDeSqpyvz8LCHRtsZ0hQCTTI/1EVsw/HYRVjAClIUAoU6c5Dd/G
vy8AN6tPrCFAwAtklXQGyb9CfBjKnrMhQPyHDtcbhe2/VPj56O26IUCqS3pB
X1jhP2Z02wc9wiFAgrfWjUp19L948LwmjMkhQB728BWij+q/i2yeRdvQIUDu
y2hB26vpP53of2Qq2CFAeqCXXa/d8r+vZGGDed8hQGaxGzJy9vC/weBCosjm
IUCGO+du7UDyv9RcJMEX7iFASGboW5oxvz/m2AXgZvUhQEraEzRZ/+I/+FTn
/rX8IUDM7qCL/vPJPwvRyB0FBCJAPtdqKAjA9L8dTao8VAsiQABp27feLq+/
L8mLW6MSIkCo6TpwwPrRP0FFbXryGSJAFERXw8cg779UwU6ZQSEiQGyCU9rg
W9G/Zj0wuJAoIkBMbyl8xm7gv3i5EdffLyJASNkwa5nwwb+KNfP1LjciQBz/
h2FrUOG/nbHUFH4+IkDApd92avacP68ttjPNRSJAYJ+bhABjy7/BqZdSHE0i
QMAgnWFmMLu/5Jm/Fn9SIkBD8ZV0wkr4v8kR90c=
       "]], 
      LineBox[{{9.167742131601502, -1.518251853383007}, {9.179157744468238, 
       0.49446771732684436`}, {9.193433261955747, -1.2303100150109114`}, {
       9.207708779443255, 0.7490905739709723}, {
       9.221984296930765, -0.04572728484151445}, {
       9.236259814418274, -0.07244350965531421}, {9.250535331905782, 
       0.4423457937699333}, {9.26481084939329, 0.7674821745994707}, {
       9.275179568673908, -1.518251853383007}}], 
      LineBox[{{9.284042044924526, -1.518251853383007}, {9.29336188436831, 
       0.10141950991914128`}, {9.307637401855818, 0.5530469542078611}, {
       9.321912919343328, -0.24493512750532576`}, {
       9.336188436830836, -1.233596782280327}, {
       9.33879820356697, -1.518251853383007}}], 
      LineBox[{{9.361940322675329, -1.518251853383007}, {
       9.364739471805853, -1.2079020428477314`}, {
       9.379014989293363, -0.6935232451623772}, {9.393290506780872, 
       0.31396728984109645`}, {9.40756602426838, 0.05536328283635239}, {
       9.421841541755889, -0.13134785547260486`}, {
       9.436117059243399, -0.22036470311973688`}, {
       9.438442626958972, -1.518251853383007}}], 
      LineBox[{{9.461600413728936, -1.518251853383007}, {9.464668094218416, 
       0.30716619798432043`}, {9.478943611705926, 0.696596930354244}, {
       9.493219129193434, 0.7402944969691236}, {9.507494646680943, 
       0.1270748735511502}, {9.521770164168451, 0.1768763543264238}, {
       9.536045681655962, -0.17827375435030435`}, {
       9.55032119914347, -0.06651835237905357}, {
       9.564596716630978, -0.7318891748628078}, {9.578872234118487, 
       0.8331415270754896}, {9.593147751605997, 0.7257523825759096}, {
       9.607423269093506, -0.06766968237835935}, {
       9.609801092716042, -1.518251853383007}}], 
      LineBox[{{9.638994579444152, -1.518251853383007}, {
       9.650249821556033, -0.28549285172992}, {9.664525339043541, 
       0.41046891677520114`}, {9.67880085653105, 0.17145530295086664`}, {
       9.69307637401856, 0.3329620607596345}, {
       9.707351891506068, -0.042786385989444176`}, {9.721627408993577, 
       0.3674525371523454}, {9.735902926481085, -0.16362538813023209`}, {
       9.750178443968595, 0.5144806311282335}, {9.764453961456104, 
       0.0018595627761890388`}, {9.773734562781815, -1.518251853383007}}], 
      LineBox[{{9.785545606750176, -1.518251853383007}, {
       9.793004996431122, -0.622901359927188}, {9.80728051391863, 
       0.21024791083752492`}, {9.82155603140614, -0.027437742685290534`}, {
       9.835831548893648, 0.703070664342949}, {
       9.849826964564775, -1.518251853383007}}], 
      LineBox[{{9.850611995617255, -1.518251853383007}, {
       9.864382583868666, -0.30580218907910495`}, {
       9.878658101356175, -0.05486897689691039}, {9.892933618843683, 
       0.562235970422921}, {9.907209136331193, 0.3022706432395015}, {
       9.917755739600702, -1.518251853383007}}], 
      LineBox[{{9.924723274888981, -1.518251853383007}, {9.93576017130621, 
       0.6753240303136218}, {9.95003568879372, 0.43816225976098055`}, {
       9.964311206281229, 0.3819730199408107}, {9.978586723768737, 
       0.2588346982139125}, {
       9.992862241256246, -0.015493093142160186`}}]}}, {{}, {}}}, {{}, {{}, \
{}, 
     {RGBColor[0.7058823529411765, 0.49411764705882355`, 0.5450980392156862], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJw1l3k8lOsbxsc+Y52ZNqRsLSqVHHVUdN/RHuVIcUqlQg4VSSUpimxJikoL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       "]], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAA6hB7bs8fE0CEOqND/jEBwNO3ItIS
IRNAkPPfze9R67/4r+UPsS8TQGS5lYuY2sE/HKioTU8+E0BgGiqOHSTov0Gg
a4vtTBNAOKbY9h02vT9lmC7Ji1sTQMyFxoZJc+g/ipDxBipqE0DgLt5QxB/d
P66ItETIeBNAxmWPUkZR3z/TgHeCZocTQIANpAuf+eE/+Hg6wASWE0AAtAJT
f9trPxxx/f2ipBNACItuSfQ9w79BacA7QbMTQGBMWCer/p4/ZWGDed/BE0AQ
jhGrfk+wv4pZRrd90BNAAB/dpED1vD+uUQn1G98TQIBC+29TTta/00nMMrrt
E0ButWbBfOrUP/dBj3BY/BNAygaAU+v31T8cOlKu9goUQBAXFNXnnsK/QDIV
7JQZFEDkrrNhErrQP2Uq2CkzKBRAVpCbZvJj6r+KIptn0TYUQACS7Lf77rC/
rhpepW9FFEAaJ2vK+q7uP9MSIeMNVBRAeirSPIuh0D/3CuQgrGIUQAto+RyS
ceU/HAOnXkpxFEDU9ut/DkbLP0D7aZzofxRAklBsXba74T9l8yzaho4UQGAn
R4RO6+I/ievvFyWdFEBy/ULeMXncP67jslXDqxRADpog8hxz2D/T23WTYboU
QCrdykhvBd4/99M40f/IFEAwyQAqURfEvxzM+w6e1xRAQK5QAodmpb9AxL5M
POYUQFj+DjxkrsG/ZbyBitr0FECKkvNl2y7aP4m0RMh4AxVA9OGRgsvh2j+u
rAcGFxIVQNT1nme7W+k/0qTKQ7UgFUCszXj052fhP/ecjYFTLxVAQIUPPxPW
vz8blVC/8T0VQLhz4brMbMS/QI0T/Y9MFUCYYoXh0ZbWv2WF1jouWxVAAAAE
NHHPrT+JfZl4zGkVQMZ1U4ZDetQ/rnVctmp4FUAg9lfmJ/C6P9JtH/QIhxVA
yPz+K2hMxz/3ZeIxp5UVQHDdAcoRteA/G16lb0WkFUDYZtUBoWzGP97RzZUl
shVAhDqjQ/4xAcBCoGVP
       "]], 
      LineBox[{{5.426361615108017, -2.149410751742211}, {
       5.4389721627409, -1.2071977727649115`}, {5.453247680228409, 
       0.3042017848853551}, {5.467523197715917, 0.4819784481010574}, {
       5.481798715203427, 0.4314497129455872}, {
       5.496074232690936, -0.05037214597752482}, {5.510349750178444, 
       0.3742449433602626}, {5.524625267665954, 0.33362813852114914`}, {
       5.538900785153462, 0.5219518758745674}, {
       5.5531763026409715`, -0.33769594458682795`}, {5.56745182012848, 
       0.3900398107823999}, {5.581727337615989, 0.16970980405439295`}, {
       5.596002855103498, 0.5342362732599228}, {
       5.610278372591007, -0.3042609640104954}, {
       5.62170642098322, -2.149410751742211}}], 
      LineBox[{{5.6271411734644134`, -2.149410751742211}, {
       5.638829407566025, -0.07247301269964757}, {
       5.64760042414642, -2.149410751742211}}], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAZLVYajSjFkCEOqND/jEBwK3QWsdl
qxZAHP88arUx37/SyB0FBLoWQMwYt2D6sN+/9sDgQqLIFkAS16ekHD7yvxu5
o4BA1xZAVmf4P1zi0j8/sWa+3uUWQFLkONJL2uq/ZKkp/Hz0FkBUySO4X+rd
P4ih7DkbAxdAhi2570sr4j+tma93uREXQOw4Uge3NPW/0ZFytVcgF0Bwk2Bz
PPf0v/aJNfP1LhdAzBqQNB/O5T8bgvgwlD0XQC4fAUsW5+M/P3q7bjJMF0DA
c9h/L02OP2RyfqzQWhdAkDdlyFvpyr+IakHqbmkXQABTVXhA4oq/rWIEKA14
F0CYr3w5xw7Rv9Fax2WrhhdARNGi8Jho67/2UoqjSZUXQNIAx6TYzvy/GktN
4eejF0AUcviGI4zGPz9DEB+GshdAyKwC2kvj2z9kO9NcJMEXQDo1HikY6PG/
iDOWmsLPF0AIiCyEljDUP60rWdhg3hdAGpCUwNKe8r/RIxwW/+wXQADu6qUM
taK/9hvfU537F0CwjZMjiu3IvxoUopE7ChhAoNdLtldrwr8/DGXP2RgYQLyt
naQ0n+g/YwQoDXgnGEAO7sXCZobjP4j86koWNhhAgKhjy0Lt8r+s9K2ItEQY
QIdCVBCqU+A/IGoIkVNSGECEOqND/jEBwK9f7Js=
       "]], LineBox[CompressedData["
1:eJwBcQGO/iFib1JlAgAAABYAAAACAAAA/ZVtC+pUGECEOqND/jEBwPbkMwTx
YRhARImWGXvG4b8a3fZBj3AYQCjCX0ZSI7U/P9W5fy1/GEAeqh6XRsvaP2PN
fL3LjRhAgmaAxCNM9b+IxT/7aZwYQPjvI9jK1s2/rL0COQirGEC0kupje6/d
v9G1xXamuRhAMCFABf9V1b/1rYi0RMgYQDKF4LxSLue/GqZL8uLWGEAiF41m
EkXZPz6eDjCB5RhAmDpuqmSe1b9jltFtH/QYQOwkJpzpqdy/iI6Uq70CGUAa
8OQ5U2zkv6yGV+lbERlAAsgNxL7h5b/Rfhon+h8ZQACB7XPiP6+/9XbdZJgu
GUAQn6bZZ0LDvxpvoKI2PRlAjh/FkoXi+b8+Z2Pg1EsZQIyjEDSspOC/Y18m
HnNaGUAwT/9Gmm/CP4dX6VsRaRlAiLV7A//dyD+sT6yZr3cZQDCcY3up0Ou/
KyrW0Rl5GUCEOqND/jEBwLv7q+k=
       "]], 
      LineBox[{{6.3932842727039, -2.149410751742211}, {
       6.395431834403998, -0.03407135117025639}, {
       6.409707351891507, -0.32134161360367997`}, {
       6.417037255033627, -2.149410751742211}}], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAnZ2bdwm5GUCEOqND/jEBwGMoe87G
wBlA+ED+tZKkyb+HID4MZc8ZQFS09r9AE96/rBgBSgPeGUBmAyWCxnfsv9AQ
xIeh7BlA2IOMYBGmyL/1CIfFP/sZQLBH1lCLDa8/GQFKA94JGkDw9l9WgJi0
Pz75DEF8GBpAwJobBmZs3b9i8c9+GicaQMhD4oRLr+g/h+mSvLg1GkAYO6ql
YFHmv6zhVfpWRBpAJIk9sKxI07/Q2Rg49VIaQGSAPQNmOvK/9dHbdZNhGkAQ
Qen1xoTgPxnKnrMxcBpApLnpa4SQ4b8+wmHxz34aQLipOFngS9M/YrokL26N
GkBevmKup6jxv4ey52wMnBpASO8ZHuBb2r+rqqqqqqoaQGwP1iBBAui/0KJt
6Ei5GkByGx1kobT3v/SaMCbnxxpA4OXpd7rzwD8Zk/NjhdYaQACD03lbUdo/
Pou2oSPlGkAcP16d8iriP2KDed/B8xpAYLYKIbWZ47+HezwdYAIbQKjLbPCZ
Lt8/q3P/Wv4QG0CA1+ZzJVHOv9BrwpicHxtAeLzlYUti2b/0Y4XWOi4bQFiz
BizFafK/GVxIFNk8G0BwRvGjsuXTvz1UC1J3SxtATmh8YYd10z9iTM6PFVob
QDDm0fyZrrg/jl5re6BiG0CEOqND/jEBwA0/8Ic=
       "]], 
      LineBox[{{6.868379045756674, -2.149410751742211}, {
       6.8807994289793015`, -0.7388549718679704}, {
       6.89507494646681, -0.12381294361268247`}, {
       6.909350463954319, -0.8745478908833602}, {
       6.911436154367492, -2.149410751742211}}], 
      LineBox[{{6.934638361214487, -2.149410751742211}, {6.937901498929337, 
       0.05841803735793927}, {6.9521770164168455`, -1.4017213252697007`}, {
       6.953582579591141, -2.149410751742211}}], 
      LineBox[{{6.990830504041991, -2.149410751742211}, {6.995003568879373, 
       0.06809653556459061}, {7.009279086366882, 0.5730328208250008}, {
       7.02355460385439, -0.6160607512066718}, {
       7.0378301213419, -1.8293966906334802`}, {7.052105638829408, 
       0.1234967608391786}, {7.062244608178093, -2.149410751742211}}], 
      LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQLXQqOTXbQ8ahxWqx8z9DxgPnjx1YOT1IxsFBYtrF
kGez93/Z1/zcNFHG4dJD9kvVB97vl9jupnolX8bBaa/Ds0WNj+xt13MmF9XJ
OPiYnK329Lm7P3H5mQUCvTIOOw79ZqyY+3t/2/z+e+tmyzhsONErxDR1vf1q
oOG+q2QcdJh8r+dPvrT/fL9o1OsdMg4hV0snn6m/u/9L+43pncdlHBr27pul
8nOJvUTD7Kvq14DyNZPO2XM/2W9bESd87ImMwzqlpW6R0Q/2JxYoBqZ8lnG4
ENu6/sKnA/vbMp70MTHJOmy4uD5nysPT+1clgBwk66Bj39UTG3DS/nxEFpe9
vKyDTHUGY/2Fp/s/B+h63NWVdVgxIU97xqV7+yU8P7RW28g65FwssFZpvGl/
+B+baIWrLDx8AHu3k0E=
       "]], 
      LineBox[{{7.329633525314793, -2.149410751742211}, {
       7.337615988579587, -0.12407468779324748`}, {7.351891506067096, 
       0.3192834523782905}, {7.365980040611067, -2.149410751742211}}], 
      LineBox[{{7.366404021797582, -2.149410751742211}, {
       7.380442541042114, -0.20861584452277881`}, {
       7.394718058529622, -1.6839862039161662`}, {
       7.4089935760171315`, -1.013244030748346}, {
       7.42326909350464, -1.3696515873953206`}, {7.437544610992149, 
       0.21984901074864716`}, {7.451820128479658, 0.5770861637063418}, {
       7.466095645967167, -0.34394172874283657`}, {
       7.480371163454676, -0.014860663106908367`}, {
       7.494646680942185, -1.9701713330527202`}, {
       7.497879124841125, -2.149410751742211}}], 
      LineBox[{{7.513802356881631, -2.149410751742211}, {
       7.5231977159172025`, -0.9705243599144882}, {
       7.537473233404712, -1.3756779539620894`}, {
       7.55174875089222, -0.672839622456789}, {
       7.56602426837973, -0.9956258336996666}, {
       7.580299785867238, -0.7192112762951697}, {7.594575303354747, 
       0.25450691575820006`}, {7.608850820842256, -0.07348362460241575}, {
       7.623126338329765, -1.026861289123321}, {
       7.6374018558172745`, -0.37594561159671724`}, {7.651677373304783, 
       0.1337427304927873}, {7.665952890792292, -0.8761444993925447}, {
       7.680228408279801, 0.6397121991018015}, {
       7.69450392576731, -0.6678265239626306}, {
       7.7087794432548185`, -0.37019904467558407`}, {
       7.723054960742328, -0.38115650797257494`}, {
       7.72763700343361, -2.149410751742211}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAATeX1emkAH0CEOqND/jEBwIVVjACl
AR9AVsHqDyfh/L+qTU8+QxAfQBjiMrPlM/W/zkUSfOEeH0CGNYIMUm/hv/M9
1bl/LR9AoFrwurwt078XNpj3HTwfQJzseAxZh9g/PC5bNbxKH0B8sYNM1bzh
P2AmHnNaWR9AKLtGb8gn27+FHuGw+GcfQAB8D2yYNW4/qRak7pZ2H0Cg7uxE
Pw+eP84OZyw1hR9AUFz9bYkayL/yBipq05MfQJTMVew4KNu/F//sp3GiH0AO
qmqqjWXqvzz3r+UPsR9AAH1JoQLbeb9g73Ijrr8fQCjnqPcZdsw/hec1YUzO
H0BaKXcCxQPhv6nf+J7q3B9A4JNugzfztz/O17vciOsfQDSW1co0l9W/8s9+
Gif6H0DI6srPvsLMPztatwiUAyBAhDqjQ/4xAcB1VJj+
       "]], 
      LineBox[{{8.010470237062941, -2.149410751742211}, {
       8.022840827980016, -0.23540327714384301`}, {8.037116345467524, 
       0.13203591572271867`}, {8.051391862955033, 0.48887231249755536`}, {
       8.065667380442541, -0.7659576096494667}, {
       8.079942897930051, -0.4547272438192018}, {
       8.088568625914792, -2.149410751742211}}], 
      LineBox[{{8.099609213750343, -2.149410751742211}, {
       8.108493932905068, -0.3199810280601447}, {
       8.122769450392578, -0.6712809720367565}, {
       8.137044967880087, -0.059316258041340664`}, {
       8.151320485367595, -0.13874342058719824`}, {
       8.153027325803388, -2.149410751742211}}], 
      LineBox[{{8.177890630209141, -2.149410751742211}, {8.179871520342614, 
       0.23610278279637698`}, {8.194147037830122, 0.33280759715504105`}, {
       8.20842255531763, 0.02624537927177073}, {
       8.22269807280514, -1.0954576694984293`}, {
       8.23697359029265, -0.9154009209860072}, {
       8.251249107780158, -1.7728764214272315`}, {
       8.265524625267666, -1.2162771763105744`}, {
       8.279800142755176, -1.7845863282698322`}, {
       8.294075660242685, -0.621277025451185}, {8.308351177730193, 
       0.6728317156280275}, {8.322626695217702, 0.30341525416430914`}, {
       8.336902212705212, 0.049033992205202326`}, {
       8.34921955971581, -2.149410751742211}}], 
      LineBox[{{8.352872791267037, -2.149410751742211}, {8.365453247680229, 
       0.44452922757534263`}, {8.379728765167739, 0.03847078782652258}, {
       8.394004282655247, -0.6392649845755605}, {
       8.408279800142756, -1.240784110740801}, {8.422555317630264, 
       0.6301013840316224}, {8.436830835117775, 0.5018898195687261}, {
       8.451106352605283, 0.10863289150224231`}, {
       8.464855432573364, -2.149410751742211}}], 
      LineBox[{{8.466025101537285, -2.149410751742211}, {
       8.4796573875803, -0.3170670016741428}, {
       8.49393290506781, -0.7964488091917841}, {8.508208422555319, 
       0.6661774038882613}, {8.522483940042827, -0.6785868661998846}, {
       8.536759457530337, 0.6729330593477603}, {8.551034975017846, 
       0.6700388777375728}, {8.565310492505354, -0.34082737210694436`}, {
       8.579586009992862, 0.3172917156058944}, {8.593861527480373, 
       0.6956253457653532}, {8.604963118510577, -2.149410751742211}}], 
      LineBox[{{8.611351696682846, -2.149410751742211}, {8.62241256245539, 
       0.6492780573303375}, {8.636688079942898, 0.49761875224153496`}, {
       8.650963597430408, -1.0199006936770196`}, {8.665239114917917, 
       0.08783636027289776}, {8.679514632405425, 0.3474376634559472}, {
       8.693790149892935, -0.9865491253337404}, {8.708065667380444, 
       0.12438884153662977`}, {8.722341184867952, -1.0368889776873131`}, {
       8.732116285404238, -2.149410751742211}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAA3u6JP4p6IUCEOqND/jEBwMIX7vF0
gCFAYFhXxF7ymz/Uk88QxIchQE5BboJmefi/5g+xLxOPIUBY9/EE1m75v/iL
kk5iliFAmKN3vjArsz8LCHRtsZ0hQD7E1e95/N0/HYRVjAClIUCkZVu7NsfS
Py8AN6tPrCFAzH7xGD63679CfBjKnrMhQPCqJLTIzL+/VPj56O26IUD8dr6k
Q6jsv2Z02wc9wiFADHrCqlSn2L948LwmjMkhQPAOn0n+Ndu/i2yeRdvQIUC8
TMc6iVHXv53of2Qq2CFA+G3oXxiR/b+vZGGDed8hQNOQwPJHUwDAweBCosjm
IUAmYc3mUJjjv9RcJMEX7iFACLr6tN8p2b/m2AXgZvUhQIAVPfUdF+E/+FTn
/rX8IUBgl2MdXlfLPxD4k9QeAiJAhDqjQ/4xAcB2A6R8
       "]], 
      LineBox[{{9.013284900475652, -2.149410751742211}, {
       9.02212705210564, -0.7990518793823624}, {
       9.036402569593148, -0.4708584876947215}, {
       9.050678087080657, -0.8863333577442649}, {9.064953604568167, 
       0.4660867572668165}, {9.079229122055676, 0.01074433974413913}, {
       9.093504639543184, 0.5248978447639071}, {9.107780157030692, 
       0.09233530736474893}, {9.122055674518203, -1.294498921552519}, {
       9.127378665580277, -2.149410751742211}}], 
      LineBox[{{9.142554335775618, -2.149410751742211}, {
       9.15060670949322, -0.2889295348786174}, {
       9.16488222698073, -1.4546916515049073`}, {
       9.179157744468238, -0.22431496842539267`}, {9.193433261955747, 
       0.3598483821012023}, {9.207708779443255, -0.8320691858332994}, {
       9.221984296930765, -0.07629426232899772}, {9.236259814418274, 
       0.6823809800727162}, {9.250535331905782, 0.39248808605021124`}, {
       9.26481084939329, 0.1858240779083954}, {
       9.278224349097092, -2.149410751742211}}], 
      LineBox[{{9.280152935943747, -2.149410751742211}, {
       9.29336188436831, -0.2908192667519347}, {9.307637401855818, 
       0.06612715171248218}, {9.321912919343328, 0.24072323411719765`}, {
       9.336188436830836, -0.5697599511087019}, {9.350463954318345, 
       0.14736054466691595`}, {9.364739471805853, -1.0714526900907715`}, {
       9.379014989293363, -0.4087240025252292}, {9.393290506780872, 
       0.18155480458120588`}, {9.40756602426838, -0.6833857809051656}, {
       9.421841541755889, -0.21558375288348008`}, {
       9.436117059243399, -0.7251973378670722}, {
       9.446901948495666, -2.149410751742211}}], 
      LineBox[{{9.452303192939263, -2.149410751742211}, {9.464668094218416, 
       0.8337741682865669}, {9.478943611705926, 0.30471040535738536`}, {
       9.493219129193434, -0.058500401038818595`}, {
       9.507494646680943, -0.6980696177322869}, {9.521770164168451, 
       0.526631218582789}, {9.536045681655962, 0.8320545217241064}, {
       9.55032119914347, 0.22755285651422552`}, {
       9.561412305624138, -2.149410751742211}}], 
      LineBox[{{9.567771830370258, -2.149410751742211}, {9.578872234118487, 
       0.23651136192576272`}, {9.593147751605997, 0.8319368094780598}, {
       9.607423269093506, -0.04078385637211546}, {
       9.6101593133066, -2.149410751742211}}], 
      LineBox[{{9.634725340919408, -2.149410751742211}, {
       9.635974304068524, -1.2967374097453193`}, {9.650249821556033, 
       0.09183047860647009}, {9.664525339043541, -0.04476146289379779}, {
       9.67880085653105, 0.5212929065594782}, {9.69307637401856, 
       0.3754275716007146}, {9.707351891506068, -0.34284514595856486`}, {
       9.721627408993577, 0.23745191373912067`}, {
       9.735902926481085, -0.6864518697927138}, {9.750178443968595, 
       0.750325518820983}, {9.764453961456104, -1.1309274721209865`}, {
       9.768152234487475, -2.149410751742211}}], 
      LineBox[{{9.799311999553773, -2.149410751742211}, {9.80728051391863, 
       0.4703242636541579}, {9.82155603140614, -0.05669058692391027}, {
       9.835831548893648, 0.4020659243759037}, {9.850107066381158, 
       0.0403147050394107}, {9.864382583868666, 0.2676261295256822}, {
       9.878658101356175, -0.4281864374564841}, {9.892933618843683, 
       0.5693493373863836}, {9.907209136331193, -1.6903783727874715`}, {
       9.908855587010464, -2.149410751742211}}], 
      LineBox[{{9.929854970085184, -2.149410751742211}, {9.93576017130621, 
       0.33462984228260184`}, {9.95003568879372, -0.09213560401478471}, {
       9.964311206281229, -0.2291431873860139}, {9.978586723768737, 
       0.39275801669100596`}, {9.992862241256246, 
       0.084332067177608}}]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.596078431372549, 0.5529411764705883, 0.8117647058823529], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.14179095869236524`}, {0.014275517487508924`, 
       0.24141119343909567`}, {0.028551034975017847`, -0.2362537377010614}, {
       0.04282655246252677, 0.16137240916090623`}, {
       0.057102069950035694`, -0.2568725669242653}, {
       0.07137758743754462, -0.26946278743819674`}, {
       0.08558559613467699, -1.7636343729413149`}}], LineBox[CompressedData["
1:eJw1mHk8lOv/xse+M6ZTdqm0npJTyCl8PqESKkVSJEtoU1IdneqUFkuJqFQS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       "]], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAA9wwYhqUfE0CQJh6t2Df8v9O3ItIS
IRNATK44FvKZ3L/4r+UPsS8TQNiIZE2l3M8/HKioTU8+E0CQSN4Hx8Xvv0Gg
a4vtTBNAwB3szDTJ0b9lmC7Ji1sTQGB4OlIDMs4/ipDxBipqE0DAo61LC9m7
P66ItETIeBNAz/XCEFgJ7z/TgHeCZocTQMTD+W+P8Mk/+Hg6wASWE0CsuzuB
zSLBPxxx/f2ipBNAxADtdi7M7r9BacA7QbMTQHhVotmWeNK/ZWGDed/BE0CY
Y1AM9Krbv4pZRrd90BNAgLpk3NM0dz+uUQn1G98TQEhXRDXvv9o/00nMMrrt
E0Cauz1v7CDUP/dBj3BY/BNAmPAWGepD0j8cOlKu9goUQJBe9y0pw8M/QDIV
7JQZFECMlVFs8gTSP2Uq2CkzKBRAJIk9hTET3T+KIptn0TYUQOBpgH9kF8M/
rhpepW9FFEDAnezo+S+eP9MSIeMNVBRAMBDJdtowwr/3CuQgrGIUQIzHFJIu
vuQ/HAOnXkpxFEAIJ0zEhbPmP0D7aZzofxRARAsFLD89zT9l8yzaho4UQMpm
ylGz3uE/ievvFyWdFEBETub3MxTnP67jslXDqxRA+iwS6ki21j/T23WTYboU
QFh/5ApRssK/99M40f/IFECgQa2SqX+tvxzM+w6e1xRAbj5gunRZ4L9AxL5M
POYUQEygTdJUq9I/ZbyBitr0FECgZroI86XsP4m0RMh4AxVA4lu+CzwE3T+u
rAcGFxIVQJ27b4upSeg/0qTKQ7UgFUBiUVQggcbmP/ecjYFTLxVAgmclz6PV
2D8blVC/8T0VQB5+w9NaYdA/QI0T/Y9MFUAQb5zhZuDVP2WF1jouWxVAlPFw
3dN937+JfZl4zGkVQIEuoSuwX+U/rnVctmp4FUDIRVVmscncP9JtH/QIhxVA
wGFLfswL4j/3ZeIxp5UVQNoACrtnUOc/G16lb0WkFUCitzClyknjP0BWaK3j
shVArj1aXwnI9r/FTm9QSb8VQJAmHq3YN/y/LilrYw==
       "]], 
      LineBox[{{5.439344749100094, -1.7636343729413149`}, {5.453247680228409, 
       0.5080729059335221}, {5.467523197715917, 0.06943790006742201}, {
       5.481798715203427, 0.10283699371319832`}, {
       5.496074232690936, -0.030271986643157334`}, {5.510349750178444, 
       0.2803643269552243}, {5.524625267665954, 0.8012162851535767}, {
       5.538900785153462, 0.07844741294438173}, {5.5531763026409715`, 
       0.4819186569765329}, {5.56745182012848, 0.34142130157759765`}, {
       5.581727337615989, 0.3173895904573498}, {5.596002855103498, 
       0.9443941402879565}, {5.610278372591007, 0.38448415231976096`}, {
       5.615312053138746, -1.7636343729413149`}}], 
      LineBox[{{5.63641691542647, -1.7636343729413149`}, {
       5.638829407566025, -0.961584562912337}, {
       5.641940690033802, -1.7636343729413149`}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAACKorS3SnFkCQJh6t2Df8v63QWsdl
qxZAChlJDnZq5r/SyB0FBLoWQFC5BnsXy6o/9sDgQqLIFkC4PwdsvlnBvxu5
o4BA1xZAZG0OMfZkyz8/sWa+3uUWQGSEoxn7EPe/ZKkp/Hz0FkCOZ1qp3ajg
P4ih7DkbAxdAvIquwnu8xD+tma93uREXQFqIVv6qaNg/0ZFytVcgF0D+Viog
1T/5v/aJNfP1LhdAd8r0aNS46D8bgvgwlD0XQL65PpKuOdI/P3q7bjJMF0Ae
7zny6PHfP2RyfqzQWhdA8NgSJiklvz+IakHqbmkXQCSziDlo5tE/rWIEKA14
F0AUfcjzaavTv9Fax2WrhhdAnMZKejWp9b/2UoqjSZUXQFTjcJPCZO+/GktN
4eejF0AAD2Dhg/dyPz9DEB+GshdAzHTAjWM73D9kO9NcJMEXQDK0P5UUZei/
iDOWmsLPF0D4cYXnV1vNP2TZMurS1xdAkCYerdg3/L93+LIU
       "]], 
      LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAADlafSQrkF0CQJh6t2Df8v9EjHBb/
7BdAqjhda32Q6T/2G99TnfsXQNqpwpZq3O+/GhSikTsKGECAxFPYOXChvz8M
Zc/ZGBhAXNQwLGsj5j9jBCgNeCcYQL5dbQWhn/u/iPzqShY2GEDAqtzJpPnf
v6z0rYi0RBhATt8KDRdG4L/R7HDGUlMYQAySSGPPnN6/9uQzBPFhGEBM1H7Q
RkbUPxrd9kGPcBhAwG7y7VLSo78/1bl/LX8YQHpoC7sSweI/Y818vcuNGEDq
mdzKdv7vv4jFP/tpnBhAcDePq07+1L+svQI5CKsYQISFxUUg89S/0bXFdqa5
GECAaFhA4VWiv/WtiLREyBhAwPjUJ05D478apkvy4tYYQCQCU3SqCtG/Pp4O
MIHlGEDAOoD0J/PAv2OW0W0f9BhAwCMS/VTdvT+IjpSrvQIZQGByemo8K+o/
rIZX6VsRGUCA+AZZpJ3Kv9F+Gif6HxlAOLsdJhpc3L/1dt1kmC4ZQDDJC3nS
mNQ/Gm+gojY9GUAW5o/rREDhvz5nY+DUSxlAnDSHC5VJ4b9jXyYec1oZQJgd
Hr2wA9c/h1fpWxFpGUCwsj3JXszDv6xPrJmvdxlAVAF2zAq+0L+0w1/TOngZ
QJAmHq3YN/y/SBDo6A==
       "]], 
      LineBox[{{6.394834005995686, -1.7636343729413149`}, {
       6.395431834403998, -0.06464123345938155}, {
       6.408362007677793, -1.7636343729413149`}}], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAGkvZdxy9GUCQJh6t2Df8v2Moe87G
wBlAgFWzCAf1cT+HID4MZc8ZQNTqGCvHctS/rBgBSgPeGUAA+mQ0C962v9AQ
xIeh7BlAFDRE71Lw0j/1CIfFP/sZQAD4eBtWsNa/GQFKA94JGkDgbXvpzgGY
Pz75DEF8GBpAfJmoLOTK2L9i8c9+GicaQOBLYVf2RcG/h+mSvLg1GkCg/R5o
VoCbP6zhVfpWRBpAZPXpKHyH3b/Q2Rg49VIaQKL2KXo0aOO/9dHbdZNhGkD2
lLceADfgPxnKnrMxcBpAUN0E9SMaz78+wmHxz34aQPgFFhTlIO2/YrokL26N
GkA4jIwjrBbDv4ey52wMnBpA8lRopJDC5r+rqqqqqqoaQBBTXiUjasI/0KJt
6Ei5GkCSBxqU2u3gP/SaMCbnxxpAAcPxew3W5T8Zk/NjhdYaQAjIokiToMq/
Pou2oSPlGkB20ru7FOfVP2KDed/B8xpAxFkbDpM81j+HezwdYAIbQEA60Fhb
IpK/q3P/Wv4QG0DU8mLxYNraP9BrwpicHxtASBk5kjLy1b/0Y4XWOi4bQIA1
V70QEug/GVxIFNk8G0CAlsC5JANwPz1UC1J3SxtA6rtt5b1R2T9iTM6PFVob
QKzcXdbjJOE/hkSRzbNoG0CsViYvhhDiv6s8VAtSdxtAEGjhIOLQvr/QNBdJ
8IUbQIwpwiEhnss/9Czaho6UG0CGTTdpUTjvvxklncQsoxtA4AYffR51kT8g
GFc2dqYbQJAmHq3YN/y/XNYLSw==
       "]], 
      LineBox[{{6.935255101887282, -1.7636343729413149`}, {
       6.937901498929337, -0.3666656868286524}, {
       6.9521770164168455`, -0.9845288027289172}, {
       6.966452533904355, -0.9452436441584375}, {6.980728051391863, 
       0.9369654374577046}, {6.995003568879373, 0.3002059823844838}, {
       7.009279086366882, -0.0075263208023348405`}, {
       7.0202256560807195`, -1.7636343729413149`}}], 
      LineBox[{{7.027727273738857, -1.7636343729413149`}, {
       7.0378301213419, -0.47060037721918135`}, {
       7.052105638829408, -0.04627301229736691}, {
       7.062149224882095, -1.7636343729413149`}}], 
      LineBox[{{7.070845271232914, -1.7636343729413149`}, {
       7.080656673804426, -0.17323119447492052`}, {
       7.0920708687399845`, -1.7636343729413149`}}], 
      LineBox[{{7.099589492909038, -1.7636343729413149`}, {
       7.109207708779444, -0.94027596848599}, {
       7.123483226266953, -0.4833541640533847}, {
       7.1290199871567275`, -1.7636343729413149`}}], 
      LineBox[{{7.144021692013121, -1.7636343729413149`}, {7.152034261241971, 
       0.8215521168541903}, {7.16630977872948, 0.3481034436148527}, {
       7.1805852962169885`, -0.282612366755552}, {
       7.194860813704498, -0.22066766291766715`}, {
       7.209136331192006, -0.24032227173841192`}, {
       7.223411848679516, -0.003076149853938004}, {
       7.237687366167024, -0.19921004698588085`}, {7.251962883654533, 
       0.3079635139215341}, {7.266238401142042, -0.20325874329120963`}, {
       7.280513918629551, -0.37341909805028384`}, {7.2947894361170595`, 
       0.011298611617914678`}, {7.309064953604569, -0.048619252420295744`}, {
       7.312811925373748, -1.7636343729413149`}}], 
      LineBox[{{7.333123048148484, -1.7636343729413149`}, {7.337615988579587, 
       0.44963004899326275`}, {7.351891506067096, 0.367678463103735}, {
       7.366167023554604, -0.8446107236422715}, {
       7.380442541042114, -0.02304166770421312}, {
       7.392503952591093, -1.7636343729413149`}}], 
      LineBox[{{7.396850247929564, -1.7636343729413149`}, {
       7.4089935760171315`, 0.056105740152867734`}, {
       7.42326909350464, -0.000887752502823913}, {7.437544610992149, 
       0.25328832937779866`}, {7.451820128479658, 0.5875877467603661}, {
       7.466095645967167, -0.11428548388941961`}, {7.480371163454676, 
       0.35510063361421573`}, {7.494646680942185, 0.18185883783184387`}, {
       7.508922198429694, -1.0619568508004664`}, {
       7.5231977159172025`, -1.3857567073871433`}, {
       7.537473233404712, -0.0500898111892516}, {
       7.55174875089222, -0.6710441776825968}, {
       7.56602426837973, -0.07996962371575056}, {
       7.580299785867238, -1.149538626570255}, {7.594575303354747, 
       0.17970146631577089`}, {7.608850820842256, -0.6830791651249288}, {
       7.623126338329765, -1.2368238098818463`}, {
       7.636522404630672, -1.7636343729413149`}}], 
      LineBox[{{7.637706299096567, -1.7636343729413149`}, {
       7.651677373304783, -0.1765049843795865}, {
       7.665952890792292, -0.13860710806995957`}, {
       7.680228408279801, -0.16342517661297795`}, {
       7.69450392576731, -0.16503667777879594`}, {
       7.7087794432548185`, -0.7449818566318591}, {
       7.723054960742328, -0.7325533349561006}, {
       7.7260423186058755`, -1.7636343729413149`}}], 
      LineBox[{{7.749346598594549, -1.7636343729413149`}, {
       7.7516059957173455`, -1.0310511095812749`}, {
       7.765881513204855, -0.6352838303496984}, {
       7.780157030692363, -0.05526080858973281}, {7.794432548179873, 
       0.241520347840256}, {7.808708065667381, 0.43022983549725313`}, {
       7.82298358315489, 0.9503233261675401}, {7.837259100642399, 
       0.48047515842249744`}, {7.851534618129908, 0.0802728695358439}, {
       7.865810135617417, 0.16540987667782858`}, {
       7.869816003443182, -1.7636343729413149`}}], 
      LineBox[{{7.889640444808861, -1.7636343729413149`}, {7.894361170592434, 
       0.6797329015736389}, {7.908636688079944, -0.06856743680303978}, {
       7.919768035287331, -1.7636343729413149`}}], 
      LineBox[{{7.925483558725254, -1.7636343729413149`}, {
       7.9371877230549615`, 0.4156999771823485}, {7.951463240542471, 
       0.7145216314786551}, {7.965738758029979, 0.2510595947859656}, {
       7.9800142755174885`, 0.06613115155068494}, {7.994289793004997, 
       0.5831304574883602}, {8.000703390124196, -1.7636343729413149`}}], 
      LineBox[{{8.019370029839157, -1.7636343729413149`}, {
       8.022840827980016, -0.8395483492800291}, {
       8.037116345467524, -0.2395010272048257}, {8.051391862955033, 
       0.7386099274697142}, {8.065508646784362, -1.7636343729413149`}}], 
      LineBox[{{8.065857813822568, -1.7636343729413149`}, {8.079942897930051, 
       0.3174004055667038}, {8.09421841541756, -0.29200587252929155`}, {
       8.108493932905068, 0.11909958543216204`}, {
       8.122769450392578, -0.5472687418483309}, {
       8.137044967880087, -0.7427966229308522}, {
       8.151320485367595, -0.850360088960906}, {
       8.152618831060142, -1.7636343729413149`}}], 
      LineBox[{{8.176785939768385, -1.7636343729413149`}, {8.179871520342614, 
       0.753464035718602}, {8.194147037830122, 0.5825447606086434}, {
       8.20842255531763, 0.36812454391705896`}, {
       8.22269807280514, -0.297738877294742}, {
       8.23697359029265, -0.9976546729205868}, {
       8.251249107780158, -0.5938260234188342}, {
       8.265524625267666, -0.7984096239107645}, {
       8.279800142755176, -0.5678682971241302}, {
       8.294075660242685, -0.770715622728414}, {
       8.308351177730193, -0.6015148276650668}, {8.322626695217702, 
       0.18338372271322656`}, {8.336902212705212, -0.48196537780348403`}, {
       8.344167018673792, -1.7636343729413149`}}], 
      LineBox[{{8.375248756697955, -1.7636343729413149`}, {8.379728765167739, 
       0.732269489479668}, {8.394004282655247, 0.3372418640538606}, {
       8.408279800142756, -0.7236766068977207}, {8.422555317630264, 
       0.40362581235831174`}, {8.436830835117775, 0.3570981518039089}, {
       8.451106352605283, 0.3695461665661133}, {
       8.464710577612594, -1.7636343729413149`}}], 
      LineBox[{{8.466011722557115, -1.7636343729413149`}, {8.4796573875803, 
       0.516820392002731}, {8.492294685969053, -1.7636343729413149`}}], 
      LineBox[{{8.495506664555768, -1.7636343729413149`}, {8.508208422555319, 
       0.6223339820269504}, {8.521411703589662, -1.7636343729413149`}}], 
      LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQvaK8wMOUR9Fhgprc2hvmf/ZvuLRd6ZKQosOL5e9X
iPRutj/kN9NRUUrRYUHVQ+OesgX7r5yqSihQVHRwqs7l6hP4uP+ZW0z9fg1F
B9msTR/V7z+y/3nIdh6fgaIDQ82TquW+Qfbc9vJ7Y80VHZ5bvQ5jTHxuL7ub
4c4aO0UHgdh33NFd9+31zR/9+u2q6PChrGX+nPn39jttPizp7Qt0T/oUBmHd
x/tD9JdazApRdEj4Gi9jqP3UPm11W/jLaEWHOwv3+Gbo3bOvVM8os0hWdCh4
bx+9Yun2/d2LPae2Zyk6eMdOnLax/5X9XHntLdcKFR0kris+bm3/sn/9bJ7L
qpWKDq9WcXSJzL1sf0j83ceSBkWHihjWRyrBH/dfmXxe4Ei7osOO59VXvOye
2Sue7piv24sIHwA8AIyN
       "]], 
      LineBox[{{8.783700929431408, -1.7636343729413149`}, {8.793718772305496, 
       0.2637458453996303}, {8.807994289793006, 0.5977442049251105}, {
       8.822269807280515, 0.28486255337221855`}, {
       8.836545324768023, -0.20838218980439627`}, {
       8.84358855388354, -1.7636343729413149`}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAgkev1se2IUCQJh6t2Df8v1T4+ejt
uiFAVOFdkcZM1T9mdNsHPcIhQLxkBi9iGeE/ePC8JozJIUAMT9t2QCbVv4ts
nkXb0CFAQHZ6dU3VvL+d6H9kKtghQDik5VxZx/W/r2Rhg3nfIUCILcA7FdPN
v8HgQqLI5iFA1Pc7g2nZ7r/UXCTBF+4hQE7hgpHkauE/5tgF4Gb1IUCA51Qu
ozK5P/hU5/61/CFAKGZPQLytw78L0cgdBQQiQJIdF4YLLvK/HU2qPFQLIkDA
qKlmKbycvy/Ji1ujEiJA4L1vzJl10D9BRW168hkiQLjpTEjbPOC/VMFOmUEh
IkAYmR5Gy2XPP2Y9MLiQKCJALvquN8H36794uRHX3y8iQOBeNNmcEbM/L6Bw
+z40IkCQJh6t2Df8vwy0loM=
       "]], 
      LineBox[{{9.113923929401583, -1.7636343729413149`}, {
       9.122055674518203, -0.12891512503022362`}, {
       9.128194468893215, -1.7636343729413149`}}], 
      LineBox[{{9.143114374456808, -1.7636343729413149`}, {9.15060670949322, 
       0.6296445610759496}, {9.16488222698073, 0.5079694708451234}, {
       9.179157744468238, 0.1872428256634565}, {
       9.193433261955747, -0.009210694837386013}, {
       9.205156070799392, -1.7636343729413149`}}], 
      LineBox[{{9.210345842819537, -1.7636343729413149`}, {
       9.221984296930765, -0.07755204302800855}, {9.236259814418274, 
       0.555274278430345}, {9.250535331905782, 0.7191435303766571}, {
       9.26481084939329, 0.518222148534565}, {
       9.277145403394297, -1.7636343729413149`}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAASyYeLkSQIkCQJh6t2Df8v3iCZocz
liJACK1zVXw7y7+K/kemgp0iQKJ0y+KHBeM/nXopxdGkIkBgYDZrEO3DP6/2
CuQgrCJA4NLHEGR20b/BcuwCcLMiQFBduQWIZcE/0+7NIb+6IkCQXiObZR/X
v+Zqr0AOwiJA8PAMnXUO27/45pBfXckiQLrPBqdZn+Y/CmNyfqzQIkA0lMvC
AaTVvxzfU5371yJApMwuaWoa5L8vWzW8St8iQHqqjsYFbuC/QdcW25nmIkAC
yYN5Kl/kP1NT+Pno7SJAAJaP9YO8nb9mz9kYOPUiQMy/3KTmXds/eEu7N4f8
IkCwii1dUX7Zv4rHnFbWAyNAaJK5gKYQ8r+cQ351JQsjQGx1WeHq4NO/r79f
lHQSI0DMR69n2bfkP8E7QbPDGSNAn+VBjEQu6T/TtyLSEiEjQPD4Wcji89C/
5TME8WEoI0ASxrY0dWTkP/iv5Q+xLyNAx+7SMteV4z8KLMcuADcjQFxaQ2Ka
hsw/PvAhbE04I0CQJh6t2Df8v9qIxWw=
       "]], 
      LineBox[{{9.640811450594956, -1.7636343729413149`}, {9.650249821556033, 
       0.6078151114380982}, {9.664525339043541, 0.19609019658224736`}, {
       9.67880085653105, 0.24106126977292863`}, {9.69307637401856, 
       0.835423155803404}, {9.707351891506068, 0.5643372274227202}, {
       9.721627408993577, 0.196967948749327}, {
       9.735902926481085, -0.2109171072163094}, {9.750178443968595, 
       0.6345825820972366}, {9.764453961456104, -1.1320886361594003`}, {
       9.778729478943612, -0.5222091858912314}, {9.793004996431122, 
       0.48478169038766716`}, {9.80728051391863, -0.018346315396456037`}, {
       9.82155603140614, 0.3758364013650055}, {9.835831548893648, 
       0.7057580385257233}, {9.847815608252933, -1.7636343729413149`}}], 
      LineBox[{{9.8527687417926, -1.7636343729413149`}, {9.864382583868666, 
       0.29661080881358504`}, {9.878658101356175, -0.7846501761988292}, {
       9.892933618843683, 0.38060468951448667`}, {
       9.907209136331193, -0.5634728807442515}, {
       9.91319972860696, -1.7636343729413149`}}], 
      LineBox[{{9.931079164495761, -1.7636343729413149`}, {
       9.93576017130621, -0.9538396156069866}, {
       9.95003568879372, -0.5381408141443835}, {9.964311206281229, 
       0.1857272838909233}, {9.978586723768737, -0.11267996776170697`}, {
       9.992862241256246, 0.853769610895226}}]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[
      0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.15843756688826882`}, {0.014275517487508924`, 
       0.20106772918528115`}, {
       0.028551034975017847`, -0.27664457759868966`}, {0.04282655246252677, 
       0.15574896920725767`}, {0.057102069950035694`, -0.2748855221967601}, {
       0.07137758743754462, -0.2924851409896445}, {
       0.08470641657732701, -1.776617146556689}}], LineBox[CompressedData["
1:eJw1mHk01O37x+37MqONqGgRUmkRFV0XIZVKklQqRYhHqbTqJ4+ihUqlxfqg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       "]], 
      LineBox[{{4.668549800859033, -1.776617146556689}, {4.682369735902927, 
       0.13850811169280342`}, {4.696645253390436, 0.5839614596313676}, {
       4.710920770877944, 0.1503223829016056}, {4.725196288365454, 
       0.3261968025156815}, {4.739471805852963, 0.2696713434201067}, {
       4.7537473233404715`, 0.012955296460309018`}, {
       4.755496225737596, -1.776617146556689}}], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAVHTcxWkfE0DClN8ZBm38v9O3ItIS
IRNAYP3SzlMtwb/4r+UPsS8TQKRdMS5awNo/HKioTU8+E0DaPxF1dsPiv0Gg
a4vtTBNA3Is7EAnk3D9lmC7Ji1sTQATfVah8498/ipDxBipqE0AamnV2Syfk
P66ItETIeBNAJkKRAO8/5z/TgHeCZocTQPzQ76R1LNc/+Hg6wASWE0CIfffe
Tg/Gvxxx/f2ipBNAZGqf37+lyz9BacA7QbMTQGY8Vke20uk/ZWGDed/BE0CC
HFzNm2PQP4pZRrd90BNAjpvkSt284T+uUQn1G98TQIio8izpSMe/00nMMrrt
E0CxjvEWfariP/dBj3BY/BNAiNnSRoly1T8cOlKu9goUQAAY2/RihXA/QDIV
7JQZFEBWRqhyK5vdP2Uq2CkzKBRAiCIcSd83uj+KIptn0TYUQGS1Cr5+A9C/
rhpepW9FFED0RweAXYDQv9MSIeMNVBRAULE1ijxasj/3CuQgrGIUQOu87pYM
UOA/HAOnXkpxFEBwprVseMbdP0D7aZzofxRAAK2u2Zvyzb9l8yzaho4UQHhh
35rG9+Y/ievvFyWdFEDMQh/jSr3sP67jslXDqxRA7An4C56WzD/T23WTYboU
QBAPA9HXeeQ/99M40f/IFEDUv/NV+gbLPxzM+w6e1xRA1ivKa0SC4D9AxL5M
POYUQGbYU8thD+Y/ZbyBitr0FEAUrVQHTqrVP4m0RMh4AxVAGapw92fB4j+u
rAcGFxIVQCx9WRWAfec/0qTKQ7UgFUBeXCMaazjgP/ecjYFTLxVAIKCHBBGT
xr8blVC/8T0VQBS6NNYIb9s/QI0T/Y9MFUBg0KkwfDvOP2WF1jouWxVAWCoR
3JkV5T+JfZl4zGkVQHnNuLp9t+o/rnVctmp4FUBr99nkvXvmP9JtH/QIhxVA
wi4B5ubW2T/3ZeIxp5UVQITm7+wHOuA/G16lb0WkFUAAsFTxL5VmP5XtEcDT
sRVAwpTfGQZt/L84ImNv
       "]], 
      LineBox[{{5.446357435556794, -1.776617146556689}, {5.453247680228409, 
       0.6104092314870833}, {5.467523197715917, 0.8166790301023379}, {
       5.481798715203427, 0.8095592431027325}, {
       5.496074232690936, -0.6793135343351129}, {5.510349750178444, 
       0.5145105215923951}, {5.524625267665954, -0.4873387524271333}, {
       5.538900785153462, -0.02450797452602993}, {
       5.5531763026409715`, -0.8375351210527548}, {5.56745182012848, 
       0.2113656264096091}, {5.581727337615989, -0.36983145833407605`}, {
       5.596002855103498, 0.10440600668017974`}, {5.610278372591007, 
       0.18389346606817958`}, {5.6245538900785155`, -1.641432463761007}, {
       5.638829407566025, 0.01660580455663374}, {
       5.643331001515009, -1.776617146556689}}], 
      LineBox[{{5.663734227623257, -1.776617146556689}, {
       5.667380442541043, -0.44102332482670925`}, {
       5.681655960028552, -0.2898393554099745}, {
       5.69593147751606, -0.4778757335066799}, {
       5.71020699500357, -0.02434070627707907}, {
       5.724482512491078, -0.8334057843313531}, {5.738758029978587, 
       0.19993919222408163`}, {5.753033547466096, 0.46246444424296473`}, {
       5.767309064953605, 0.016306466677779907`}, {
       5.781584582441114, -0.3384404607156437}, {5.795860099928623, 
       0.5496415473421941}, {5.810135617416132, 0.5061388225030681}, {
       5.824411134903641, 0.1885101486090781}, {5.83868665239115, 
       0.30870011915492956`}, {5.8529621698786585`, 0.07071938682852674}, {
       5.867237687366168, 0.38638645143730554`}, {
       5.881513204853676, -0.2442762872420854}, {
       5.894566354420969, -1.776617146556689}}], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAcaWQZqqWF0DClN8ZBm38vxpLTeHn
oxdA2DEYST522b8/QxAfhrIXQLKorIikPNY/ZDvTXCTBF0AATJCxcRS6v4gz
lprCzxdA3FEtUCLL5T+tK1nYYN4XQBZQOxeLIvq/0SMcFv/sF0BKEZZW90Hh
P/Yb31Od+xdAzNqYFuYz7b8aFKKROwoYQPmknbS70uM/Pwxlz9kYGEDcWPDq
m0biP2MEKA14JxhAYDKbI65U1r+I/OpKFjYYQIhY4isuqOQ/rPStiLREGEAA
MiTbN8yWv9HscMZSUxhApOKPEJDD9L/25DME8WEYQHSt6+pHGdy/Gt32QY9w
GEBgDCL/e6jPvz/VuX8tfxhA4HLnR1c0nT9jzXy9y40YQNid39xob9I/iMU/
+2mcGED8oIv1KyPWP6y9AjkIqxhAsCza4xXg+7/RtcV2prkYQKx0oKxzhdE/
9a2ItETIGEC+WYa0RPH6vxqmS/Li1hhAQL7yr4H6wD8+ng4wgeUYQMDx27Sd
eIE/Y5bRbR/0GEBENgCWwibEP4iOlKu9AhlAeOOhTWNAwL+shlfpWxEZQABh
zgl2M5U/0X4aJ/ofGUAgfhtkOGW4v/V23WSYLhlA7ab2nCSH4T8ab6CiNj0Z
QIAkM2sC2bW/Pmdj4NRLGUCAWEalxZvrv2NfJh5zWhlAhDLEn6vL1r+HV+lb
EWkZQOBqb6cFuJA/rE+sma93GUBQZ+HB9BvaP3vnA8R7fBlAwpTfGQZt/L8A
iA7Q
       "]], 
      LineBox[{{6.390388412825152, -1.776617146556689}, {6.395431834403998, 
       0.6663247381245644}, {6.409707351891507, -1.1972906261842304`}, {
       6.412995721686514, -1.776617146556689}}], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAkwWTbBW7GUDClN8ZBm38v2Moe87G
wBlAACnLPddX4b+HID4MZc8ZQPSjohsb6PG/rBgBSgPeGUCEqLxyuT7bv9AQ
xIeh7BlAhNQZtTZn0j/1CIfFP/sZQJ5P0q7Me9Q/GQFKA94JGkBg47mSCWm4
Pz75DEF8GBpArtfLUYsR4L9i8c9+GicaQABp1FKplaG/h+mSvLg1GkASHLOF
NFLqv6zhVfpWRBpA5ueY59aN2j/Q2Rg49VIaQLiqdWJ11bA/9dHbdZNhGkBE
lGDMhyboPxnKnrMxcBpATlm9Lt3n5b8+wmHxz34aQKp4Sw/fiOe/YrokL26N
GkAM4V+vqcbGP4ey52wMnBpAwO26I+bYkL+rqqqqqqoaQBgfZqo+tNq/0KJt
6Ei5GkDshUvCHYDiv/SaMCbnxxpAOCjw18t7xr8Zk/NjhdYaQEhFRgIN49i/
Pou2oSPlGkDQcBqawaLoP2KDed/B8xpAPtsyFQNg9b+HezwdYAIbQGfwXk+b
ieE/q3P/Wv4QG0AoDBcL57bcv9BrwpicHxtAAfdo0aab4D/0Y4XWOi4bQExk
idM8/9K/GVxIFNk8G0Cu83mi5JDYPz1UC1J3SxtA6ta1DP+Y4D9iTM6PFVob
QIgj9HNRiMS/hkSRzbNoG0DUwViRku3qv6s8VAtSdxtAGLYyD4zZzj/QNBdJ
8IUbQGJGOx7ngOS/9Czaho6UG0DxfBapCAvhPxklncQsoxtA0MeY6wjroj/n
JvL3RqkbQMKU3xkGbfy/iosaPQ==
       "]], 
      LineBox[{{6.931305011768354, -1.776617146556689}, {6.937901498929337, 
       0.3974235691733339}, {6.9521770164168455`, -1.2082382747510874`}, {
       6.954843881312091, -1.776617146556689}}], 
      LineBox[{{6.991522486354712, -1.776617146556689}, {6.995003568879373, 
       0.21087002607271488`}, {7.009279086366882, 0.4712713303611351}, {
       7.02355460385439, -0.15016776301873436`}, {
       7.0378301213419, -1.1272951022289455`}, {7.052105638829408, 
       0.15877931426938097`}, {7.0662187375936245`, -1.776617146556689}}], 
      LineBox[{{7.066560346601369, -1.776617146556689}, {
       7.080656673804426, -0.02445147549237703}, {
       7.094932191291935, -0.0945094089591012}, {7.109207708779444, 
       0.14917730029624587`}, {7.123483226266953, 0.25377573504849793`}, {
       7.133834725822872, -1.776617146556689}}], 
      LineBox[{{7.143067043129735, -1.776617146556689}, {
       7.152034261241971, -0.4764172625970684}, {
       7.16630977872948, -0.07867156131205455}, {
       7.1805852962169885`, -0.9719372404515985}, {7.194860813704498, 
       0.5314934063725295}, {7.209136331192006, 0.28482221446645417`}, {
       7.223411848679516, 0.6062637187244779}, {7.237687366167024, 
       0.16852752682229077`}, {7.251962883654533, -0.00939981420078384}, {
       7.266238401142042, -0.1751898369448568}, {7.280513918629551, 
       0.25485276552853064`}, {7.2947894361170595`, -0.4505739524914132}, {
       7.309064953604569, 0.4852155332394601}, {
       7.31607702904812, -1.776617146556689}}], LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAATovKUWdTHUDClN8ZBm38v2E5dgG4
WR1AAFCQCSYVdj+GMTk/VmgdQHQJwbDN1sQ/qin8fPR2HUBKsSruWUXhv88h
v7qShR1A3EKY1Zn81D/zGYL4MJQdQKzD53uHGvy/GBJFNs+iHUAMGJsT52nc
vzwKCHRtsR1AQLufZ0+mjD9hAsuxC8AdQIAaz3K9sI+/hfqN76nOHUBkXUxg
gGrkv6ryUC1I3R1AIJOPRYZM4L/P6hNr5usdQAwEZzE8b+c/8+LWqIT6HUDw
txn57DrVvxjbmeYiCR5AZExWmvNf9L8801wkwRceQLjbu1TmT7o/YcsfYl8m
HkDEYdCnfhfYv4XD4p/9NB5A0C3qOhxc1b+qu6Xdm0MeQDGkb1zNd+s/zrNo
GzpSHkD0kfx/rt3yv/OrK1nYYB5AJGbCBpkl6D8XpO6Wdm8eQNj+3OSiOLY/
PJyx1BR+HkA0obAslIb7v2GUdBKzjB5A0t8STc8A6r+FjDdQUZseQIBXMNOC
B8S/qoT6je+pHkCEf2qoQArlv858vcuNuB5AYJA/BImSs7/zdIAJLMceQG8q
+vH43ek/F21DR8rVHkAgcEwlAL3LvzxlBoVo5B5AEKH89KGVtL9gXcnCBvMe
QBTThpPxvfm/hVWMAKUBH0BAlcArYYK4v6pNTz5DEB9AAGaKHirHtL/ORRJ8
4R4fQHM1Kafb2eM/8z3VuX8tH0Bo4wsS/Pnkvxc2mPcdPB9A0EErL+zLpT88
Lls1vEofQAbSu+tkktE/YCYec1pZH0AsPboqi0DIP4Ue4bD4Zx9A+pMmiL7f
2T+pFqTulnYfQM+R19xUL+o/HuzNAEOBH0DClN8ZBm38v4/VNAQ=
       "]], 
      LineBox[{{7.885589234020378, -1.776617146556689}, {
       7.894361170592434, -0.24738814256580643`}, {
       7.908636688079944, -0.550143176089728}, {
       7.922912205567453, -0.6166409486671343}, {
       7.9371877230549615`, -0.4115533849216444}, {7.951463240542471, 
       0.2913368988733521}, {7.965738758029979, -0.4739350983178643}, {
       7.9800142755174885`, 0.2112910377372914}, {7.994289793004997, 
       0.25362641572291067`}, {7.9973372119005175`, -1.776617146556689}}], 
      LineBox[{{8.021241244650268, -1.776617146556689}, {
       8.022840827980016, -0.8326669131547366}, {
       8.037116345467524, -0.16596810006850382`}, {
       8.051391862955033, -0.07214091671343992}, {
       8.065667380442541, -1.2714444492001218`}, {
       8.079942897930051, -0.5338143849768133}, {8.09421841541756, 
       0.5557841057202504}, {8.108493932905068, -0.3583395194663239}, {
       8.122769450392578, 0.38021043075079397`}, {
       8.137044967880087, -0.19674850547674705`}, {
       8.151320485367595, -1.0263567617437874`}, {
       8.152439375745589, -1.776617146556689}}], 
      LineBox[{{8.177349046079156, -1.776617146556689}, {8.179871520342614, 
       0.11679628147283538`}, {8.194147037830122, 0.6586237844442207}, {
       8.20842255531763, 0.2235024991960738}, {
       8.22269807280514, -0.49494231533277877`}, {
       8.23697359029265, -0.0020570181126871034`}, {8.251249107780158, 
       0.24706274440669218`}, {8.265524625267666, -0.6356672105762655}, {
       8.279800142755176, 0.5657459060643902}, {
       8.294075660242685, -0.015552266092325073`}, {8.308351177730193, 
       0.7192570769494631}, {8.322626695217702, 0.07209860406034418}, {
       8.336902212705212, 0.3281911922431837}, {
       8.35117773019272, -1.6046276433047728`}, {
       8.36443747648782, -1.776617146556689}}], 
      LineBox[{{8.365531125935153, -1.776617146556689}, {8.379728765167739, 
       0.625325009755253}, {8.394004282655247, -1.5838251605618465`}, {
       8.408279800142756, 0.05768252617504488}, {8.422555317630264, 
       0.5369870996862285}, {8.436830835117775, 0.2936174748446294}, {
       8.451106352605283, -0.08885597773433074}, {
       8.462989746358694, -1.776617146556689}}], 
      LineBox[{{8.469080476607148, -1.776617146556689}, {
       8.4796573875803, -0.8050454341772875}, {
       8.486978428459059, -1.776617146556689}}], 
      LineBox[{{8.498165921180647, -1.776617146556689}, {8.508208422555319, 
       0.4129509617220761}, {8.522483940042827, -1.7714762411626168`}, {
       8.536759457530337, 0.550074904921974}, {8.551034975017846, 
       0.38742877937146203`}, {8.565310492505354, 0.2374847686877517}, {
       8.577725316671433, -1.776617146556689}}], 
      LineBox[{{8.581030876420396, -1.776617146556689}, {8.593861527480373, 
       0.9040115497130375}, {8.60430662416836, -1.776617146556689}}], 
      LineBox[{{8.612471412180055, -1.776617146556689}, {8.62241256245539, 
       0.47804576728902626`}, {8.636688079942898, 0.3328365999744213}, {
       8.648539306806146, -1.776617146556689}}], 
      LineBox[{{8.653444330452533, -1.776617146556689}, {8.665239114917917, 
       0.27502380262576065`}, {8.679514632405425, -0.1960028851871245}, {
       8.693790149892935, 0.7082613431780171}, {
       8.708065667380444, -0.3840377136055617}, {
       8.722341184867952, -0.6894222373102239}, {
       8.73661670235546, -0.20251396731572768`}, {
       8.75089221984297, -0.05258218232017908}, {
       8.76516773733048, -0.36166800204518834`}, {
       8.779443254817988, -1.7029138991597015`}, {8.793718772305496, 
       0.28757550673089727`}, {8.807994289793006, 0.5456796004526325}, {
       8.822269807280515, 0.2553662614190826}, {
       8.836545324768023, -1.1195134792220518`}, {8.850820842255533, 
       0.28226983351516244`}, {8.865096359743042, 0.5451905385454667}, {
       8.87560144993083, -1.776617146556689}}], 
      LineBox[{{8.885582950026985, -1.776617146556689}, {
       8.893647394718059, -0.6946230812262111}, {8.907922912205569, 
       0.3735566906570609}, {8.922198429693077, -1.5473642249056851`}, {
       8.927711219033556, -1.776617146556689}}], 
      LineBox[{{8.938728883444336, -1.776617146556689}, {8.950749464668094, 
       0.1659409525980272}, {8.965024982155605, 0.07915127300612057}, {
       8.979300499643113, 0.28010038642770185`}, {8.993576017130621, 
       0.9415601654076282}, {9.000850216855964, -1.776617146556689}}], 
      LineBox[{{9.015535401707524, -1.776617146556689}, {9.02212705210564, 
       0.4677126353293043}, {9.036402569593148, 0.2842139281588355}, {
       9.050678087080657, -0.42680999415288534`}, {
       9.064953604568167, -0.026533474807149737`}, {9.079229122055676, 
       0.7668762074958408}, {9.093504639543184, 0.3443935116917969}, {
       9.099624925223589, -1.776617146556689}}], 
      LineBox[{{9.116722832991687, -1.776617146556689}, {
       9.122055674518203, -0.09123398606597632}, {
       9.133284394895874, -1.776617146556689}}], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAaR3+0QBHIkDClN8ZBm38v8Gpl1Ic
TSJAYHji8eKG4T/UJXlxa1QiQGAUU0v/7LY/5qFakLpbIkAwThZg7inUP/gd
PK8JYyJAULSyfK6s678Kmh3OWGoiQIDDejOnZaS/HRb/7KdxIkBou2sfaGrD
Py+S4Av3eCJAcFkr+kUm1z9BDsIqRoAiQAD0vY6Agpw/U4qjSZWHIkAQMWYo
ExmyP2YGhWjkjiJApsLLuRXW5T94gmaHM5YiQCCyJJbSbeq/iv5HpoKdIkAM
TdbVcF/cP516KcXRpCJAC9SiVyqs5j+v9grkIKwiQJ6cJa2RUeO/wXLsAnCz
IkBKQ6Sj0U7jP9PuzSG/uiJAwhhiRXZ19L/maq9ADsIiQPSah8r51Nm/+OaQ
X13JIkDOphUtY4PkPwpjcn6s0CJAqMbLKo32uz8c31Od+9ciQAgbbQPoAeA/
L1s1vErfIkAE92OozdDkP0HXFtuZ5iJAjvLBhZEI679TU/j56O0iQPxET2VU
K8M/Zs/ZGDj1IkD0b/bGvdjcv3hLuzeH/CJA/O4IX/LX2r+Kx5xW1gMjQFgx
3HAmT8K/nEN+dSULI0AKg1pRiCXkP6+/X5R0EiNAbB4KBQUL0b/BO0Gzwxkj
QHREIZgsXM0/07ci0hIhI0CgafabC6HYv+UzBPFhKCNA2LAlxS9Uxz/4r+UP
sS8jQPB7IVjzPdu/CizHLgA3I0CAW8LiDtjFP+BI2ctyOCNAwpTfGQZt/L8T
mAu9
       "]], 
      LineBox[{{9.639923861757644, -1.776617146556689}, {9.650249821556033, 
       0.37601222380618793`}, {9.664525339043541, -0.37353595041878807`}, {
       9.67880085653105, -0.061852823518910194`}, {9.69307637401856, 
       0.8212282617521636}, {9.707351891506068, 0.1872707147372843}, {
       9.721627408993577, 0.8981246173957305}, {9.735902926481085, 
       0.009023331795925071}, {9.750178443968595, -0.10779339949131916`}, {
       9.764453961456104, -0.27829293824274237`}, {
       9.77174170824189, -1.776617146556689}}], 
      LineBox[{{9.785506345170337, -1.776617146556689}, {
       9.793004996431122, -0.18695288422527456`}, {
       9.80728051391863, -0.17034856812275234`}, {9.82155603140614, 
       0.2574273282784545}, {9.835831548893648, 0.758367900794291}, {
       9.850107066381158, 0.0994364987194456}, {9.864382583868666, 
       0.40708241759316943`}, {9.878658101356175, 0.6523514095130404}, {
       9.892933618843683, 0.9042908671736656}, {9.907209136331193, 
       0.07114876902993694}, {9.914632805095431, -1.776617146556689}}], 
      LineBox[{{9.928212015058188, -1.776617146556689}, {9.93576017130621, 
       0.13689958796058466`}, {9.95003568879372, 0.265706656557961}, {
       9.964311206281229, -0.9366255738856601}, {9.978586723768737, 
       0.5477569850541507}, {9.992862241256246, 
       0.3648966390173929}}]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.14467220101022749`}, {0.014275517487508924`, 
       0.22876213828997838`}, {0.028551034975017847`, -0.1709375236046693}, {
       0.04282655246252677, 0.18989622201820588`}, {
       0.057102069950035694`, -0.26278474925747175`}, {
       0.07137758743754462, -0.2674919133496543}, {
       0.08374724684509556, -1.7174155282747767`}}], LineBox[CompressedData["
1:eJw1mHk41Osbxsc2dmaGQqVoUackRbTQ8ySVNj8VjlRHthKRVIo2p5Ct0nZS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       "]], 
      LineBox[CompressedData["
1:eJw9k3kw3AcUx5dkSLRo/Q7HbscxSakISkqi4T1V2siGOmJqkIlNNo5KrLSK
hISKaxEZRA7kYE2MskETUpFsbKqObNK1O2lipY5dJMJqUmrNqur6p3+8ef+8
73y/7/Pm2XKSQ7n6DAbDW1frXW9PYx+fReCL0IxbhSdWRPJOO5mZLYHjnnGR
+Xpi0fLNKdM2FwK7zyS0iCUjwGps3BfsQ6CiqYlo3Tcn8r32TbGaTaDQ0O/q
S48XwL3oPFAcRaBTbjM7Iu0J8M+9NXBMJPBgRJPrce/XICy89Xl/OoEeqfUG
WbEzIM9O++FIAYFXjpcyyLwxWE73erCxisBNjafKGAw5sFJWV+sEBGZyAkZ3
pU+Ab8KDT31/IjDJYfnmdkom4sbmZoz1EChNiTo0USIT8SMDOrOkBAp66+9+
YCwGYcjmv5ljBJocrOMJq6Ug3yNx61ITaHln40N1zixofMt4X/+j82tu0svM
lwDLK1S4ZEQiya6OPjUiBnSj5iotSbzjudfpae80cB2ff+TuQGLhVeFojmE7
8O2q44Y8SHR8fbmGE/wShFYHGpL9SYxvH8rKsLoLcjNblXE4ibHXF8brwidA
YzRp08whMXFHxruDZ+aBteHGgcAUEictdrirRh8BriTUvDpN4j0iWVWxbQq4
C06K/LMkfmiyGK+QqqFo9k/zrbUkzmQKKuldkyBUte9/+COJNsQhC+cv20A+
kloR20Xiucpy9bOF56CR7xxa6ycxur5hrbZKBizJismVZ7r8dby+E1W/Av5y
n717msR5K62ksEQO3O4cvmKRxFdL9kLSYRiK1s+1gcLy9x8Hd6iUIGw2NDA3
o/DJH/xkR5cZkAkG/W7bUKjdf8x+4LECNDWlOWEuFG5JnLQ09ZGKmOe/Er31
pjDwX5cKfe0YYCmxWsamkPNFFC/QWwncvN+9nKMoxGMXQtrDbkNR1qV0SQKF
QQ2uxAWubr/U6I7EdJ2+JEK5lDsNsqPWi5sKKGyNqX1TrJkCDVf58Y3zFAKZ
pXHRnwLmOn4BheKCrvGjyknAiPgWVTuFmctDesN9s6LDQdtmc3p0+diWO3ln
FaKigHkHGymFPp/wo+0HxqHFp+3I/VEKv7fILmxI0vl5fCeIVuvml417Elp0
PJ09ldoVCpO0/iknO8XAtNdaXzKi0TX0s62Ju1WA1vdiPC1ptLDjvmPe3Q2H
zbOrn9rTGF9PXs/L64UiU7/hbz1ojIj0WTzpNgwt6zj9aRTTzIzfluZBttYf
3hpG43shWzpirv0sWtIUlwdxaPzL+3J1bdooMN8ESed4NAZvdt8eEqeGR8FG
g7mn6f//9z/3osJJ
       "]], 
      LineBox[{{5.624614550995098, -1.7174155282747767`}, {
       5.638829407566025, -0.515658195594124}, {
       5.644001115347263, -1.7174155282747767`}}], LineBox[CompressedData["
1:eJwBYQKe/SFib1JlAgAAACUAAAACAAAAn5v0K6SnFkDcUnm0iHr7v63QWsdl
qxZALAM5Uf6L77/SyB0FBLoWQCTLzoTj8uC/9sDgQqLIFkCgOK2jvsi6Pxu5
o4BA1xZAzkLSdD+x4D8/sWa+3uUWQHDqWJ6uTbk/ZKkp/Hz0FkA6i/VRquzZ
P4ih7DkbAxdA7OyhfMZU0z+tma93uREXQGxgbc332s8/0ZFytVcgF0DW9pRk
lY/iP/aJNfP1LhdAyIeoPuXl2T8bgvgwlD0XQDZLwij4xuM/P3q7bjJMF0AM
KMSX+ALAP2RyfqzQWhdAUuAxcKA43j+IakHqbmkXQJLPHIfqdNQ/rWIEKA14
F0CuQLB8jEj3v9Fax2WrhhdAWMaaBcy+xD/2UoqjSZUXQMj64afvvPi/GktN
4eejF0D4qglsPqjDvz9DEB+GshdALGpaQJiawj9kO9NcJMEXQCo5KAtlZfO/
iDOWmsLPF0A2j7664vjcP60rWdhg3hdA0Gm4CQIV67/RIxwW/+wXQN4J1Yun
ltE/9hvfU537F0Bgp2dYP+WsvxoUopE7ChhAsoios/oT1D8/DGXP2RgYQOyx
O0Fpte4/YwQoDXgnGEA8WszCyx/WP4j86koWNhhAtPY6HOb35j+s9K2ItEQY
QIya2deEZdG/0exwxlJTGEBQcRepM/Hxv/bkMwTxYRhABMkHKDJZxj8a3fZB
j3AYQLipkvtG0O6/P9W5fy1/GECWqGOx7W7mP2PNfL3LjRhA/hO0PqnS4T+I
xT/7aZwYQFtNOtYTBO8/Otl87VapGEDcUnm0iHr7vwo3J50=
       "]], 
      LineBox[{{6.168967279182452, -1.7174155282747767`}, {6.181299072091364, 
       0.5146077093223729}, {6.1955745895788725`, 0.20865896516236226`}, {
       6.209850107066382, 0.1594973797939141}, {6.22412562455389, 
       0.25282224319622615`}, {6.2384011420414, -0.06045093285472247}, {
       6.252676659528909, -0.34091773356800537`}, {6.266952177016417, 
       0.18984954058395775`}, {6.281227694503927, -0.004910365362829294}, {
       6.295503211991435, -0.487707207362293}, {
       6.3097787294789445`, -0.105850065522886}, {6.324054246966453, 
       0.12216465513550134`}, {6.338329764453962, -1.6027384986762452`}, {
       6.352605281941471, -0.5177095810073222}, {6.36688079942898, 
       0.6829356430233506}, {6.368072323007049, -1.7174155282747767`}}], 
      LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAGDYgsAKUGUDcUnm0iHr7v/U/MhXs
lBlAIIcJbH1Woj8aOPVSiqMZQFAD9y/LY7q/PjC4kCiyGUBit2VPGUDnv2Mo
e87GwBlAMHraLnrX2r+HID4MZc8ZQICCeUGpBLG/rBgBSgPeGUBfr/LXbO/r
P9AQxIeh7BlANkNQy1O06r/1CIfFP/sZQDAzzK+c89k/GQFKA94JGkAy/ycD
hrzVPz75DEF8GBpAVIoELgpU6D9i8c9+GicaQNB3DDsxuqw/h+mSvLg1GkDA
zjLVK7Kav6zhVfpWRBpAlA5h2c1U5z/Q2Rg49VIaQMjf9avIQtg/9dHbdZNh
GkAwjrWUPi7RPxnKnrMxcBpAcGmL+VRl5T8+wmHxz34aQL4839faOOy/Yrok
L26NGkCwdSsbY2akP4ey52wMnBpA7D02W8YDxj+rqqqqqqoaQGBIwcCdfLe/
0KJt6Ei5GkBaxs67SNLrv/SaMCbnxxpA+AXs0y+e4L8Zk/NjhdYaQDq42YKd
p9M/Pou2oSPlGkCATuL43qeev2KDed/B8xpAIAiUl0mrvL+HezwdYAIbQPSt
tRo5ONe/q3P/Wv4QG0CAV+LlEqOzv9BrwpicHxtANFpifo+F4b/0Y4XWOi4b
QIS3232XQNI/GVxIFNk8G0Cc2my2HSrdvz1UC1J3SxtACvm+EvBR1z9iTM6P
FVobQPJmQJX8wdw/hkSRzbNoG0Bu3AI5dInzv6AzN2ImbhtA3FJ5tIh6+7+h
/Qyt
       "]], 
      LineBox[{{6.8706566064706935`, -1.7174155282747767`}, {
       6.8807994289793015`, 0.3333295092183104}, {
       6.89507494646681, -0.3301260657681522}, {6.909350463954319, 
       0.4326413059983918}, {6.912421636781674, -1.7174155282747767`}}], 
      LineBox[{{6.934977458984288, -1.7174155282747767`}, {6.937901498929337, 
       0.30310399055931847`}, {6.9521770164168455`, -0.13032103405323414`}, {
       6.955683692372388, -1.7174155282747767`}}], 
      LineBox[{{6.986367737648123, -1.7174155282747767`}, {6.995003568879373, 
       0.8977526900179729}, {7.009279086366882, 0.10034077936103414`}, {
       7.02355460385439, 0.5435508942776631}, {
       7.0378301213419, -0.17574788393657315`}, {7.052105638829408, 
       0.3597502497154138}, {7.066381156316917, -0.6659099640388828}, {
       7.080656673804426, -0.22947860410455423`}, {
       7.094932191291935, -0.29735164887507604`}, {7.109207708779444, 
       0.3326905887542789}, {7.123483226266953, -0.12723318832353003`}, {
       7.135497419569443, -1.7174155282747767`}}], 
      LineBox[{{7.14176875485424, -1.7174155282747767`}, {
       7.152034261241971, -0.951201778542353}, {
       7.16630977872948, -0.2821319905717843}, {
       7.1805852962169885`, -1.2607921626189764`}, {7.194860813704498, 
       0.18348566627709073`}, {7.209136331192006, 0.28380246011401455`}, {
       7.223411848679516, -0.1759452211266499}, {7.237687366167024, 
       0.5073573120081172}, {7.251962883654533, -0.10017704850626363`}, {
       7.266238401142042, 0.2065525857741921}, {7.280513918629551, 
       0.6347958558794754}, {7.2947894361170595`, -0.11087096534354846`}, {
       7.309064953604569, -0.2269851918714576}, {
       7.311289422301005, -1.7174155282747767`}}], 
      LineBox[{{7.334324870429201, -1.7174155282747767`}, {7.337615988579587, 
       0.7018157466544201}, {7.351891506067096, 0.3183663088972537}, {
       7.366167023554604, -1.4159719106400432`}, {
       7.380442541042114, -0.08330431416957196}, {
       7.3903533081083355`, -1.7174155282747767`}}], 
      LineBox[{{7.406991122869922, -1.7174155282747767`}, {
       7.4089935760171315`, -1.5999952489004805`}, {
       7.42326909350464, -1.169500996426427}, {7.437544610992149, 
       0.37016935819549834`}, {7.451820128479658, 0.04353124888340876}, {
       7.466095645967167, -0.051484477144391194`}, {7.480371163454676, 
       0.1309164370654653}, {7.488480948688492, -1.7174155282747767`}}], 
      LineBox[{{7.517242108250908, -1.7174155282747767`}, {
       7.5231977159172025`, -1.00615273331087}, {7.537473233404712, 
       0.12467982228745866`}, {7.55174875089222, -1.0575943302606103`}, {
       7.56602426837973, -0.25261063487025126`}, {
       7.580299785867238, -1.13775530733425}, {7.594575303354747, 
       0.49807935750690313`}, {7.608850820842256, 0.40148826651656744`}, {
       7.618681327406326, -1.7174155282747767`}}], 
      LineBox[{{7.644627078172642, -1.7174155282747767`}, {
       7.651677373304783, -0.007062724844020041}, {
       7.665952890792292, -0.36012027482440256`}, {
       7.680228408279801, -0.03220327390367572}, {
       7.69450392576731, -0.015294142615707829`}, {
       7.7087794432548185`, -0.5721049633434425}, {7.723054960742328, 
       0.6238230853820436}, {7.737330478229836, -0.6286905165120327}, {
       7.7516059957173455`, -0.8454832530884733}, {7.765881513204855, 
       0.22312539876946802`}, {7.780157030692363, -0.030546077131657023`}, {
       7.794432548179873, -0.03317616133310497}, {
       7.808708065667381, -0.6732966330366288}, {7.82298358315489, 
       0.15973607526883915`}, {7.837259100642399, 0.299587142784311}, {
       7.851534618129908, 0.7305250587225238}, {
       7.865810135617417, -0.03514562991227388}, {
       7.868726996670462, -1.7174155282747767`}}], 
      LineBox[{{7.890440229690553, -1.7174155282747767`}, {7.894361170592434, 
       0.7632307857314657}, {7.908636688079944, -0.8121602184102801}, {
       7.922912205567453, -1.010064509180225}, {
       7.9371877230549615`, -0.5830910247563799}, {
       7.951463240542471, -0.04841472610313091}, {
       7.965738758029979, -0.16635792055258736`}, {7.9800142755174885`, 
       0.024634806182314506`}, {7.994289793004997, 0.34703663565104104`}, {
       7.999602481617908, -1.7174155282747767`}}], 
      LineBox[{{8.01927282825735, -1.7174155282747767`}, {
       8.022840827980016, -0.5568448998532027}, {8.037116345467524, 
       0.7204610214524648}, {8.051391862955033, 0.714552414366538}, {
       8.065667380442541, -0.29332863521731056`}, {8.079942897930051, 
       0.2548429007515104}, {8.09421841541756, 0.05524623620356661}, {
       8.108493932905068, 0.5701286836800985}, {8.122769450392578, 
       0.10774457092892664`}, {8.137044967880087, 0.30962124797812807`}, {
       8.151320485367595, -0.35563868332417425`}, {
       8.153306487487901, -1.7174155282747767`}}], 
      LineBox[{{8.176570183449426, -1.7174155282747767`}, {8.179871520342614, 
       0.8175889855010601}, {8.194147037830122, 0.5110547754076619}, {
       8.20842255531763, 0.4517896647736047}, {8.22269807280514, 
       0.3413285484770954}, {8.23697359029265, -0.25077561503574475`}, {
       8.251249107780158, -0.8362510010599953}, {
       8.265524625267666, -1.0977892874507527`}, {
       8.279800142755176, -1.6682148819393259`}, {8.294075660242685, 
       0.26433604000059285`}, {8.308351177730193, 0.2787227713396131}, {
       8.322626695217702, 0.17449740581600626`}, {8.336902212705212, 
       0.44293510909367273`}, {8.345049510301294, -1.7174155282747767`}}], 
      LineBox[{{8.374351356047775, -1.7174155282747767`}, {8.379728765167739, 
       0.5487349633605981}, {8.394004282655247, -0.3971519373018353}, {
       8.408279800142756, -0.8907621472654008}, {8.422555317630264, 
       0.39202449779906057`}, {8.436830835117775, 0.518869385654811}, {
       8.451106352605283, 0.33790712382388555`}, {8.465381870092791, 
       0.056894232586174764`}, {8.4796573875803, 0.5607675433012875}, {
       8.49393290506781, -1.2597415647921868`}, {8.508208422555319, 
       0.8816758682738184}, {8.522483940042827, -0.8532913637159476}, {
       8.536759457530337, 0.32958055746640513`}, {8.551034975017846, 
       0.28330027133498936`}, {8.565310492505354, -0.12257869960955214`}, {
       8.579586009992862, -0.7714963944931341}, {
       8.593861527480373, -0.14100236489979578`}, {
       8.59773460699036, -1.7174155282747767`}}], 
      LineBox[{{8.617035984205344, -1.7174155282747767`}, {8.62241256245539, 
       0.840678503961044}, {8.636688079942898, -1.089231346203536}, {
       8.644060185612764, -1.7174155282747767`}}], 
      LineBox[{{8.654190216319023, -1.7174155282747767`}, {8.665239114917917, 
       0.29691410839900223`}, {8.679514632405425, -0.4989905700741677}, {
       8.693790149892935, -0.6796257265814556}, {8.708065667380444, 
       0.3030459104573243}, {8.722341184867952, 0.1857450230923362}, {
       8.73661670235546, -1.0272397590040412`}, {8.75089221984297, 
       0.056387787610653106`}, {8.765048419297656, -1.7174155282747767`}}], 
      LineBox[{{8.781914738962831, -1.7174155282747767`}, {8.793718772305496, 
       0.5536659424928232}, {8.807994289793006, 0.5306174052766635}, {
       8.822269807280515, 0.6676459419349967}, {8.836545324768023, 
       0.622082856518001}, {8.845043303953727, -1.7174155282747767`}}], 
      LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAMDYfO0a3IUDcUnm0iHr7v1T4+ejt
uiFAMNNTXJQvwL9mdNsHPcIhQALF1pBh1OK/ePC8JozJIUAEv4fR2+Hkv4ts
nkXb0CFAKhTv2R6X5b+d6H9kKtghQGrHzavnV/W/r2Rhg3nfIUAmyPDpt1f6
v8HgQqLI5iFAVAP9AHtT7b/UXCTBF+4hQFTgZY0pT+E/5tgF4Gb1IUAgieE7
8eK6v/hU5/61/CFApL0VVPWrxT8L0cgdBQQiQOYJE0gPY/i/HU2qPFQLIkBw
FhDBmpy8vy/Ji1ujEiJAAJApArke2z9BRW168hkiQBa0Zsv8U+g/VMFOmUEh
IkBY/RSt4IDWP2Y9MLiQKCJAgLMHTrmpcj94uRHX3y8iQGxMwObce+A/fWKc
n/UyIkDcUnm0iHr7vwS4mKM=
       "]], 
      LineBox[{{9.11684165646307, -1.7174155282747767`}, {9.122055674518203, 
       0.04141512078813325}, {9.129518345921097, -1.7174155282747767`}}], 
      LineBox[{{9.142229795710568, -1.7174155282747767`}, {9.15060670949322, 
       0.5628903649126586}, {9.16488222698073, -0.030222460140340468`}, {
       9.179157744468238, 0.36454520567722415`}, {
       9.193433261955747, -0.6611574198211825}, {
       9.207708779443255, -1.3378303212459648`}, {9.221984296930765, 
       0.46964369413336027`}, {9.236259814418274, -0.2610913325208659}, {
       9.250535331905782, 0.2526149434259146}, {
       9.26481084939329, -0.39632834574988585`}, {
       9.266928926867445, -1.7174155282747767`}}], 
      LineBox[{{9.290995060196382, -1.7174155282747767`}, {
       9.29336188436831, -0.21034471966510293`}, {9.307637401855818, 
       0.6538729411935249}, {9.321912919343328, -0.272388807127403}, {
       9.336188436830836, 0.5309115233968924}, {
       9.350463954318345, -0.8716623021254937}, {
       9.364739471805853, -0.9120149440459495}, {
       9.379014989293363, -0.2921002729650102}, {9.393290506780872, 
       0.20937642953152447`}, {9.40756602426838, 0.15066742471400607`}, {
       9.421841541755889, -0.3945093020183468}, {
       9.436117059243399, -0.11228703479534152`}, {
       9.44338524664633, -1.7174155282747767`}}], 
      LineBox[{{9.457268683671636, -1.7174155282747767`}, {
       9.464668094218416, -0.052122111977428665`}, {9.478943611705926, 
       0.6833860916260541}, {9.493219129193434, 0.5312851339796667}, {
       9.507494646680943, 0.08066439280343929}, {9.521770164168451, 
       0.3839615774061761}, {9.536045681655962, 0.335264525840693}, {
       9.55032119914347, -0.5158421126395369}, {
       9.564596716630978, -1.2038053987924808`}, {9.578872234118487, 
       0.6767976013902852}, {9.593147751605997, -0.3314908353545387}, {
       9.607423269093506, 0.7360709007796069}, {
       9.608950640332331, -1.7174155282747767`}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAA6PhBfVlJI0DcUnm0iHr7v0Gga4vt
TCNAfvN16xlt679THE2qPFQjQFQZA2myX+g/ZZguyYtbI0C41OlL8X7bP3gU
EOjaYiNA6Grb4Zgfuz+KkPEGKmojQCh2uA/u48a/nAzTJXlxI0AUTOfPmqHZ
v66ItETIeCNAKkBmw/I53z/BBJZjF4AjQOSbUrHJytw/04B3gmaHI0BS2yQi
nqDeP+X8WKG1jiNA4vXgXBpN6r/4eDrABJYjQFx4pc2VHuK/CvUb31OdI0Cg
cpAPFMOivxxx/f2ipCNAhPBQ7kG21j8u7d4c8qsjQCp8m1IAYfS/QWnAO0Gz
I0DOUGFVSRDfP1PloVqQuiNAtLfKY/kpyz9lYYN538EjQAC8PM/xQFs/d91k
mC7JI0AWGGkWxjnnP4pZRrd90CNAS0F+Caiz5T+c1SfWzNcjQBRZVhktste/
rlEJ9RvfI0CqU9zOfYPcP8HN6hNr5iNAXIfmEXgz37/TScwyuu0jQFj49kKy
Nbk/5cWtUQn1I0BQrGNxBlXWP/dBj3BY/CNAIOr1YFh15j+1U80Z
       
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.3176470588235294, 0.6549019607843137, 0.7529411764705882], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.12725145119511172`}, {0.014275517487508924`, 
       0.2602837621752623}, {0.028551034975017847`, -0.13447683705933144`}, {
       0.04282655246252677, 0.24457402187634125`}, {
       0.057102069950035694`, -0.27879349875434833`}, {
       0.07137758743754462, -0.28547064975657777`}, {
       0.08488544236702097, -1.9960076329348158`}}], LineBox[CompressedData["
1:eJw1mHk41ekbxo995zgtlpB2lUopqaHnoSjSZCwlaSyREpPSlDBlUsjSmKLN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       "]], 
      LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAqW0Wze8eE0CuVyCzpe//v9O3ItIS
IRNA5BnU5HQF1j/4r+UPsS8TQPpxWnFQcdE/HKioTU8+E0Cw69yOZAmhP0Gg
a4vtTBNATvIvAZFz5T9lmC7Ji1sTQBNUcr3pce8/ipDxBipqE0A8za4iadfg
P66ItETIeBNAuiCra7hJ0T/TgHeCZocTQKxVkq04XNQ/+Hg6wASWE0CAN/Zw
bpTMvxxx/f2ipBNApGADBmak/L9BacA7QbMTQOLyceNPseu/ZWGDed/BE0DA
rqh5eSixv4pZRrd90BNAfBLHbaAC4z+uUQn1G98TQKD7RMNB5so/00nMMrrt
E0D0nxEojd/WP/dBj3BY/BNAAB2ss4Fsdz8cOlKu9goUQPxlf43Qu9E/QDIV
7JQZFEBo6kcGu/TDP2Uq2CkzKBRAdFMJkkrO4j+KIptn0TYUQDYDTQmpPtw/
rhpepW9FFEAggenTWEiuv9MSIeMNVBRA0A/oaM6p4j/3CuQgrGIUQLRbqGTB
FeA/HAOnXkpxFEB8RLa+7fLnP0D7aZzofxRAHBfcXZ9J7D9l8yzaho4UQKAg
Dx0vLN8/ievvFyWdFEBQMIRM2G26P67jslXDqxRAgI8nLyO1jT/T23WTYboU
QKJjFtDEYtI/MmTcQp7HFECuVyCzpe//v56l6Ps=
       "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAlKNql7TKFECuVyCzpe//vxzM+w6e
1xRAAA0zJuO4yL9AxL5MPOYUQDaHBFZmuOQ/ZbyBitr0FECEYyy/uOjYP4m0
RMh4AxVAWn6WFej52z+urAcGFxIVQFFB7noye+A/0qTKQ7UgFUCwoYUby/q0
v/ecjYFTLxVAZO7DPmGbzj8blVC/8T0VQCjN22hxHtU/QI0T/Y9MFUAgFKcR
Gdq3v2WF1jouWxVAeI3fzkmjyb+JfZl4zGkVQJCHLUwunuA/rnVctmp4FUAK
S65D6tTUP9JtH/QIhxVA5B/pudNR1z/3ZeIxp5UVQBK+2o09JuU/G16lb0Wk
FUDUck7OdjrOP0BWaK3jshVAMOIGTXg1rj9kTivrgcEVQHQwR/hGXfm/iUbu
KCDQFUBCU33oA/vpP60+sWa+3hVAAsjBmJhW1j/SNnSkXO0VQKB1dRyy35A/
9y434vr7FUCda6V52o/oPxsn+h+ZChZAKi2yVGQx3j9AH71dNxkWQNCVa7gw
ydK/ZBeAm9UnFkCcAjS2/lvUv4kPQ9lzNhZARMntI7jk0b+tBwYXEkUWQAjQ
A1J/eOg/0v/IVLBTFkBuSTVgrPLgv/b3i5JOYhZAdp39L7B64T8b8E7Q7HAW
QIhjssrwLOO/16oIlzx9FkCuVyCzpe//v5Js7Mc=
       "]], 
      LineBox[{{5.627485261001739, -1.9960076329348158`}, {
       5.638829407566025, -0.9833439065875313}, {
       5.653104925053534, -0.11880985520768883`}, {
       5.6612599076901935`, -1.9960076329348158`}}], 
      LineBox[{{5.673251382974333, -1.9960076329348158`}, {5.681655960028552, 
       0.020893245291692786`}, {5.69593147751606, -0.4956767046301287}, {
       5.71020699500357, 0.10268174174528011`}, {
       5.724249824565378, -1.9960076329348158`}}], 
      LineBox[{{5.7246733760630315`, -1.9960076329348158`}, {
       5.738758029978587, 0.5701924806053806}, {
       5.753033547466096, -0.16523615388823298`}, {5.767309064953605, 
       0.06533415246825625}, {5.781584582441114, -0.025496681255375186`}, {
       5.795860099928623, -0.039035400822866384`}, {5.810135617416132, 
       0.6825944607868225}, {5.824411134903641, 0.1301306090610751}, {
       5.83868665239115, -0.12380864277805448`}, {5.8529621698786585`, 
       0.14468827281512242`}, {5.867237687366168, -0.18946329113546545`}, {
       5.881513204853676, -0.04810326222065742}, {
       5.889621159410358, -1.9960076329348158`}}], 
      LineBox[{{5.904416983708748, -1.9960076329348158`}, {
       5.910064239828694, -1.0262033268437114`}, {5.924339757316203, 
       0.7685252323889655}, {5.938615274803713, -0.46937606225999007`}, {
       5.952890792291221, 0.5436631053323088}, {
       5.966604115859241, -1.9960076329348158`}}], 
      LineBox[{{5.967819155602037, -1.9960076329348158`}, {5.981441827266239, 
       0.17655594833170807`}, {5.995717344753748, -0.7528419507164437}, {
       6.009992862241257, -0.24765877036970574`}, {6.024268379728766, 
       0.6446388272745911}, {6.038543897216274, -0.6393147673901958}, {
       6.052819414703784, 0.34565363596052723`}, {
       6.067094932191292, -0.4375360548773364}, {
       6.0813704496788015`, -0.1849236728280479}, {6.095645967166311, 
       0.12158264295823895`}, {6.109921484653819, -1.041991777224982}, {
       6.124197002141329, -0.07049330794064557}, {
       6.138472519628837, -0.8502133087572084}, {6.152748037116346, 
       0.13135527320117002`}, {6.167021154594763, -1.9960076329348158`}}], 
      LineBox[{{6.1670257310410745`, -1.9960076329348158`}, {
       6.181299072091364, 0.34992279124794123`}, {
       6.194726230765955, -1.9960076329348158`}}], 
      LineBox[{{6.196388362900309, -1.9960076329348158`}, {6.209850107066382, 
       0.4559246231041759}, {6.22412562455389, -0.18028406684451648`}, {
       6.2384011420414, 0.059462662591363014`}, {
       6.252676659528909, -1.9794202008758632`}, {6.266952177016417, 
       0.09218696295515405}, {6.281227694503927, -0.5810659887693614}, {
       6.295503211991435, 0.6414618569773776}, {6.3097787294789445`, 
       0.2892762051076825}, {6.324054246966453, 0.36460229029197644`}, {
       6.338329764453962, 0.653971237408096}, {6.352605281941471, 
       0.170090490280986}, {6.36688079942898, -1.5584801032212479`}, {
       6.367202242415223, -1.9960076329348158`}}], 
      LineBox[{{6.394044538588882, -1.9960076329348158`}, {6.395431834403998, 
       0.04845203212075333}, {6.409707351891507, -0.6455938341160941}, {
       6.41694225305362, -1.9960076329348158`}}], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAlVIdkAa4GUCuVyCzpe//v2Moe87G
wBlAQNyFpctmor+HID4MZc8ZQOhpGxoCrOI/rBgBSgPeGUByqviy+jrlv9AQ
xIeh7BlAgDTuq6aSor/1CIfFP/sZQAoOIuA6G+i/GQFKA94JGkCj2sBxOGHs
Pz75DEF8GBpAhvjZD2YV3T9i8c9+GicaQGEZSFX51+E/h+mSvLg1GkDAxM8a
ZQ63v6zhVfpWRBpAxjzI5ivv4L/Q2Rg49VIaQBg37XMtYPq/9dHbdZNhGkB2
+zVMd2DjPxnKnrMxcBpAXAfvq5TjxT8+wmHxz34aQKplsaI/GPC/YrokL26N
GkBgctb0GWDWv4ey52wMnBpAKsgbbqwB6r+rqqqqqqoaQAC+tAW1Fn2/0KJt
6Ei5GkBo+LKeTOvDv/SaMCbnxxpAJWS5d44+4j8Zk/NjhdYaQFRemsSkrMc/
Pou2oSPlGkDUAvLmgk/pP2KDed/B8xpAOGpX966Exj+HezwdYAIbQGW2lZP9
xuw/q3P/Wv4QG0CQHTaYmoDEv9BrwpicHxtAHFiGxrwg37/0Y4XWOi4bQIDb
0BWQwaA/GVxIFNk8G0BkQMR42I/ovz1UC1J3SxtAqKIC3VxytT9iTM6PFVob
QBzxiCeKLeq/AXLMxMBeG0CuVyCzpe//vy2R8VM=
       "]], 
      LineBox[{{6.860609533707364, -1.9960076329348158`}, {
       6.866523911491792, -0.2203404200857264}, {6.8807994289793015`, 
       0.9034748190607234}, {6.89507494646681, -0.8160154313092702}, {
       6.909350463954319, -0.19883623202649892`}, {
       6.912185549573568, -1.9960076329348158`}}], 
      LineBox[{{6.935622188334629, -1.9960076329348158`}, {
       6.937901498929337, -0.6180835176510671}, {
       6.9521770164168455`, -1.754411450906174}, {
       6.961334757759336, -1.9960076329348158`}}], 
      LineBox[{{6.987512273755334, -1.9960076329348158`}, {6.995003568879373, 
       0.3071177742056709}, {7.009279086366882, -0.17975477477148227`}, {
       7.02355460385439, -0.5403989034964274}, {
       7.0378301213419, -1.1224372153229676`}, {7.052105638829408, 
       0.6410087356971789}, {7.065154707139511, -1.9960076329348158`}}], 
      LineBox[{{7.067828471806088, -1.9960076329348158`}, {7.080656673804426, 
       0.20076675842119462`}, {7.094932191291935, -1.6303014689011204`}, {
       7.109207708779444, 0.15728466635628513`}, {
       7.123483226266953, -0.1608356782271667}, {
       7.131374431995194, -1.9960076329348158`}}], 
      LineBox[{{7.1434279734927575`, -1.9960076329348158`}, {
       7.152034261241971, 0.257916482062465}, {7.16630977872948, 
       0.18269992047511818`}, {7.1805852962169885`, 0.23484603376478708`}, {
       7.194860813704498, 0.37308722167803554`}, {
       7.209136331192006, -0.2961094513768181}, {
       7.223411848679516, -0.19618509573649812`}, {
       7.237687366167024, -0.15492296470291111`}, {7.251962883654533, 
       0.09695905786493808}, {7.266238401142042, -0.021176101094245503`}, {
       7.280513918629551, 0.698657117379784}, {
       7.2947894361170595`, -1.115855240061653}, {
       7.309064953604569, -0.8087623777745889}, {
       7.315375852283487, -1.9960076329348158`}}], 
      LineBox[{{7.330104154757311, -1.9960076329348158`}, {
       7.337615988579587, -0.3319172367496437}, {
       7.351891506067096, -0.17964360341166974`}, {
       7.366167023554604, -0.939290109172098}, {7.380442541042114, 
       0.07478414194716643}, {7.39381493850098, -1.9960076329348158`}}], 
      LineBox[{{7.397656650544906, -1.9960076329348158`}, {
       7.4089935760171315`, -1.4564614478101183`}, {
       7.41559154083954, -1.9960076329348158`}}], 
      LineBox[{{7.426759060588935, -1.9960076329348158`}, {
       7.437544610992149, -0.05573652628114201}, {
       7.451820128479658, -0.30818077748752026`}, {
       7.462166219884924, -1.9960076329348158`}}], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAAcNzM2G7gHUCuVyCzpe//v8/qE2vm
6x1AfqwZ7gGO1T/z4taohPodQH7MQeexW+c/GNuZ5iIJHkDEcfAgxEjzvzzT
XCTBFx5A8LCh4lIFpj9hyx9iXyYeQAI+u4RufeY/hcPin/00HkBYYF2iBMzA
v6q7pd2bQx5A4oWcmibO5b/Os2gbOlIeQMiTV6hZys+/86srWdhgHkCO7ER3
eRnoPxek7pZ2bx5Acu7ckUBF5D88nLHUFH4eQHifDq/A88i/YZR0ErOMHkAA
r6TgQmbdv4WMN1BRmx5AgACdYVX8gj+qhPqN76keQLTcc0n8/cM/zny9y424
HkCl3a13h2flP/N0gAksxx5AqH2QJo4ayr8XbUNHytUeQHje1A7xUcW/PGUG
hWjkHkAi5XG7+Bbgvyp6AEaS7B5Arlcgs6Xv/7+RJqSW
       "]], 
      LineBox[{{7.74507600887759, -1.9960076329348158`}, {
       7.7516059957173455`, -1.0005491233465529`}, {
       7.765881513204855, -1.064769655643663}, {
       7.780157030692363, -0.47602506098090136`}, {7.794432548179873, 
       0.339535611885195}, {7.808708065667381, -0.26782903693320104`}, {
       7.82298358315489, 0.5450455530530103}, {7.837259100642399, 
       0.029575045530617183`}, {7.851534618129908, 0.32069718057450847`}, {
       7.865810135617417, 0.6262528680121353}, {
       7.875809649422713, -1.9960076329348158`}}], 
      LineBox[{{7.884628421521682, -1.9960076329348158`}, {7.894361170592434, 
       0.4064179740603703}, {7.908636688079944, -0.5265558235515886}, {
       7.922912205567453, 0.7925138715999935}, {
       7.9371877230549615`, -0.18010654190727649`}, {7.951463240542471, 
       0.2529995257049613}, {7.965738758029979, 0.4676471706997789}, {
       7.9800142755174885`, -0.5919624210399805}, {7.994289793004997, 
       0.7405271765461856}, {7.999058870706919, -1.9960076329348158`}}], 
      LineBox[{{8.019550329452247, -1.9960076329348158`}, {
       8.022840827980016, -0.3620327734208759}, {8.037116345467524, 
       0.1466891690282367}, {8.051391862955033, 0.1445024318406556}, {
       8.065667380442541, 0.18829563683244432`}, {
       8.079942897930051, -0.004634620145135715}, {8.09421841541756, 
       0.10906476458894421`}, {8.108493932905068, 0.2788588161691342}, {
       8.122769450392578, -0.15525006686187015`}, {
       8.137044967880087, -0.10177837204119644`}, {
       8.151320485367595, -0.6201395040651665}, {
       8.153129771351985, -1.9960076329348158`}}], LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAA1JBQ0XxaIECuVyCzpe//v+e0sh4Y
XCBA9PDdvTGZ5T/5MJQ9Z2MgQOxPB0wbkNI/C611XLZqIEDwFZz2Vj+6Px4p
V3sFciBAgOdrHE5TkT8wpTiaVHkgQDRV5ET7BtK/QiEauaOAIEBggrAgKCne
v1Sd+9fyhyBA1A/8Ufrj5r9nGd32QY8gQIQIQ9K6LtU/eZW+FZGWIECEF0eQ
BrHwv4sRoDTgnSBASN+/W2Oq5T+djYFTL6UgQAHve5AGcuQ/sAljcn6sIECY
F+gVxHDav8KFRJHNsyBA4psJhcEF/r/UASawHLsgQLRRvHrDev2/530Hz2vC
IEA4v3ujWZzkP/n56O26ySBAJlr0+ceK/78LdsoMCtEgQKnbY7rWbeA/HfKr
K1nYIEBU9M5WQEDKPzBujUqo3yBA9Cic8/x94z9C6m5p9+YgQHgT3RtiTrg/
VGZQiEbuIEDArIzFD5XEv2biMaeV9SBAgPZYv8xzk795XhPG5PwgQFryOReB
++K/i9r05DMEIUB2hY2NI67lP51W1gODCyFA8G+cET6u/7+w0rci0hIhQACN
ZmcqkLs/wk6ZQSEaIUCAgBwgKvvAv9TKemBwISFAxJqO1HaN1L/mRlx/vygh
QJi4UxhQT9M/+cI9ng4wIUAei191coHQPws/H71dNyFAfi6ODygs/r8duwDc
rD4hQOF/WnbolOo/Lzfi+vtFIUCIFQPbIIrKv0KzwxlLTSFA7DBjwvIf7b9U
L6U4mlQhQKZ4Pwh+k9M/ZquGV+lbIUAIE68B6YTCv3knaHY4YyFAYNnv336p
zr+Lo0mVh2ohQET95ohUseM/nR8rtNZxIUDoS4eY+ci+P73afJq1dyFArlcg
s6Xv/7931D4Q
       "]], LineBox[CompressedData["
1:eJwBUQGu/iFib1JlAgAAABQAAAACAAAApRHmhdV6IUCuVyCzpe//v8IX7vF0
gCFAHA3tOz0Z0b/Uk88QxIchQLwsrEuO6uq/5g+xLxOPIUDcbn1U/nDcv/iL
kk5iliFAcCbhBahgqD8LCHRtsZ0hQIxxgTXIHtM/HYRVjAClIUAYqzi2skfQ
vy8AN6tPrCFAAN8VDIHW1r9CfBjKnrMhQPWEsAeSWeE/VPj56O26IUDgUcu+
MkDpv2Z02wc9wiFAFGKA1HOu27948LwmjMkhQJa9AjBc8OQ/i2yeRdvQIUCS
7z2QtIjxv53of2Qq2CFAEANl4jMosL+vZGGDed8hQCBwLexmK/i/weBCosjm
IUBC28GXlgDqv9RcJMEX7iFAXoCnONCM2z/m2AXgZvUhQAa67PKLTuk/+FTn
/rX8IUC+tHX0hoHePy2pc1AEACJArlcgs6Xv/791M6G4
       "]], 
      LineBox[{{9.016379563679344, -1.9960076329348158`}, {9.02212705210564, 
       0.021896659388760176`}, {9.036402569593148, 0.6728838584371303}, {
       9.050678087080657, 0.34292198065776636`}, {
       9.064953604568167, -0.0001637727598509109}, {9.079229122055676, 
       0.145030546089139}, {9.093504639543184, 0.43382707669588927`}, {
       9.098059167452552, -1.9960076329348158`}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAycblHUQ9IkCuVyCzpe//v52x1BR+
PiJAFBPZ/jVp7r+vLbYzzUUiQKZlYRP5Hfa/wamXUhxNIkAQuJ867R7JP9Ql
eXFrVCJAjBid0uHs/r/moVqQulsiQApS7Gi4g+c/+B08rwljIkDyQXwhJp/i
vwqaHc5YaiJA0F5C+ytK0L8dFv/sp3EiQIJF1gto+t0/L5LgC/d4IkCgaepj
Z5K7v0EOwipGgCJADE5AuFbo4j9TiqNJlYciQPiuspPchdi/ZgaFaOSOIkCI
KmWF7x7yv3iCZoczliJA7nNLnpm91D+K/kemgp0iQAzpK7qd/cA/nXopxdGk
IkA0JfiNBu/Qv6/2CuQgrCJA0JQOatVizL/BcuwCcLMiQDGleq6I7+Y/0+7N
Ib+6IkAIJrT8yz7Gv+Zqr0AOwiJAfoymWf+k3j/45pBfXckiQJJ31Sx7leA/
CmNyfqzQIkDaeB7PS67YPxzfU5371yJA3JnKaMuM0j8vWzW8St8iQAouRM8T
/ei/abhH60HhIkCuVyCzpe//vwo0yWo=
       "]], 
      LineBox[{{9.458665710015508, -1.9960076329348158`}, {9.464668094218416, 
       0.4006734075321283}, {9.478943611705926, 0.8048041380555807}, {
       9.493219129193434, -1.3946782732599434`}, {
       9.505519049193678, -1.9960076329348158`}}], 
      LineBox[{{9.50804254046628, -1.9960076329348158`}, {9.521770164168451, 
       0.42394897391831743`}, {9.536045681655962, 0.9303293519955632}, {
       9.55032119914347, 0.35399477487780706`}, {9.564596716630978, 
       0.4153041424079461}, {9.578872234118487, 0.26591324473601063`}, {
       9.593147751605997, 0.08328622091735594}, {
       9.607423269093506, -0.094483826723468}, {
       9.61030209686703, -1.9960076329348158`}}], 
      LineBox[{{9.640891209475331, -1.9960076329348158`}, {9.650249821556033, 
       0.6160970721781931}, {9.664525339043541, 0.13908041886624245`}, {
       9.67880085653105, 0.3777367008245366}, {9.69307637401856, 
       0.8065423428114731}, {9.707351891506068, 0.7675688721767553}, {
       9.721627408993577, 0.32445291934222953`}, {9.735902926481085, 
       0.5599989069631075}, {9.750178443968595, 0.80780890219728}, {
       9.764453961456104, -0.6582945943309191}, {
       9.769605069778947, -1.9960076329348158`}}], 
      LineBox[{{9.800191639542316, -1.9960076329348158`}, {
       9.80728051391863, -0.7382674103082871}, {9.82155603140614, 
       0.039990834859573665`}, {9.835831548893648, 0.36565381660911267`}, {
       9.850107066381158, -0.4522034337870484}, {
       9.864382583868666, -0.034947808323127605`}, {
       9.878658101356175, -0.15948110626038625`}, {9.892933618843683, 
       0.9269576397666839}, {9.907209136331193, -0.18692508686925446`}, {
       9.913349390086479, -1.9960076329348158`}}], 
      LineBox[{{9.929912027908689, -1.9960076329348158`}, {
       9.93576017130621, -0.3327120229020901}, {9.95003568879372, 
       0.30476714604658084`}, {9.964311206281229, 0.07739796444021363}, {
       9.978586723768737, -0.5192928904103422}, {9.992862241256246, 
       0.3125427518567021}}]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.6705882352941176, 0.8784313725490196, 0.9372549019607843], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.16208269729396252`}, {0.014275517487508924`, 
       0.3224811694258356}, {0.028551034975017847`, -0.0379832281474366}, {
       0.04282655246252677, 0.2982610716626408}, {
       0.057102069950035694`, -0.2563361679235092}, {
       0.07137758743754462, -0.2770471116418687}, {
       0.08328008030058623, -2.083979252448688}}], LineBox[CompressedData["
1:eJw1mHc81f0bxo+9OefIDCUllXqUooH7FqkkeaSSlqyW9qBSSVZpqFRPu4eW
fZLSUPZ+QlY4Mo91nCGbjN/Xq8/vL6/vy/H6fD/3fV3v6zp03Q47eorSaLS1
IjTa5M9htofqKdf3oH/mlMNYLC29Hxap8CI+wuvMJ63Fw/WgvrY76KzZF6h1
OLcqZF0N6MzZclbiWDrQSn2Ycg+SIXH+e+NvqzLh6hlfpMdWpOHkn2tkQ0T2
Cql1ag1pZSYnnm/n54Dr1+iu5jux4LGifPvMjDxgRck6iisWw5/zCqB0xW8t
U78sCLa++e3t3iJIX6EvIdj/ipz/DY7En/BN2seCmPUbLKzoJUB/qeBf2fWJ
vE8phDu9NtCtyQKv2OAtndu+g78y535PbgJ5vzKghWb0HVq9H4YSW5Xe/FUO
6CN7K7ryJnnfCugeuGpQXfkSLidb5/uKVcJockFvlVs6/Hn/SpBePlBQuzgL
pn6M8scfVWBk+PNZSVYWuc8PKP28N4u1LhPivoguk46tBudO7+RjChnkfjVQ
3VQq36L7FSwyd/8qOV8LHxZd6pxt/pHclw2Nc3Vdw+TeQ0luevQ9xzrIX2t0
cvb3FHL/n/BBf7qabmAa7C6a5rZLvx68mYIbG+xzyTwa4MjzDU1r732DnpLz
mrNHGmBRcsiTwDnlZD6NsHj2ivlqrJ+wknto32BbI8g5WNYFne0k82qCqTWx
9u1XWiDM+8kqdmkTVPsu4qd7V5L5NcOJLGvm64NFUC74ppv2qRn8tulcC2vO
IvNsAbMYNuPL4nTQOjo2Fvm8BXxv3Fms93c6/JkvBxxGdKKuW2WCZ69hbfB1
DmgNa4UukMsh824Frb9ef363LxcSTm5/v9+3Ff57MTGo7phL5t8K0w1aDIRF
2TAwGHbL3q0N6AVOAc7LMsk+2uDIi3610adpAGc+H1pk1w6l+qLyvVapZD/t
wJpv02Jj9QVCR7m2qiYd8Fo6SW7ANoPsi3o2/DD/nFY2fJ8c37ROEA9+lfv+
VS7ZXyeUKusmqrbmgYaIrVi9DBdYfqbSKi/yyD65YPAWDkUM5oDbpdMNGb1c
8I9aEJmx8f967gLDf9dW1xpmQKxE9OcXP7ugQ//9ng1J6WTfPLiavMH5RnkG
9IVU37ucx4MjiXLt2WHZZP98qGAN5cj55IGZrPSJg2/44HBi8ARPo5DoQQCp
y5WcK04VQdBVU4e/H1LPT4LVnEcLiT6EMFSxMiBibwEUK+4xXBIkBA/1g4Gn
ffOIXoTA2vg4Uco4B8LWrAu8atoNEU9sWdbt2UQ/3VDXLp5XdyUXWDLux87H
dQPPqHJ9fH0B0VM3fLi1ufWbxzeoKDzjekT3F4TqLDTkWpcQff0CgyMKts80
S2Focn13qWdfiwgT1neit1+gle5hL6pRCtrrY8yc5HqA8zhlonxmMdFfDzwP
YCXuNCsBS8XMuTb+PVB3l0VPjysjeuyBJ2cfvp+35gd4ldSoL+3vgb4ln1Ze
NfpJ9NkL9I1Gta4mDXAl/Jfk3P29YMJbF181Wkv02gs99bWi+7p+QMLfMv1T
G3phu8VAGPRUEv32gXzmF49B3UooZ+q2KDj1wf7bOXPaAiqJnvsguKbQMCL+
BwyWL/0+kd8HmRcbRHcWsom+++FBzMsUYUIjTL3jkPbLvB8SLFXqN63lEL33
Q1xMjcLT0Q7AzXvjW5L6AW0uZRmd4BP994MxbcHZqHwBeKj5P6ycPQC3RDOh
fBaf+GEAHOIKFMpKO+DypHweDYCVkcOvBx0txB8DkCdmwOqZ0Qjx9xN9PjIG
wVttWFJdrI74ZRBKH+doGbZWw3eXPM/Y4EHYvmX83FG3KuKfQbBftiWP41cB
A1MbNj7+PQjNGfVHHF+VEz8NQap253Jmbjlo/hywvHFkCMpmtG7vXlZB/DUE
A4fnam67XAEWTxSNLrYOAc3PwU/xXAXx2zDotB8yvTmvAtx36escdxmG2jMm
y1kB5cR/w3Ckr32V0dVyCJluIe9ZMgyfMkdjRJeWEz+OQHGHjL0htxzimjaN
bLYegYSpE3NiDCqJP0dgJPmUVe0WitORBzvWfBwBk8Wm9888YBO/jkD4XG8Z
1w3V0OceVLV8wW+g7eMeWeFZTfz7G+SPyenqHKgFjVmPsw2jfsOpBW8HhP9U
Ez//BgdfZz2vCzVg3pacpKM+CtfZx6NOhLCJv0dBa7+qPnd+Pex+9d8z+rVR
KPz+eXrq60bi91Ho4WxZuce/GYL3cq6Lio7BUr2Q7I06LcT/Y/A6fMeB0aZm
iJkz6td3agwUTm+OXxTXRHgwBm4Oya7FcxuhhKt8oK1rDCLf/vVuK62B8GEc
5nqoB+6fVwe9sfO2VruOw+hTo+2KFmzCi3Hw3iKVoU89qx20Wl1YOQ6Lctse
xZ9jE35MwNfXwpjjh9lgtmDbklTbCcg1+OHgF8QmPJmA8egNx2k+bHAVHtNL
SJuAqoxUy5nL2YQvE+BvHxmqXl4LK51zpB00aSgpa7V6NbuW8IaG7+0WvulT
YkPFpH2caJi0ocQ/0aWO8IeGoZofLoq8q4M9GpMCo2GgT8A7dsRPwiMa/kOr
GypbXQ/Dwx38TwU01Gye/9/ZvHrCJxoGPOq9yzZsgLDaPo6xuAg6tnVGKt9o
ILwSwRVn724yUWkE7c+0ujgLEWR1Wyx/FNRI+CWCYm4PbO56N0HiQ/nyWadF
8AF49kRKNxGeiWB9k2mEt1EzrPRTL3zyVgT3Xrt5R/XvJsI3EVQ/bMp8I9MM
FZSb1AQiqP3X6Uun7zQR3omif0+/+s+oJvAyN/oQbiCKS1W+hvvcaib8E8W1
B3HjSblmGNI2S5RxF0WHqeOis82bCQ9FMbmuqXFhbzNcGV/9MuCxKKZaWB8N
Pd9C+CiKiot+yxy0oXJ30r4/RFGF5aLQns4hvBRFv/VJNUVFrZCYtiviBFMM
7zTbJy4xaCP8FEP9n1YTc/a1g+WzA2F8OzGUpYVn0h+3E56KYfWeV5x+yw4o
9/cJ8AoRw6TgNYdsKR794asYap4zHJlf1AmeuycNJ4YaLMe3qT5dhLfU55f9
rhbr74JBih7Oo2JYIMwfhwN8wl9xFAz7/CvnLYArMx7u+W4ijmabzYy9pgkJ
j8VR2avlpWWwELTEXu20PSqOaV1i1Y01QsJncVR7UNPoflwICS1Jm7JixVFe
zaX95biA8FocK8dqohfNEwBmf7UzaxPHLy+0ud1X+ITfEhgevtsvPJ8HZc8L
rd5Nl0DH4yes61/yCc8l8NkHky7p4C7wnMTHNgm0XtdJjxvrInyXQInpE2Wb
Qnkw6Nm88NUdCUzeHF6RHcAjvJfAiIN40YPqAZdtBAbTSyWwLSV6/pLXPMJ/
CZzrttWtbDZ1HkXL+7KSmGzT59T1jk/yQBKF0bNi+1WEEC8lqcZcJYmOeef1
eJUCkg+S2KHkcuDsQyFAB0Mx7IIkvr+n/q/ORyHJC0mMuGZddS9fCGX52hLi
nyRx2z3jrpdvhCQ/JFF/sXtPL4/qDdGTAJLEiU+c5q1eQpInUrjIWf9Rt4A6
7/KS3v4FUsgy3LU6jNrXn3yRQndlFduZpgII3W9JOVIKraTrdlwyE5C8kUJV
8Yfa1rYC0Fy3vqk9Sgr1/C5Ubg0VkPyRwpwvSYXmyQKIn8RXvRRGxz5ML/nN
J3kkhXkqCeGGCnwAKh1q1KWR/uaut6M7n+STNNaLpyYFNvHgO+9IruNGaby+
76zz734+yStpHKxbqLd/pwDcv/l9KbomjTa+PqyYWgHJL2nMePlxSeU5AfTH
h1KKkMasC48nfOcISJ5JY5dzoM/7F9T9rkfEfhGVQUf568vtSoUk32TwolkF
r7ieut/hZ5Em5jJ46uObc8KlApJ3Mpgys+CAixcf4jbEUROVQf1VBUOfjQUk
/2SwRU05Suozdd4kHpJkcLeY7b9eVK/7k4fU85KGefnUPkrp2SH/8mSw8N2O
X5nRQpKPshhV9LXlSqQA3H5NAlkWu6xNAoPtBCQvZTHdpcNeRZs67zv75O3d
sjicydXgreeT/JTFA3ZdG79V8yEkqd1b/pEsnnye7OpA7e9PnsrifbZ2zJSP
AtC43UslqCy6/FRKrl0hIPkqi1ryrfb3VYUQe3zCZZwuh2kyoq0NeXySt3J4
IaP5uJiIAMyd5Bx91slhqU2vt5shn+SvHAZU3R9sr+RD6WI1KhHlcMa04aJz
lJ7/5LEcFqaLjRxOos5T0cN96XKo4HCVI/acT/JZDt9sjNhlvFsAff0LTJtH
5HA17NyXcptH8loeN4V/13Ad40HwpH2XyOOU+o8u23YISH7L4z8DlttGuHxQ
T7GZVXFYHncrjIXtuMcleS6Pu2Rv77IT8CD2nqPW+hh5tA/cc6Gsv5Pkuzwu
CxOs8Dflg7nvTuVcjjxqXB8vUqR48yfvFZAza3356So+lDjvl4VpCqik76Vc
occj+a+AybG2F7fLc2D3slMiH7Yq4K6UcI9TLR2kDyjgaFL+3f9iuNCrETBk
FKGAKbKcOtNMLukHCljqUuyZ/YgPQSPXhNHFCuiy1MZkTRKf9AUFdDp76/Xb
RAGos++3zZBRxLQlMubn9XmkPyjihIv7p5PIgxhqmg+tFHHEKHdW0z0+6ROK
+OzZ4VUq13hg9uhNxZTziqgTnPHiJLuL9AtF3HlBV0XzchcUT9rrgyLOWdyX
/pzFI31DEVv5p8C4lgeuOwoyJXsV8VITMmY7dZH+oYRVI1uzFLIF0Gte+fHC
fCWMdHMtSKZ4+KePKOFCuyZt47dcCNJpYg3tUcJbxQtMj5XwSD9RwqTphwYS
3LigNsF7dTRSCZvqRNyn7OOSvqKE2vkXr6U2CSG6YegJt04JF7ik+1jYtZH+
ooTyO3LbZRQ7QMdVtOiNHB2TluYfM+fwSJ+h48is7tVVOp2wxyGUIjgdZ7/4
ZPUwgkv6DR0DzEQk5Tuo7404GdjU50Wc/7G720r6Dh2XnTK/foma37BRhPke
dzpGqQpzrLidpP/QUS3vzHTNNVxYqatJEZmOxVr2u2y/dpI+REfVBpMdDy53
QBjj2eLGx3T8MjGr5GIdj/QjOh7XLkst3sKDChF9ltZnOlZpW6ob3egkfYmO
0Z/iGi7odIB2z+RC6fihqCnp4QSX9Cc6fg0YlVZObAevyfjqp2PqSZcy/spm
0qcYWF5vHn7pZAewylJmlDEZ+NrYef2sRA7pVwy8fNFteYgWdb9Mc4qYDMx6
2lAocYxL+hYD524Y3Hw6owtWvs3SWLeegXbCbdu1HnBJ/2Jgn6rxb09KD2FR
a++E7GfgTz298KUVHNLHGOgYFTq+6kMHVNwuoQjIQKVkNUHWwUbSzxjIDd87
pU6Cul/gpqu0Fww0jJphWmHMJX2NgUlRnmVuq1rB6wRbyjyTgQmWSXvmLBOQ
/sbA5fd3MuymUOd5TBYYBmLS06LeZ//vcwycMuXvlA35LTDk1D7+bpSBZwoS
G91DWki/Y6J0nMPUvAs/wHLVwTM9Gkx8dky+NLkrkfQ9JqbUT7nJH2mDK5Px
acpEJxp72at6Dul/TAyQ7P7qLUbtb9bpowecmJhQ5FAaUcolfZCJKnr9Rh1/
cUBbdVLgTDQ7E+mwNV5A+iETo+7TpwRe44OXZBBFHCZ6uCmv9OjlkL7IxLJf
OeB8vSstcUCWMz2OiXVLgy5Y8X+l/emPTPQNGedGtRXDUFv4rh0F1O9dFo7G
XqsjfZJ6f6+GinVUv7X8oUoRhIkRbxPy4m+ySb9kYmnQReFai7dwJe/R5iox
ZaSdZ37Vz3+aljNTPsZWUhn////H/wEG/PXC
       "]], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAA5CgX0rseE0AmenZQ/asAwNO3ItIS
IRNAMBz79hCTwr/4r+UPsS8TQAlN0CDbXOA/HKioTU8+E0DsUQJo6aHkv0Gg
a4vtTBNAeJzwXgDTtz9lmC7Ji1sTQF7oOn+j4dQ/ipDxBipqE0COSCzreVHi
P66ItETIeBNAYsSdSueJ2j/TgHeCZocTQFBwa+FVVeY/+Hg6wASWE0D4OfC5
iI3Bvxxx/f2ipBNA3E4q1hh87r9BacA7QbMTQIDoiazsJ38/ZWGDed/BE0C+
0hEQHsThv4pZRrd90BNA4KHCN7Ro17+uUQn1G98TQCDODPlubdW/00nMMrrt
E0AsXXMF5uLVP/dBj3BY/BNA5EQTC5U0xj8cOlKu9goUQIDW0Uh+LLI/QDIV
7JQZFECLioci1LDiP2Uq2CkzKBRAQJu7h8N4m7+KIptn0TYUQBpLOZHZreI/
rhpepW9FFEDk+2EwTKftv9MSIeMNVBRAsKhsiDEh3z/3CuQgrGIUQOHGQNDi
Kuw/HAOnXkpxFEBM+MY3s5PnP0D7aZzofxRAoI7CBHvuob9l8yzaho4UQET0
SAuktOU/ievvFyWdFECmpPNGAHHZP67jslXDqxRAcEykfZCdsL/T23WTYboU
QIyLfoL4W+I/99M40f/IFEDsAZ4n7qvhvxzM+w6e1xRAwDEqhOhd0L9AxL5M
POYUQCiXotoSKeY/ZbyBitr0FEDWmmWNP6/cP4m0RMh4AxVA8swJNh8W4z+u
rAcGFxIVQLDXRk58w9M/0qTKQ7UgFUB+EKSjtTrkP/ecjYFTLxVAXiyJgnQJ
4T8blVC/8T0VQGzli7OeVsI/QI0T/Y9MFUCkp9vVz53mP2WF1jouWxVAAIjk
n8HZOT+JfZl4zGkVQMiKfKusGOU/rnVctmp4FUDAeiNSocjjP9JtH/QIhxVA
moLm23CQ5T/3ZeIxp5UVQBqpMTarDNk/G16lb0WkFUCMSiW8mWffv0BWaK3j
shVAFOz8hf/15r/M3mBQ/LkVQCZ6dlD9qwDAu7JzPA==
       "]], 
      LineBox[{{5.443726419827671, -2.083979252448688}, {5.453247680228409, 
       0.8167329975800017}, {5.467523197715917, 0.44145214547699596`}, {
       5.481798715203427, -0.27699162875562}, {5.496074232690936, 
       0.5274256339067782}, {5.510349750178444, 0.7497550521876214}, {
       5.524625267665954, -0.23852680604028542`}, {
       5.538900785153462, -0.2551504461364127}, {
       5.5531763026409715`, -0.2790899506658149}, {5.56745182012848, 
       0.25303673801237925`}, {5.581727337615989, 0.7630148732834949}, {
       5.596002855103498, 0.21690948173702418`}, {5.610278372591007, 
       0.355451281794241}, {5.615679646715434, -2.083979252448688}}], 
      LineBox[{{5.634736487828572, -2.083979252448688}, {
       5.638829407566025, -0.47296934521079215`}, {
       5.648250205616782, -2.083979252448688}}], 
      LineBox[{{5.662773110092715, -2.083979252448688}, {
       5.667380442541043, -1.6883583310408516`}, {
       5.681655960028552, -0.2206586030263913}, {5.69593147751606, 
       0.8163551617217825}, {5.71020699500357, 0.5005276839037802}, {
       5.724482512491078, 0.40260150357243707`}, {5.738758029978587, 
       0.9445673784821614}, {5.753033547466096, 0.6238396145722853}, {
       5.767309064953605, 0.41586719642669623`}, {
       5.781584582441114, -0.6699312924290883}, {5.795860099928623, 
       0.8244980316411876}, {5.810135617416132, 0.5112966821798578}, {
       5.824411134903641, 0.7008871992229709}, {5.83868665239115, 
       0.3849245435198576}, {5.8529621698786585`, 0.03926664356262688}, {
       5.867237687366168, 0.13146572843742788`}, {
       5.881513204853676, -0.7562172078725693}, {
       5.892510773822059, -2.083979252448688}}], 
      LineBox[{{5.89813085108454, -2.083979252448688}, {
       5.910064239828694, -0.06756987396694836}, {5.924339757316203, 
       0.2178929976824624}, {5.938615274803713, 0.5142422723609494}, {
       5.952890792291221, 0.35480916456278233`}, {
       5.966971072083962, -2.083979252448688}}], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAAvqTiC4zeF0AmenZQ/asAwNEjHBb/
7BdAS0NcLbT36T/2G99TnfsXQDCzXyrRzaE/GhSikTsKGEAABDaoBfBYvz8M
Zc/ZGBhAtsCc9aXZ5z9jBCgNeCcYQPJyG/ZYiuo/iPzqShY2GEDPe3z/6efo
P6z0rYi0RBhAOMJVtMqLwz/R7HDGUlMYQF5oGDpMdOi/9uQzBPFhGEAsQAFe
6cX3vxrd9kGPcBhAEOTBo2G2vb8/1bl/LX8YQBB6e1WtE7I/Y818vcuNGEAO
vVGXzzLuv4jFP/tpnBhAWDUBxbMz1D+svQI5CKsYQN5PqKVPHwDA0bXFdqa5
GEC8WMKWO8jTv/WtiLREyBhAgDRQPPy1mT8apkvy4tYYQH5pSXObP9E/Pp4O
MIHlGEDQErYqh9vYv2OW0W0f9BhApOABNzaFxD+IjpSrvQIZQCTOOhtresQ/
rIZX6VsRGUB8BupgqPfjP9F+Gif6HxlA9NHhskfh3r/1dt1kmC4ZQMDXHfsn
GYE/Gm+gojY9GUCw+ZgcVIDuvz5nY+DUSxlAAKqkTZ3AZL9jXyYec1oZQG5W
BLJ4n/u/h1fpWxFpGUCGh7Pd38jxv6xPrJmvdxlAiHsMZIlS5r8Se64+MXgZ
QCZ6dlD9qwDAIr/lVw==
       "]], 
      LineBox[{{6.394780736407041, -2.083979252448688}, {
       6.395431834403998, -0.2377598360015778}, {
       6.409707351891507, -0.45151523070220545`}, {
       6.415741069278174, -2.083979252448688}}], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAuRZuBVC7GUAmenZQ/asAwGMoe87G
wBlAys1PcHsY6L+HID4MZc8ZQNhmFeVQzLk/rBgBSgPeGUDMM4L8oEDGP9AQ
xIeh7BlAWGwRTyI86j/1CIfFP/sZQOxkKPhiOtG/GQFKA94JGkCc5sT8Pa3e
Pz75DEF8GBpAoHiH4nfuub9i8c9+GicaQJQgOMtYCtY/h+mSvLg1GkDEPWxZ
zg/fP6zhVfpWRBpAvNQJMWBJzT/Q2Rg49VIaQDB0RtAoNtG/9dHbdZNhGkAA
+dfno/PWPxnKnrMxcBpAoCQkCfGf5b8+wmHxz34aQNyjze95Nue/YrokL26N
GkDMVA00Ievgv4ey52wMnBpAuFExDmjruD+rqqqqqqoaQJ/AuSUJJOI/0KJt
6Ei5GkD0LGiNdCvUP/SaMCbnxxpAAOZO9U7Zpr8Zk/NjhdYaQJRac1h/esE/
Pou2oSPlGkD0pIdud97JP2KDed/B8xpATm7E9sfD47+HezwdYAIbQIiqhctR
4t4/q3P/Wv4QG0BQukbchxG5v9BrwpicHxtAUB5Kt4K52r/0Y4XWOi4bQKJI
l8r5Yu2/GVxIFNk8G0BUmLT640zJPz1UC1J3SxtACKZHLs4b1T9iTM6PFVob
QBJamv4H1t0/hkSRzbNoG0AGfv+tEyDpv6s8VAtSdxtAwKx8TPIr0j/QNBdJ
8IUbQBANdEH9UNO/9Czaho6UG0DEAT05t+3sPxklncQsoxtAABH23Si8nz89
HWACy7EbQMjygH8uDPG/YhUjQGnAG0Do1oDOFPbPv4YN5n0HzxtAsLdlrPmH
yL8PzQya5dUbQCZ6dlD9qwDAEHwpYw==
       "]], 
      LineBox[{{6.987843099417395, -2.083979252448688}, {6.995003568879373, 
       0.24733011260300686`}, {7.009279086366882, 0.6631506932660779}, {
       7.02355460385439, -0.9596609046273454}, {
       7.0378301213419, -0.21465920939711092`}, {7.052105638829408, 
       0.033495703486067896`}, {7.061379633215946, -2.083979252448688}}], 
      LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQrXB/tv9dDxkHtaqygL+rGQ6cP3Zg5fQgGQeDF+J5
V9hO2H/Z1/zcNFHG4UAQ9wKd5j/7Jba7qV7Jl3FoUBV+f61vw37b9ZzJRXUy
Dk1CTTvNGR/tT1x+ZoFAr4zDqht2UiUXL9q3ze+/t262jENGtQ+DsfoO+9VA
w31XAc1r/6xw9ek2+/P9olGvd8g42H3w5N9Z+Gj/l/Yb0zuPyzgwvM7RD7Kd
tV+iYfZV9WsyDhGTLY9+XX/c3rYiTvjYE6D6OjFmmbvX7BMLFANTPgPdK9v6
c1bk8f1tGU/6mJhkHWomiEQIMF3dvyoB5CBZh2tiv3/LVj21Px+RxWUvL+vw
QOVqfPXWK/afA3Q97urKOjitznv1KuyBvYTnh9ZqG1mHE+siEy7lXN/vac7/
nNdBFh4+AOX4jMA=
       "]], 
      LineBox[{{7.3337548233673715`, -2.083979252448688}, {
       7.337615988579587, -0.11413667799394744`}, {7.351891506067096, 
       0.46248851264374746`}, {7.366167023554604, -0.06624443112475698}, {
       7.380442541042114, -0.018194142407208735`}, {
       7.394718058529622, -0.6642142511536115}, {
       7.4089935760171315`, -1.1371871734354375`}, {
       7.42326909350464, -1.390732345494412}, {7.437544610992149, 
       0.878836141511234}, {7.451820128479658, 0.3993617583896446}, {
       7.466095645967167, -0.3608065825651856}, {7.480371163454676, 
       0.4473883609394863}, {7.492576417763312, -2.083979252448688}}], 
      LineBox[{{7.497220676736734, -2.083979252448688}, {
       7.508922198429694, -0.13203030973480656`}, {
       7.5231977159172025`, -0.007021867928464598}, {7.537473233404712, 
       0.1690426751863221}, {7.55174875089222, -0.6673156091705805}, {
       7.56602426837973, -0.459062813057433}, {
       7.577415392374583, -2.083979252448688}}], 
      LineBox[{{7.583134600690381, -2.083979252448688}, {
       7.594575303354747, -0.4234483429953504}, {7.608850820842256, 
       0.7588599157953504}, {7.623126338329765, -0.22520575562228018`}, {
       7.6374018558172745`, -1.4524947385846776`}, {
       7.651677373304783, -0.06934175979295065}, {
       7.665952890792292, -0.5029800707807544}, {
       7.680228408279801, -0.009826521934542143}, {7.69450392576731, 
       0.3315398615475952}, {7.7087794432548185`, -0.12325541521942629`}, {
       7.723054960742328, 0.3395382048863551}, {
       7.730765548488129, -2.083979252448688}}], 
      LineBox[{{7.745978018790539, -2.083979252448688}, {
       7.7516059957173455`, -0.7410644781258768}, {7.765881513204855, 
       0.4137650513285358}, {7.780157030692363, -0.24807448843625157`}, {
       7.794432548179873, -0.2976236964783734}, {
       7.808708065667381, -0.39435429424407364`}, {7.82298358315489, 
       0.4454815321326441}, {7.837259100642399, 0.6225401380225692}, {
       7.851534618129908, 0.7339661863337141}, {7.865810135617417, 
       0.4480392688459861}, {7.878509631249217, -2.083979252448688}}], 
      LineBox[{{7.8815737641176415`, -2.083979252448688}, {7.894361170592434, 
       0.6161824963478385}, {7.908636688079944, -1.5574303709978659`}, {
       7.922912205567453, -1.0175116273682492`}, {7.9371877230549615`, 
       0.6095251867679339}, {7.951463240542471, -0.06445076879139666}, {
       7.965738758029979, 0.2918902214250133}, {
       7.9800142755174885`, -0.6659541028954474}, {7.994289793004997, 
       0.48478014375117473`}, {8.005109179847178, -2.083979252448688}}], 
      LineBox[{{8.011982387841007, -2.083979252448688}, {8.022840827980016, 
       0.5235162115196873}, {8.037116345467524, -0.942292435031582}, {
       8.051391862955033, 0.30352855400355316`}, {
       8.062982987806983, -2.083979252448688}}], 
      LineBox[{{8.068180123675308, -2.083979252448688}, {8.079942897930051, 
       0.5043940130363639}, {8.09421841541756, -0.21158143033708376`}, {
       8.108493932905068, -0.17866233055391412`}, {8.122769450392578, 
       0.326268260406941}, {8.137044967880087, -0.8359449321641415}, {
       8.151320485367595, -0.5636365573339055}, {
       8.161110150190558, -2.083979252448688}}], 
      LineBox[{{8.16882856903578, -2.083979252448688}, {8.179871520342614, 
       0.2959081300897827}, {8.194147037830122, 0.8162456954305043}, {
       8.20842255531763, 0.12453530357416542`}, {8.22269807280514, 
       0.11948549532663966`}, {8.23697359029265, -0.6673544667761446}, {
       8.251249107780158, -1.0694665347387176`}, {
       8.265524625267666, -0.004098823743967639}, {8.279800142755176, 
       0.30448586989727877`}, {8.294075660242685, -0.33421582058953425`}, {
       8.308351177730193, 0.1496186923754559}, {
       8.322626695217702, -0.3119187801434371}, {8.336902212705212, 
       0.24609513456928134`}, {8.343804138427224, -2.083979252448688}}], 
      LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAU043KgzAIEAmenZQ/asAwOd9B89r
wiBAkHlYv6BOtb/5+ejtuskgQH7AvrpLAPK/C3bKDArRIEA0dCXxgEnTvx3y
qytZ2CBAfL+Q9/D6yj8wbo1KqN8gQBa+5LsWQdk/QupuaffmIEC2CdM8NXnj
P1RmUIhG7iBAMAdyucuiqz9m4jGnlfUgQFoTfSXtTeU/eV4TxuT8IECgG4U4
dofEv4va9OQzBCFAsB8EzmaQ1j+dVtYDgwshQHpqRWp7GPC/sNK3ItISIUDa
TOx63jHZP8JOmUEhGiFAHOmNXFF+zD/UynpgcCEhQBSzYH6CZtC/5kZcf78o
IUDm+U38sg7dP/nCPZ4OMCFAgPlxFjKVez8LPx+9XTchQFQSOxxFXP6/HbsA
3Kw+IUB8Q/FShX3lPy834vr7RSFAZu5/7YBv67+Tbex6C0ohQCZ6dlD9qwDA
432fWA==
       "]], 
      LineBox[{{8.655200233661105, -2.083979252448688}, {8.665239114917917, 
       0.24129443666139383`}, {8.679514632405425, -0.17777737265107674`}, {
       8.690779042249245, -2.083979252448688}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAM0Z6WdpkIUAmenZQ/asAwIujSZWH
aiFA+MC+s37307+dHyu01nEhQBw7Auk9Mum/r5sM0yV5IUCgHhWc/arYv8IX
7vF0gCFArgGV3Ybk1j/Uk88QxIchQMyAEkKVZfi/5g+xLxOPIUA76/4lme7p
P/iLkk5iliFA+Gfoooeuyj8LCHRtsZ0hQPAy4jxHUeU/HYRVjAClIUAIEL64
uWPgvy8AN6tPrCFA3XCnVXIA4j9CfBjKnrMhQJKinODjFfi/VPj56O26IUB4
UVDpMS7dv2Z02wc9wiFAMJsvujcR8b948LwmjMkhQB4FXp4cDeu/i2yeRdvQ
IUAEab4hytr0v53of2Qq2CFAWDL7iUAg6b+vZGGDed8hQKksEiR9kwDAweBC
osjmIUAklXFHibjfv9RcJMEX7iFA8MiLYKhmv7/m2AXgZvUhQAAOflYX+MM/
+FTn/rX8IUBAi0zmA+eiP+NlaTGM/iFAJnp2UP2rAMCc+7Xx
       "]], 
      LineBox[{{9.018675232651573, -2.083979252448688}, {
       9.02212705210564, -0.06874085858892909}, {9.036402569593148, 
       0.7374461082758781}, {9.050678087080657, -0.05842650526388149}, {
       9.064953604568167, 0.24725152807845197`}, {
       9.079229122055676, -0.13213274176290768`}, {
       9.093504639543184, -0.053418730143772075`}, {
       9.099342205463106, -2.083979252448688}}], 
      LineBox[{{9.115262753294004, -2.083979252448688}, {9.122055674518203, 
       0.5805803204428672}, {9.134718573550915, -2.083979252448688}}], 
      LineBox[{{9.138514947857365, -2.083979252448688}, {
       9.15060670949322, -0.20505439694431882`}, {
       9.16488222698073, -0.5714176109103202}, {9.179157744468238, 
       0.21819919743712912`}, {9.193433261955747, 0.28498354817078175`}, {
       9.207708779443255, -0.6066091862420235}, {9.221984296930765, 
       0.6333751427809498}, {9.236259814418274, -0.24289029855828081`}, {
       9.250535331905782, 0.4792582986730758}, {
       9.26481084939329, -0.7028293893405881}, {
       9.269062142871954, -2.083979252448688}}], 
      LineBox[{{9.28820084776899, -2.083979252448688}, {
       9.29336188436831, -0.23991740956328567`}, {9.307637401855818, 
       0.07166642524957068}, {9.321912919343328, 0.18792308099877264`}, {
       9.336188436830836, 0.21590775470513945`}, {
       9.350463954318345, -0.414536344976991}, {
       9.364739471805853, -1.0964308396238782`}, {9.379014989293363, 
       0.1319809370055247}, {9.393290506780872, 0.571089364891479}, {
       9.40756602426838, 0.6400766948066521}, {9.421841541755889, 
       0.8106367086832902}, {9.436117059243399, -0.14145560272294988`}, {
       9.441748505328558, -2.083979252448688}}], 
      LineBox[{{9.458011872781626, -2.083979252448688}, {9.464668094218416, 
       0.5208402982474178}, {9.478943611705926, 0.41254033085424147`}, {
       9.493219129193434, 0.01593282439849808}, {
       9.507494646680943, -1.5631787336516747`}, {
       9.521770164168451, -0.04492047439176572}, {9.536045681655962, 
       0.2942404752862988}, {9.55032119914347, -1.4233292449390138`}, {
       9.564596716630978, -1.6166097786564784`}, {
       9.578872234118487, -0.03525487872763655}, {9.593147751605997, 
       0.29434279370468996`}, {9.607423269093506, 0.6513793116887274}, {
       9.609987013937618, -2.083979252448688}}], 
      LineBox[{{9.636251748459097, -2.083979252448688}, {
       9.650249821556033, -0.4992246260820348}, {9.664525339043541, 
       0.41120750122745997`}, {9.67880085653105, 0.5668776280877623}, {
       9.69307637401856, 0.020194029666309787`}, {9.707351891506068, 
       0.2305930122462021}, {9.721627408993577, 0.6219745541617432}, {
       9.735902926481085, 0.2447178720653843}, {9.750178443968595, 
       0.4582915552222977}, {9.764453961456104, -1.7999609017140767`}, {
       9.768101235532301, -2.083979252448688}}], 
      LineBox[{{9.784274546885534, -2.083979252448688}, {
       9.793004996431122, -0.7809048049119367}, {9.80728051391863, 
       0.041321100842359515`}, {9.82155603140614, -0.48928541479467635`}, {
       9.835831548893648, -0.4606060754266561}, {
       9.850107066381158, -0.39580470269111623`}, {9.864382583868666, 
       0.13972012314336768`}, {9.878658101356175, 0.14706776759737428`}, {
       9.892933618843683, 0.8318947475726695}, {
       9.907209136331193, -0.2981590952359845}, {
       9.921484653818702, -0.47602006085425086`}, {
       9.93576017130621, -0.3324872200976414}, {9.95003568879372, 
       0.03361320271811541}, {9.964311206281229, -0.18084221121794597`}, {
       9.978586723768737, 0.42637365994056564`}, {9.992862241256246, 
       0.42088692304347264`}}]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[0.9490196078431372, 0.8627450980392157, 0.43529411764705883`], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.22505860534029165`}, {0.014275517487508924`, 
       0.43140774851536645`}, {
       0.028551034975017847`, -0.004947612692603798}, {0.04282655246252677, 
       0.3352970380163727}, {0.057102069950035694`, -0.24850404695966555`}, {
       0.07137758743754462, -0.2940422217607801}, {
       0.08327472471051134, -2.259297004352915}}], LineBox[CompressedData["
1:eJw1mHk41Osbxse+MzMtlhCVFpWcROnQ8yClEy2iVUUK0Z4kSeVYKtKmOqUk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       "]], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAbkUhMrYeE0AdLM1OChMCwNO3ItIS
IRNA1lAuvGMe4L/4r+UPsS8TQKy8jLPKb9c/HKioTU8+E0Amqsdib2/lv0Gg
a4vtTBNACIqDMEUexL9lmC7Ji1sTQGTvvuo0r9c/ipDxBipqE0BQwMiLKHHL
v66ItETIeBNA1pSR7QIZ2T/TgHeCZocTQAyWL/dOxNQ/+Hg6wASWE0CKV8kQ
e9nWPxxx/f2ipBNApM2oR/s07L9BacA7QbMTQAprl78wad8/ZWGDed/BE0B8
9LLbVPXWv4pZRrd90BNAMl8OgwDY6T+uUQn1G98TQNjYWDbSD9K/00nMMrrt
E0B0EZisjHDGP/dBj3BY/BNAsKJ6X3Oo0j8cOlKu9goUQKBBY9zcJcm/QDIV
7JQZFEACnri7sdHTP2Uq2CkzKBRAyGxxd6zC0z+KIptn0TYUQDhDEZkzR92/
rhpepW9FFEAOPb49L97SP9MSIeMNVBRAFEefXjC82r/3CuQgrGIUQE5ns/hn
j9o/HAOnXkpxFEBSnZRaGPLhP0D7aZzofxRAbMzL3rrXwT9l8yzaho4UQPDY
+Z1gt9U/ievvFyWdFECsR2U7gOPfP67jslXDqxRAiHHOcnbl1z/T23WTYboU
QMQBrOphINu/99M40f/IFEBEFWKiFGD5vxzM+w6e1xRAmEotYWZ7yL9AxL5M
POYUQJrLDyaacNo/ZbyBitr0FEAi3ARpxxrhP4m0RMh4AxVASJ5k6dBQ5T+u
rAcGFxIVQJqywFsRe+A/0qTKQ7UgFUA9KaTbZrLgP/ecjYFTLxVALqVs2jA+
6D8blVC/8T0VQKgjOy2jQsy/QI0T/Y9MFUAaFqyU3YnhP2WF1jouWxVAyJ0+
eKYsyT+JfZl4zGkVQEiLzhyLUeI/rnVctmp4FUBinOZRXpXXP9JtH/QIhxVA
MP7mh2j35j/3ZeIxp5UVQPKpq3a+4eU/G16lb0WkFUBCLnKGrufUP4GzMnSc
sRVAHSzNTgoTAsA84WJb
       "]], 
      LineBox[{{5.4442540058502304`, -2.259297004352915}, {5.453247680228409, 
       0.7131887115311832}, {5.467523197715917, 0.7166394234706563}, {
       5.481798715203427, -0.055763525022772154`}, {5.496074232690936, 
       0.5961281045111196}, {5.510349750178444, 0.6541022269404817}, {
       5.524625267665954, 0.29339835709971074`}, {
       5.538900785153462, -0.012066848053252643`}, {5.5531763026409715`, 
       0.286162593602295}, {5.56745182012848, -0.3591139948277895}, {
       5.581727337615989, -0.24139444566069113`}, {5.596002855103498, 
       0.6491974355930122}, {5.610278372591007, 0.3075008006773833}, {
       5.6245538900785155`, -1.861223948560958}, {
       5.638829407566025, -0.9448066197959908}, {
       5.644752395064857, -2.259297004352915}}], 
      LineBox[{{5.664143849262355, -2.259297004352915}, {
       5.667380442541043, -1.7158014230896637`}, {5.681655960028552, 
       0.35047518023602386`}, {5.69593147751606, -0.3110968230374953}, {
       5.71020699500357, 0.44514070420009044`}, {
       5.724482512491078, -0.19373298890834567`}, {5.738758029978587, 
       0.6209303816220053}, {5.753033547466096, 0.38128133930075325`}, {
       5.767309064953605, -0.3632694509820671}, {
       5.781584582441114, -0.46126581852012327`}, {
       5.795860099928623, -0.017142028880726246`}, {
       5.810135617416132, -0.009830472865242301}, {5.824411134903641, 
       0.14080989789147047`}, {5.83868665239115, -0.05840138429848718}, {
       5.8529621698786585`, 0.007627893734632574}, {
       5.867237687366168, -0.5389876492289725}, {
       5.881513204853676, -0.02029367624764422}, {
       5.890767001270229, -2.259297004352915}}], 
      LineBox[{{5.900065955972742, -2.259297004352915}, {5.910064239828694, 
       0.5809092152696416}, {5.924339757316203, -0.7069895170082454}, {
       5.938615274803713, -0.3471267895295378}, {5.952890792291221, 
       0.7543829864259025}, {5.96077861422594, -2.259297004352915}}], 
      LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAA477PdGLlF0AdLM1OChMCwNEjHBb/
7BdA2ptbjTkZ2T/2G99TnfsXQJA60/lagdy/GhSikTsKGEBcaQFZxSbAPz8M
Zc/ZGBhAird190wN3T9jBCgNeCcYQESX4v5M/da/iPzqShY2GEDATxs8E6eQ
v6z0rYi0RBhAiKl2DHnh4r/R7HDGUlMYQODNgfKfQJQ/9uQzBPFhGEBw3auC
GVvYvxrd9kGPcBhA9BPMnaME6b8/1bl/LX8YQHyJImj70ty/Y818vcuNGEAU
Ypi3RgLqv4jFP/tpnBhAnqL5N7lO3D+svQI5CKsYQLbqLF17PeS/0bXFdqa5
GECIkbWILvziP/WtiLREyBhAWvYFQYEX8b8apkvy4tYYQNj3ubxms8S/Pp4O
MIHlGEDyqDyEE1bZP2OW0W0f9BhAvF6TZb3azD+IjpSrvQIZQKhPC108Bcs/
rIZX6VsRGUAmoQS5a5fjv9F+Gif6HxlADJ1GWWmBxT/1dt1kmC4ZQDRUXB7F
auY/Gm+gojY9GUCQ1dfu6ZSyvz5nY+DUSxlAkB4+T7uuwL9jXyYec1oZQM4c
zPWL/O+/h1fpWxFpGUBsG8msnTvUv6xPrJmvdxlAyieGT7754792IYhAj3kZ
QB0szU4KEwLATMvnNw==
       "]], 
      LineBox[{{6.393066686288325, -2.259297004352915}, {
       6.395431834403998, -0.05076669121867239}, {
       6.409707351891507, -0.28069998639132554`}, {
       6.415087487661964, -2.259297004352915}}], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAA6E2Olpq6GUAdLM1OChMCwGMoe87G
wBlAzJT9Y7ncwD+HID4MZc8ZQNAMiV61W86/rBgBSgPeGUCkjknrFJfnv9AQ
xIeh7BlAQD3WDqXF27/1CIfFP/sZQC7RPGk6G+a/GQFKA94JGkAAcTQCmqPY
vz75DEF8GBpAIBgjbtSonT9i8c9+GicaQMAzCnD/ZpW/h+mSvLg1GkBgRCBr
H5fhP6zhVfpWRBpANHWpImxq0D/Q2Rg49VIaQAo6/3/3neE/9dHbdZNhGkAE
vZwzhBXoPxnKnrMxcBpA6JfJXmjszr8+wmHxz34aQMSQxzYzA9m/YrokL26N
GkBotjR6VyLEv4ey52wMnBpAlAFq+mGQxT+rqqqqqqoaQDjVl6fsVs8/0KJt
6Ei5GkCZfM8n6gDmP/SaMCbnxxpAAFNw/WPY5r8Zk/NjhdYaQORCay4+gtq/
Pou2oSPlGkA+5ytoIe3YP2KDed/B8xpAEPzqDu807r+HezwdYAIbQD5a/DIB
ZOc/q3P/Wv4QG0DgmnqnCrXLv9BrwpicHxtAIAWoOecO2b/0Y4XWOi4bQJiC
FuqQtcS/GVxIFNk8G0D0IYa3wW/KPz1UC1J3SxtASKMSSoq2zT9iTM6PFVob
QJijeEHFu8a/hkSRzbNoG0DiSXx6RUjlv6s8VAtSdxtAwIXcQ0zsmr/QNBdJ
8IUbQPDoXtI66+m/9Czaho6UG0CoSvvznWHSvxklncQsoxtAnDx+GxIhzD+j
XLbeIKcbQB0szU4KEwLAjF4PGA==
       "]], 
      LineBox[{{6.934499558648426, -2.259297004352915}, {
       6.937901498929337, -0.1671067704589766}, {
       6.9521770164168455`, -1.8348654107935376`}, {
       6.966452533904355, -2.1696759772373855`}, {
       6.966599165363111, -2.259297004352915}}], 
      LineBox[{{6.992509369807513, -2.259297004352915}, {
       6.995003568879373, -0.4310793306707157}, {
       7.009279086366882, -0.5924188253459557}, {
       7.02355460385439, -0.2936280856444269}, {
       7.032481505803024, -2.259297004352915}}], 
      LineBox[{{7.042576374157614, -2.259297004352915}, {7.052105638829408, 
       0.10531292780775425`}, {7.066381156316917, -1.9983985924784524`}, {
       7.080656673804426, 0.6355612235779995}, {
       7.093019450253371, -2.259297004352915}}], 
      LineBox[{{7.097171455343496, -2.259297004352915}, {7.109207708779444, 
       0.1481319243248631}, {7.123483226266953, -0.35867070424981495`}, {
       7.129904258166525, -2.259297004352915}}], 
      LineBox[{{7.144991004497392, -2.259297004352915}, {7.152034261241971, 
       0.004873345160165021}, {7.16630977872948, 0.0077070520378252905`}, {
       7.1805852962169885`, 0.9265820122730622}, {7.194860813704498, 
       0.3475070890246832}, {7.209136331192006, -1.8327752651890794`}, {
       7.223411848679516, 0.8171563480191159}, {7.237687366167024, 
       0.22619774763907308`}, {7.251962883654533, 0.8270181046871498}, {
       7.266238401142042, -0.1527078602956331}, {
       7.280513918629551, -0.8838252743714476}, {
       7.2947894361170595`, -0.4906267712448553}, {
       7.309064953604569, -0.7263590173501682}, {
       7.318948307466681, -2.259297004352915}}], 
      LineBox[{{7.326327648846256, -2.259297004352915}, {7.337615988579587, 
       0.3150539768207907}, {7.351891506067096, 0.15747353845112244`}, {
       7.366167023554604, -2.072528346543998}, {
       7.380442541042114, -0.11386597979835855`}, {
       7.387206601967089, -2.259297004352915}}], 
      LineBox[{{7.40413909031359, -2.259297004352915}, {
       7.4089935760171315`, -1.031643060231029}, {
       7.42326909350464, -0.6120579209414403}, {7.437544610992149, 
       0.45935065753328763`}, {7.451820128479658, -0.42285587628011756`}, {
       7.466095645967167, -1.1536342676158187`}, {7.480371163454676, 
       0.5718043146705482}, {7.494646680942185, -2.2267714702747434`}, {
       7.495108238584258, -2.259297004352915}}], 
      LineBox[{{7.51342618928753, -2.259297004352915}, {
       7.5231977159172025`, -0.14735688971039518`}, {7.537473233404712, 
       0.4048109069048319}, {7.55174875089222, 0.6762037151739555}, {
       7.56602426837973, -0.15068215459772194`}, {
       7.579055354470536, -2.259297004352915}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQzd/eVRsaLOcgq3PWj0uY6cDn1dqRNxLkHJ6YSh4o
zjhpL77k3bSyfDmHCavmyZovv7bfZs7GKyJ1cg4GotWzukv27k+cUiK0uUfO
4cfCNauLVh/Y39pjHhA4W87hhtxUqyyWrfarWn71vl8p58AxVVFsn8DJ/edq
9p7u3SHn4KfZfCot/bL955IGTp3jQPlfW0LNErbZi+c6u5+6KufQdfWa093H
T/fbpLK1ZjyRc2DIkHyu/djVPiH25CG2z3IOIXO9KnmnfNzfGtrDsJRR3uHU
hJ9+Gvo/9q/y9bdzFpB3CKhb8OdvP9A+V6Gah3LyDnxRnSwqyx7s/2x7dWe9
rrzDh+KYCXedz+wXN5vxXdYGxD80e2b0xf02etGme7zkHZyU80Ouvrlkn6Am
VxwVKe+gsDTVYfquU/tb5R5u+JEu71AxVdL2w7Qz+1eKgQJI3kGO46IPN9MD
e61G3vsa1fLw8AQAC6SfBw==
       "]], 
      LineBox[{{7.889997092741016, -2.259297004352915}, {7.894361170592434, 
       0.41218462785657395`}, {7.908636688079944, -0.21284182811739982`}, {
       7.922912205567453, -1.282075857277122}, {
       7.9371877230549615`, -0.1604388111882269}, {
       7.951463240542471, -0.3139166836211533}, {
       7.965738758029979, -0.06520044867508501}, {
       7.9800142755174885`, -0.22523218444999826`}, {7.994289793004997, 
       0.6229167349774114}, {7.99939418516424, -2.259297004352915}}], 
      LineBox[{{8.022254523620994, -2.259297004352915}, {
       8.022840827980016, -2.037503196306515}, {
       8.037116345467524, -0.07516257015547656}, {8.051391862955033, 
       0.39133126184354516`}, {8.065667380442541, -1.6313014174756204`}, {
       8.079942897930051, -0.3799460046665364}, {
       8.09421841541756, -0.6905982766844965}, {8.108493932905068, 
       0.056989693005946473`}, {8.122769450392578, 0.09533569099292127}, {
       8.137044967880087, -0.49504966636258607`}, {
       8.151320485367595, -0.4621012127352859}, {
       8.154284252062645, -2.259297004352915}}], 
      LineBox[{{8.17641333535004, -2.259297004352915}, {
       8.179871520342614, -0.06644535868935808}, {8.194147037830122, 
       0.1790981898440952}, {8.20842255531763, 0.6439629015537385}, {
       8.22269807280514, 0.32576216512981604`}, {8.23697359029265, 
       0.23724097585515347`}, {8.251249107780158, -0.3925618571761842}, {
       8.265524625267666, 0.14180849595020906`}, {
       8.278196411255356, -2.259297004352915}}], 
      LineBox[{{8.282195885783105, -2.259297004352915}, {
       8.294075660242685, -0.7524365512596454}, {
       8.308351177730193, -0.22342346942931113`}, {
       8.322626695217702, -0.5847243255671686}, {
       8.336902212705212, -0.4938197861221818}, {
       8.344907589506194, -2.259297004352915}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA/qO8pTu3IEAdLM1OChMCwNQBJrAc
uyBA3DkSDDxB5r/nfQfPa8IgQLDgQTV6m7u/+fno7brJIEAe1nmmDnTXPwt2
ygwK0SBAJPn5ufgY9r8d8qsrWdggQASNZzt29eA/MG6NSqjfIEBA1YfcDBnN
P0Lqbmn35iBAB58IaTSP5z9UZlCIRu4gQIzSydhDo+m/ZuIxp5X1IEBYpfEX
3rbWP3leE8bk/CBA/BziF4K59b+L2vTkMwQhQCofh5UB+do/nVbWA4MLIUDg
sLnKR1n2v7DStyLSEiFA6xwh2A+l6T/CTplBIRohQHoo9v6EtNo/1Mp6YHAh
IUCWMnmrz+3xv+ZGXH+/KCFAOLZhRZ4s6L/5wj2eDjAhQPc+88gshOE/JOrF
aUY0IUAdLM1OChMCwKRDk/c=
       "]], 
      LineBox[{{8.614113661279843, -2.259297004352915}, {8.62241256245539, 
       0.596795345763163}, {8.636688079942898, -0.34688071250298314`}, {
       8.645621564955837, -2.259297004352915}}], LineBox[CompressedData["
1:eJwBsQFO/iFib1JlAgAAABoAAAACAAAA/RsAu1RPIUAdLM1OChMCwFQvpTia
VCFA+Thn2xdg5j9mq4ZX6VshQDaj79grLPi/eSdodjhjIUBiFN6AKQ/yv4uj
SZWHaiFA+Gc5XGB71j+dHyu01nEhQCCmIhSIHZM/r5sM0yV5IUAm8zG/zfLt
v8IX7vF0gCFAkO2E26NA9r/Uk88QxIchQBAQV2Aiocy/5g+xLxOPIUDyZDwW
SUr+v/iLkk5iliFAqtB3vuD56D8LCHRtsZ0hQMIHTxnP7+c/HYRVjAClIUDE
pPz96PfAPy8AN6tPrCFABjuyP4Hd5j9CfBjKnrMhQFay9YAA+eu/VPj56O26
IUDUVOrkeHbeP2Z02wc9wiFANLRwnxWc5b948LwmjMkhQI7eJAzLiOK/i2ye
RdvQIUD+eic/tcr/v53of2Qq2CFAXu6u0iwD87+vZGGDed8hQFitxqkf7fS/
weBCosjmIUDQOs2UH7Hyv9RcJMEX7iFA4JExbgaauj/m2AXgZvUhQL46QWDR
IeC/+FTn/rX8IUCoh0B4/pLGP/suGGYhAiJAHSzNTgoTAsBIxcx3
       "]], 
      LineBox[{{9.013459010334374, -2.259297004352915}, {
       9.02212705210564, -0.9466164191247608}, {9.036402569593148, 
       0.439016163531762}, {9.050678087080657, -0.9116578331770084}, {
       9.064953604568167, 0.7436023551541102}, {9.079229122055676, 
       0.20703328441239033`}, {9.093504639543184, 0.09376649874774967}, {
       9.101078156546553, -2.259297004352915}}], 
      LineBox[{{9.114372498174474, -2.259297004352915}, {9.122055674518203, 
       0.16754568471080966`}, {9.136331192005711, -0.7797435133642243}, {
       9.15060670949322, 0.4808000210352289}, {
       9.16488222698073, -0.01960461077305431}, {9.179157744468238, 
       0.8835078816792451}, {9.193433261955747, 0.20962982699777888`}, {
       9.207708779443255, -1.4497563278074619`}, {
       9.221984296930765, -0.4301787510650039}, {9.236259814418274, 
       0.34113845625477834`}, {9.250535331905782, 0.0344560913168781}, {
       9.26481084939329, -0.047367767464182364`}, {
       9.273630457244503, -2.259297004352915}}], LineBox[CompressedData["
1:eJwBoQFe/iFib1JlAgAAABkAAAACAAAAfWDtBEKSIkAdLM1OChMCwHiCZocz
liJA3rvt4rn+5L+K/kemgp0iQOrxdMCU19o/nXopxdGkIkDgiTINHN/Ev6/2
CuQgrCJAvovWCui07b/BcuwCcLMiQFKNFvT5f+O/0+7NIb+6IkAYPsICQa3S
P+Zqr0AOwiJAFC6QaXLc67/45pBfXckiQBzrTIahBOU/CmNyfqzQIkBckTWs
nR3ZvxzfU5371yJAQHMG/cbqkr8vWzW8St8iQKTT0EIfR9k/QdcW25nmIkAC
kK2s6xQBwFNT+Pno7SJAhwXPY7dx5j9mz9kYOPUiQPrW8Fh1eNU/eEu7N4f8
IkAwB/aOWXjYv4rHnFbWAyNAwQefsPJY4z+cQ351JQsjQMR+UjFltOY/r79f
lHQSI0DqdHccfUjgP8E7QbPDGSNAtF3Qk5x+2b/TtyLSEiEjQAbEYCtcD+I/
5TME8WEoI0B8sDU+cXzjP/iv5Q+xLyNA4v6+XnT2878KLMcuADcjQODh5rvF
f8S/Ew/DCcI5I0AdLM1OChMCwNVOxKo=
       "]], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAA3yUat/dCI0AdLM1OChMCwC8kimye
RSNApJM1+3Zb0r9BoGuL7UwjQODSsnqe9au/UxxNqjxUI0B4nTbRkVq/P2WY
LsmLWyNAfN6oH9XLxj94FBDo2mIjQLYT5H24S+I/ipDxBipqI0DWdRxLgZji
P5wM0yV5cSNA4GaZiKKIlT+uiLREyHgjQPBkJ5lOBKs/wQSWYxeAI0B2XaNa
nc3dP9OAd4JmhyNAYOZZIOzF2r/l/FihtY4jQNSCctHmgdi/+Hg6wASWI0DO
93Hg/Y37vwr1G99TnSNAMAUtci52+r8ccf39oqQjQOQnPoqZ09C/Lu3eHPKr
I0BcE5BsAuLQv0FpwDtBsyNAKKOF2MHH4z9T5aFakLojQFSkzymBAs8/ZWGD
ed/BI0B4FjSglL3Dv3fdZJguySNAgEDj/WCB5D+KWUa3fdAjQNRTaDBuRtG/
nNUn1szXI0AAUyF+oEmkv65RCfUb3yNAFFVAMk0uwT/BzeoTa+YjQKBjV/4F
7eI/00nMMrrtI0CBbUCF2MjmP+XFrVEJ9SNAVOpIPbUw4T/3QY9wWPwjQHbi
HO7oDtg/HKnUNQ==
       "]]}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"absorbance (arbitrary unit)\"", TraditionalForm], None}, {
     FormBox["\"frequency (THz)\"", TraditionalForm], None}},
  FrameTicks->All,
  GridLines->{{{0.53, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.005]]}, {1.2, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.005]]}, {1.37, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.005]]}, {1.82, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.005]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageMargins->0.,
  ImageSize->Automatic,
  ImageSizeRaw->Automatic,
  LabelStyle->Directive[FontSize -> 16],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.2, 2}, {0, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8550071645863934`*^9, 3.855007186400017*^9}, {
   3.8550072682079372`*^9, 3.855007271362768*^9}, 3.8550074326544657`*^9, 
   3.855007522794607*^9, {3.855007648377234*^9, 3.855007652205946*^9}, 
   3.8550077000787888`*^9, {3.855017199001506*^9, 3.855017214243183*^9}, {
   3.855019931896481*^9, 3.8550199436835337`*^9}, 3.855019984385872*^9, 
   3.8550211441068287`*^9, {3.855021452704821*^9, 3.855021475479629*^9}, {
   3.8550215113388157`*^9, 3.855021548130783*^9}, 3.855021800192247*^9, 
   3.855021855302203*^9, {3.855021918757814*^9, 3.8550219504313517`*^9}, 
   3.8550498291686563`*^9, 3.856489336731697*^9, {3.856490211057707*^9, 
   3.856490284877483*^9}, {3.856490328907073*^9, 3.856490354576953*^9}, 
   3.856493799934614*^9, 3.8565077114503202`*^9, 3.8565078170240393`*^9, 
   3.8565079341232986`*^9, 3.856508069076808*^9, {3.8565779078112926`*^9, 
   3.856577924300996*^9}, 3.8575150668327007`*^9, {3.857515176959033*^9, 
   3.857515205937315*^9}, {3.857535461087727*^9, 3.857535484072316*^9}, 
   3.857535526508987*^9, {3.8575379375747232`*^9, 3.857537942085396*^9}, {
   3.85762441822656*^9, 3.857624449659787*^9}, {3.8576246160791607`*^9, 
   3.857624639152182*^9}, {3.857624695509164*^9, 3.857624791902145*^9}, 
   3.857624985638278*^9, {3.857966071036758*^9, 3.857966101786168*^9}, 
   3.862438386268755*^9, 3.8687938431503057`*^9},
 CellLabel->
  "Out[202]=",ExpressionUUID->"c82a7448-b89f-4a26-b09f-284d75ff0d6d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "show", " ", "selected", " ", "samples", " ", "on", " ", "the", " ", 
     "same", " ", "plot"}], " ", "-", " ", 
    RowBox[{
    "pure", " ", "standard", " ", "and", " ", "all", " ", "real", " ", 
     "samples"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Show", "[", 
   RowBox[{"L0b", ",", "L15", ",", "S1", ",", "S2", ",", "S3", ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.2", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.5"}], ",", "1.5"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\"\<absorbance (arbitrary unit)\>\"", ",", "None"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"\"\<frequency (THz)\>\"", ",", "None"}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"FrameTicks", "->", "All"}], ",", 
    RowBox[{"GridLines", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.53", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.37", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], "}"}]}], 
        "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"FontSize", "\[Rule]", "14"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.85649201177103*^9, 3.8564920521268663`*^9}, {
   3.856492162331328*^9, 3.856492173496025*^9}, {3.856492207120639*^9, 
   3.856492220540914*^9}, {3.856493096554595*^9, 3.856493097308153*^9}, {
   3.85649377242225*^9, 3.8564937817331533`*^9}, {3.856508051970408*^9, 
   3.85650805730119*^9}, {3.8565081670548773`*^9, 3.8565081673381042`*^9}, {
   3.857515855100848*^9, 3.857515864346559*^9}, {3.8575159441280127`*^9, 
   3.85751594497626*^9}, {3.857515980764695*^9, 3.857515980884761*^9}, {
   3.857516369293152*^9, 3.857516369489553*^9}, {3.857522296231464*^9, 
   3.857522313574624*^9}, {3.857530955864571*^9, 3.8575309657954407`*^9}, 
   3.857563555126401*^9, {3.857624476462195*^9, 3.8576245020120707`*^9}, {
   3.857627274204598*^9, 3.857627284725189*^9}, {3.868793747883037*^9, 
   3.8687937666423187`*^9}},
 CellLabel->
  "In[203]:=",ExpressionUUID->"dad91695-e995-4e14-a859-08861309e879"],

Cell[BoxData[
 GraphicsBox[{{{}, {{}, {}, 
     {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.15504492969281458`}, {0.014275517487508924`, 
       0.18720349146461757`}, {
       0.028551034975017847`, -0.26095695394331075`}, {0.04282655246252677, 
       0.16327923350072204`}, {
       0.057102069950035694`, -0.28526949394833423`}, {
       0.07137758743754462, -0.35067698496929633`}, {
       0.0788529132589177, -1.3863220701396155`}}], LineBox[CompressedData["
1:eJw1mHlYzO0Xxqd9r5lB2lVISG+yJeWcyJolCS1o2snyisj2kiglS1SESitq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       "]], LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAzfqlNrIcE0ALkA8NYC72v9O3ItIS
IRNAGBDEHPByzD/4r+UPsS8TQOY28ogzyuc/HKioTU8+E0CgJ8Rw00ujv0Gg
a4vtTBNAgpN+hAH42j9lmC7Ji1sTQPxRsGTfLeA/ipDxBipqE0DIQyp/rFuw
P66ItETIeBNAALgBRYRj2D/TgHeCZocTQLG15umMnuk/+Hg6wASWE0A89h1L
N6rgPxxx/f2ipBNAMBZNPNl8t79BacA7QbMTQK62lSD6X94/ZWGDed/BE0Dc
/7San8HLP4pZRrd90BNAIBt0Qzljlj+uUQn1G98TQEiC9ml6p7U/00nMMrrt
E0BckkX0LPnqP/dBj3BY/BNAzKJQPsGaxT8cOlKu9goUQFI3nObiQek/QDIV
7JQZFEB7VCFK557kP2Uq2CkzKBRARLEthTDnxj+KIptn0TYUQEIYzwq5UNw/
rhpepW9FFECA+mYs8p2Sv9MSIeMNVBRAACOWKtwQqb/3CuQgrGIUQEbYKn+L
VeM/HAOnXkpxFED0nQrapMTcP0D7aZzofxRARIrbFEzw6T9l8yzaho4UQAE6
5RFUlO4/ievvFyWdFEBQQJrxNNLrP67jslXDqxRA+EiFKOW1zr/T23WTYboU
QLZtzWLj1ei/P/pHinXGFEALkA8NYC72vw/K6HE=
       "]], 
      LineBox[{{5.1973465286569445`, -1.3863220701396155`}, {
       5.2105638829407575`, 0.21669118870759352`}, {5.224839400428266, 
       0.34877439296638546`}, {5.239114917915775, 0.8043076602043857}, {
       5.253390435403284, 0.8948884282400644}, {5.267665952890793, 
       0.9056816571022116}, {5.281941470378301, 0.19183083718527938`}, {
       5.296216987865811, -0.19681392950569188`}, {
       5.310492505353319, -0.1803470986882545}, {5.3247680228408285`, 
       0.6921162896437101}, {5.339043540328338, -0.2053892070312351}, {
       5.353319057815846, 0.4311000342071317}, {5.367594575303356, 
       0.9085223960039835}, {5.381870092790864, 0.471662743695604}, {
       5.396145610278373, 0.35446275679115935`}, {5.410421127765882, 
       0.32906908804778423`}, {5.422671456369339, -1.3863220701396155`}}], 
      LineBox[{{5.426664282280366, -1.3863220701396155`}, {5.4389721627409, 
       0.3875375466389954}, {5.453247680228409, 0.7108137803242318}, {
       5.467523197715917, 0.7915179610034061}, {5.481798715203427, 
       0.8306205669305674}, {5.496074232690936, 0.4329437770675375}, {
       5.510349750178444, 0.8541982674794346}, {5.524625267665954, 
       0.5058380225567214}, {5.538900785153462, -0.08340224185434031}, {
       5.5531763026409715`, 0.06021455263347364}, {5.56745182012848, 
       0.05783183997295305}, {5.581727337615989, -0.17666939978797402`}, {
       5.596002855103498, 0.6084215457897824}, {5.610278372591007, 
       0.23304373834444703`}, {5.620779950458993, -1.3863220701396155`}}], 
      LineBox[{{5.629099841574233, -1.3863220701396155`}, {
       5.638829407566025, -0.1407925468303679}, {
       5.652517444672729, -1.3863220701396155`}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAArhCPRjadFkALkA8NYC72v63QWsdl
qxZAyHlHx4p41z/SyB0FBLoWQKZzDa1W8uQ/9sDgQqLIFkDCEMoG3TnYPxu5
o4BA1xZA4HSPLWShrb8/sWa+3uUWQLDNvhSYWbk/ZKkp/Hz0FkDY9jcazoXn
P4ih7DkbAxdAFyIYb8NR6j+tma93uREXQFho+uTBvrw/0ZFytVcgF0CwhNc/
Vu/SP/aJNfP1LhdA1nv7cT7O5D8bgvgwlD0XQCifDOKmhtM/P3q7bjJMF0BS
imrsJ3PfP2RyfqzQWhdAQhLpdcL84T+IakHqbmkXQEgXpK9WrNo/rWIEKA14
F0ASY4jdI+Dkv9Fax2WrhhdANmF5/L0c0j/2UoqjSZUXQAOoZTRmC+w/GktN
4eejF0Dge4RetLTpvz9DEB+GshdA0AtRiK5+0j9kO9NcJMEXQIAsmczLBaO/
iDOWmsLPF0AEEC1zsKvEP7T18HL/0xdAC5APDWAu9r8R4K6Q
       "]], 
      LineBox[{{5.977495090513646, -1.3863220701396155`}, {5.981441827266239, 
       0.062435615900265584`}, {5.995717344753748, 0.20839880223292617`}, {
       6.009992862241257, 0.5769798175163187}, {6.024268379728766, 
       0.5201700819362913}, {6.038543897216274, -0.6380535388466679}, {
       6.052819414703784, 0.5485836010652132}, {
       6.067094932191292, -0.6566327046838962}, {
       6.078633226928965, -1.3863220701396155`}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAY6t+QDtVGEALkA8NYC72v/bkMwTx
YRhAEAaP5c7bzb8a3fZBj3AYQHwJ6SQTu9m/P9W5fy1/GEDquiYpEHnqP2PN
fL3LjRhAQLplKqR6m7+IxT/7aZwYQMgDjQufBrk/rL0COQirGEAKgb49NJfk
v9G1xXamuRhATraP0IaB2j/1rYi0RMgYQE6ajxrPxOQ/GqZL8uLWGEAg2HLu
ZCGtvz6eDjCB5RhA4DUk/UXVyb9jltFtH/QYQAiIIVeoI8a/iI6Uq70CGUCz
JNRen3HgP6yGV+lbERlAVrXdPHXw6D/Rfhon+h8ZQH5pPb1K29Y/9XbdZJgu
GUCM7t5BdkrjPxpvoKI2PRlAiJac/9Pw0r8+Z2Pg1EsZQEAVQFqr+MI/oKc8
DENaGUALkA8NYC72vyW7kIU=
       "]], 
      LineBox[{{6.338742156661705, -1.3863220701396155`}, {
       6.352605281941471, -0.7150716296445987}, {
       6.36688079942898, -0.9937510109657497}, {
       6.367216993558371, -1.3863220701396155`}}], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAARKqPRHaTGUALkA8NYC72v/U/MhXs
lBlARh098ZLh2j8aOPVSiqMZQPSAAHh2YfK/PjC4kCiyGUA+GbiOyO/wv2Mo
e87GwBlARMqiTtnM4z+HID4MZc8ZQD7Cd7gGKPa/rBgBSgPeGUC8oA2/e3fU
v9AQxIeh7BlAFO2ZKw0e87/1CIfFP/sZQNbbUGPdXdE/GQFKA94JGkCRUUqZ
sSXjPz75DEF8GBpAmIcZ5Zv5wL9i8c9+GicaQI4FgGoAwN8/h+mSvLg1GkBK
Zo1ql5/dP6zhVfpWRBpAqM8WMlmjyj/Q2Rg49VIaQLQiVbyjEfO/9dHbdZNh
GkCwGTdFU/zaPxnKnrMxcBpA8CoSpzwE1r8+wmHxz34aQDiB8AH03NW/Yrok
L26NGkAAQim6lLCfv4ey52wMnBpAUOL6MUZv4z+rqqqqqqoaQBod7RS+wOY/
0KJt6Ei5GkBIUpyYLrTmP/SaMCbnxxpADr6sgRjr5L8Zk/NjhdYaQAjXPNEl
NMO/Pou2oSPlGkB0aAlVTiLlP2KDed/B8xpAIgway6W94D+HezwdYAIbQJb0
rj2SXuc/q3P/Wv4QG0AjeBl0YifhP9BrwpicHxtAisJiuNe63D/0Y4XWOi4b
QFL68NPlQuC/GVxIFNk8G0Aju2VV6O/hPz1UC1J3SxtAABvOQ+XR2D9iTM6P
FVobQCWTyvZX1+c/hkSRzbNoG0BGf99HEdnzv6s8VAtSdxtAUS7JqUIj5z/Q
NBdJ8IUbQJAL/XfcBbU/9Czaho6UG0AiJeMV25DpvxklncQsoxtAgEfY3A37
qT8QhQH3vaYbQAuQDw1gLva/olwjmg==
       "]], 
      LineBox[{{6.934135666289699, -1.3863220701396155`}, {6.937901498929337, 
       0.20890780690480526`}, {6.9521770164168455`, -0.22386626355040518`}, {
       6.966452533904355, -0.6367091972061469}, {
       6.970953281276311, -1.3863220701396155`}}], 
      LineBox[{{6.988526838674817, -1.3863220701396155`}, {
       6.995003568879373, -0.03428785127462364}, {7.009279086366882, 
       0.7010880117533271}, {7.02355460385439, 0.3644951443284996}, {
       7.0378301213419, -0.08888958622828946}, {7.052105638829408, 
       0.19794430031317656`}, {7.06265308597461, -1.3863220701396155`}}], 
      LineBox[{{7.070723355052951, -1.3863220701396155`}, {
       7.080656673804426, -0.10532062676895593`}, {
       7.094932191291935, -0.04766262955797207}, {
       7.109207708779444, -0.02684890174878185}, {
       7.123483226266953, -0.01580992384436608}, {
       7.13170775582881, -1.3863220701396155`}}], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAASRq3SzGSHEALkA8NYC72v4afj96u
mxxADipPBWS33j+rl1IcTaocQFC4xwJFcuQ/z48VWuu4HEAwTe0p9sjav/SH
2JeJxxxAAIGlijE5Yz8YgJvVJ9YcQI5jntE+C9Q/PXheE8bkHEBoEnedTanq
v2FwIVFk8xxAaCZAzQh4vj+GaOSOAgIdQE5Qm6kdUtc/qmCnzKAQHUBAVEOe
bi6Sv89Yago/Hx1AuBjTGQtfw7/zUC1I3S0dQJjRIbmJTs6/GEnwhXs8HUAQ
Q69ud/7EPz1Bs8MZSx1AyIhp6VkJxb9hOXYBuFkdQFIweZdvMuQ/hjE5P1Zo
HUBeSD0YANnfP6op/Hz0dh1AyJkM3u5Q4r/PIb+6koUdQEaF1WFnm9k/8xmC
+DCUHUDoeIglELDcvxgSRTbPoh1AQCIl+E0iwr88Cgh0bbEdQMT7MziqnOQ/
YQLLsQvAHUCkAU+l7WfXP4X6je+pzh1ArrHcXfN277+q8lAtSN0dQOA24OxI
y82/z+oTa+brHUCcG8MRb6HmP/Pi1qiE+h1ALuP/K9XE8b8Y25nmIgkeQOAn
ANMYCMO/PNNcJMEXHkAAJ0oa/OCyP2HLH2JfJh5Afk2X04aD67+Fw+Kf/TQe
QJjONetMLti/qrul3ZtDHkD01W5E0srjP4gJo3wWTR5AC5APDWAu9r/QTOyr

       "]], 
      LineBox[{{7.587416737893473, -1.3863220701396155`}, {
       7.594575303354747, -0.2930249500193922}, {7.608850820842256, 
       0.4139313796949444}, {7.623126338329765, -0.7087541129110437}, {
       7.6374018558172745`, -0.9111013677834012}, {7.651677373304783, 
       0.3740762195267301}, {7.665952890792292, -0.7546824274056427}, {
       7.680228408279801, 0.11158299965657548`}, {7.69450392576731, 
       0.9253679994870825}, {7.7087794432548185`, 0.273085521619576}, {
       7.723054960742328, -0.4001832740289859}, {
       7.732772070896496, -1.3863220701396155`}}], 
      LineBox[{{7.741229135165217, -1.3863220701396155`}, {
       7.7516059957173455`, -0.1550188671368018}, {
       7.765881513204855, -0.7724093553522842}, {
       7.780157030692363, -1.1012486669697772`}, {
       7.794432548179873, -0.8133147897530069}, {7.808708065667381, 
       0.8307709987737049}, {7.82298358315489, 0.2562848629439478}, {
       7.837259100642399, 0.17600982380777375`}, {7.851534618129908, 
       0.5663212076876146}, {7.865810135617417, 0.47581493243510864`}, {
       7.877221679454084, -1.3863220701396155`}}], 
      LineBox[{{7.883277454093657, -1.3863220701396155`}, {7.894361170592434, 
       0.2365558407503836}, {7.908636688079944, 0.43656718824201524`}, {
       7.91563837876168, -1.3863220701396155`}}], 
      LineBox[{{7.935625486651625, -1.3863220701396155`}, {
       7.9371877230549615`, -1.153615081860424}, {7.951463240542471, 
       0.5948157820764415}, {7.965738758029979, 0.009451087493144605}, {
       7.9800142755174885`, 0.7122475541396776}, {7.994289793004997, 
       0.5618496702555729}, {7.999376456835395, -1.3863220701396155`}}], 
      LineBox[{{8.017549011442563, -1.3863220701396155`}, {8.022840827980016, 
       0.6867052708999934}, {8.037116345467524, -0.3950327960686417}, {
       8.051391862955033, 0.4934170053321074}, {
       8.065667380442541, -0.3371711455932096}, {8.079942897930051, 
       0.49779840276960396`}, {8.09421841541756, 0.7092240563279465}, {
       8.108493932905068, 0.4207734197859372}, {8.122769450392578, 
       0.3830475591250566}, {8.137044967880087, 0.40052812241245783`}, {
       8.151320485367595, -0.5389477758155903}, {
       8.153422785303905, -1.3863220701396155`}}], 
      LineBox[{{8.177704123631651, -1.3863220701396155`}, {
       8.179871520342614, -0.5080124143237539}, {8.194147037830122, 
       0.42508121800929133`}, {8.20842255531763, -0.03380145919835753}, {
       8.22269807280514, -0.5084054908621694}, {
       8.23697359029265, -0.5342625109859795}, {
       8.246082956611815, -1.3863220701396155`}}], 
      LineBox[{{8.253931758752401, -1.3863220701396155`}, {8.265524625267666, 
       0.7018946042459762}, {8.279800142755176, -0.6009851505203101}, {
       8.294075660242685, 0.4833783873048594}, {8.308351177730193, 
       0.5026950931543779}, {8.322626695217702, 0.4779696584566223}, {
       8.336902212705212, 0.6814953745436386}, {
       8.348165424890945, -1.3863220701396155`}}], 
      LineBox[{{8.3547008315051, -1.3863220701396155`}, {8.365453247680229, 
       0.3015123861689133}, {8.379728765167739, 0.056530449997700405`}, {
       8.392520828277412, -1.3863220701396155`}}], 
      LineBox[{{8.39796169361718, -1.3863220701396155`}, {
       8.408279800142756, -0.9500630712491986}, {8.422555317630264, 
       0.7283266403401365}, {8.436830835117775, 0.6934656220478713}, {
       8.451106352605283, 0.875093494442635}, {
       8.465381870092791, -0.022250564124296712`}, {
       8.4796573875803, -0.01211951536717426}, {8.49393290506781, 
       0.05750373475546533}, {8.508208422555319, 0.47657666914445396`}, {
       8.522483940042827, -0.5942467383793937}, {8.536759457530337, 
       0.2640083947492682}, {8.551034975017846, 0.7091495916562147}, {
       8.565310492505354, 0.9060011709127748}, {
       8.579586009992862, -1.1153315509870403`}, {8.593861527480373, 
       0.6179249467935605}, {8.606275482232363, -1.3863220701396155`}}], 
      LineBox[{{8.610013858999524, -1.3863220701396155`}, {8.62241256245539, 
       0.5991957798818788}, {8.63300028672325, -1.3863220701396155`}}], 
      LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAA/SIy1jRIIUALkA8NYC72v0KzwxlL
TSFAIM5dqxEzyT9UL6U4mlQhQORbrE3/o98/ZquGV+lbIUCIzmAscrjKv3kn
aHY4YyFAMCODTJ3O1b+Lo0mVh2ohQFKhhTBBm/K/nR8rtNZxIUCw+N6zyG/l
P6+bDNMleSFAdLsMGUy/3L/CF+7xdIAhQEwqM+rnzty/1JPPEMSHIUCEjocr
IIDbv+YPsS8TjyFAcEe2kv3zxr/4i5JOYpYhQLj3+Kf9Bt4/Cwh0bbGdIUDx
gzulN8bjPx2EVYwApSFA8Kw4hXG04j8vADerT6whQPJWvqjvWue/QnwYyp6z
IUCwIhTJ5X/zv1T4+ejtuiFAMhmbhsqR5j9mdNsHPcIhQCiO+8v7XdO/ePC8
JozJIUAAERiXmzPuv4tsnkXb0CFA/tWm1ezg67+xdQ4SAtchQAuQDw1gLva/
zqeleQ==
       "]], 
      LineBox[{{8.92314568062226, -1.3863220701396155`}, {
       8.936473947180586, -0.022517634971999323`}, {
       8.950749464668094, -0.7608243561563193}, {8.965024982155605, 
       0.33435306204958615`}, {8.979300499643113, 0.5547665323955789}, {
       8.993576017130621, 0.527122142346371}, {
       9.00484083503269, -1.3863220701396155`}}], 
      LineBox[{{9.011113161440287, -1.3863220701396155`}, {9.02212705210564, 
       0.34057138198600223`}, {9.036402569593148, 0.4431129691927348}, {
       9.050678087080657, -0.33943812057841827`}, {
       9.064953604568167, -0.42849389969936724`}, {9.079229122055676, 
       0.23961504489360896`}, {9.093504639543184, 0.20384825218116498`}, {
       9.097571536744997, -1.3863220701396155`}}], 
      LineBox[{{9.11865567546308, -1.3863220701396155`}, {
       9.122055674518203, -0.13843200607806705`}, {9.136331192005711, 
       0.5683942652726018}, {9.15060670949322, -0.19113344987323289`}, {
       9.163497975564095, -1.3863220701396155`}}], 
      LineBox[{{9.165730947263375, -1.3863220701396155`}, {9.179157744468238, 
       0.6439942349325843}, {9.193433261955747, -0.9915831274505771}, {
       9.207708779443255, 0.6366939077755679}, {
       9.221984296930765, -0.2608241939804843}, {9.236259814418274, 
       0.6626294252532561}, {9.250535331905782, 0.013430762574739186`}, {
       9.26481084939329, 0.690320376941272}, {
       9.270803888057344, -1.3863220701396155`}}], 
      LineBox[{{9.289629487021005, -1.3863220701396155`}, {
       9.29336188436831, -0.3703220930300073}, {
       9.307637401855818, -0.3201951866230366}, {
       9.321912919343328, -0.6714329475057679}, {
       9.336188436830836, -0.6461446041988299}, {
       9.34681973788299, -1.3863220701396155`}}], 
      LineBox[{{9.352648785309151, -1.3863220701396155`}, {9.364739471805853, 
       0.017741328192209638`}, {9.379014989293363, 0.30238203359976457`}, {
       9.393290506780872, 0.8219542870563248}, {9.40756602426838, 
       0.3851978070233286}, {9.421841541755889, -0.4231490245868319}, {
       9.436117059243399, -0.29598839059778914`}, {
       9.441512992943869, -1.3863220701396155`}}], 
      LineBox[{{9.457258437182524, -1.3863220701396155`}, {9.464668094218416, 
       0.550048914933394}, {9.478943611705926, 0.6394847210551278}, {
       9.493219129193434, -0.04517481407132995}, {
       9.507494646680943, -0.6194957832545747}, {9.521770164168451, 
       0.6527077001331537}, {9.536045681655962, 0.23940275126825872`}, {
       9.55032119914347, -1.159676534931191}, {9.564596716630978, 
       0.13593509164511253`}, {9.578872234118487, -0.0289020095644672}, {
       9.593147751605997, -0.09275332646947687}, {9.607423269093506, 
       0.533123937928002}, {9.609693838421634, -1.3863220701396155`}}], 
      LineBox[{{9.635887933091814, -1.3863220701396155`}, {
       9.635974304068524, -1.3245470379779354`}, {
       9.650249821556033, -0.8262822471640949}, {9.664525339043541, 
       0.7968461636820762}, {9.67880085653105, 0.379995051821971}, {
       9.69307637401856, 0.6808517917365806}, {9.707351891506068, 
       0.20205373410936223`}, {9.721627408993577, 0.6375709640923123}, {
       9.735902926481085, 0.000438597648216299}, {9.750178443968595, 
       0.2802101997142018}, {9.764453961456104, -0.9288408503809937}, {
       9.766820732457395, -1.3863220701396155`}}], 
      LineBox[{{9.798661389777642, -1.3863220701396155`}, {
       9.80728051391863, -0.28696887429872486`}, {9.82155603140614, 
       0.10236334632377331`}, {9.835831548893648, -0.01391301819009394}, {
       9.84436391222958, -1.3863220701396155`}}], 
      LineBox[{{9.854804866958629, -1.3863220701396155`}, {9.864382583868666, 
       0.49703265392569307`}, {9.878658101356175, 0.06820457881316355}, {
       9.892933618843683, 0.6960441478538355}, {
       9.906642187285518, -1.3863220701396155`}}], 
      LineBox[{{9.910025210915203, -1.3863220701396155`}, {
       9.921484653818702, -1.035870196908443}, {9.93576017130621, 
       0.35223061207186135`}, {9.95003568879372, 0.1973108025072864}, {
       9.964311206281229, 0.9582639255974973}, {9.978586723768737, 
       0.31613112401837806`}, {9.992862241256246, 
       0.013139182957739193`}}]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[
      0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.15843756688826882`}, {0.014275517487508924`, 
       0.20106772918528115`}, {
       0.028551034975017847`, -0.27664457759868966`}, {0.04282655246252677, 
       0.15574896920725767`}, {0.057102069950035694`, -0.2748855221967601}, {
       0.07137758743754462, -0.2924851409896445}, {
       0.08470641657732701, -1.776617146556689}}], LineBox[CompressedData["
1:eJw1mHk01O37x+37MqONqGgRUmkRFV0XIZVKklQqRYhHqbTqJ4+ihUqlxfqg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       "]], 
      LineBox[{{4.668549800859033, -1.776617146556689}, {4.682369735902927, 
       0.13850811169280342`}, {4.696645253390436, 0.5839614596313676}, {
       4.710920770877944, 0.1503223829016056}, {4.725196288365454, 
       0.3261968025156815}, {4.739471805852963, 0.2696713434201067}, {
       4.7537473233404715`, 0.012955296460309018`}, {
       4.755496225737596, -1.776617146556689}}], LineBox[CompressedData["
1:eJwBAQP+/CFib1JlAgAAAC8AAAACAAAAVHTcxWkfE0DClN8ZBm38v9O3ItIS
IRNAYP3SzlMtwb/4r+UPsS8TQKRdMS5awNo/HKioTU8+E0DaPxF1dsPiv0Gg
a4vtTBNA3Is7EAnk3D9lmC7Ji1sTQATfVah8498/ipDxBipqE0AamnV2Syfk
P66ItETIeBNAJkKRAO8/5z/TgHeCZocTQPzQ76R1LNc/+Hg6wASWE0CIfffe
Tg/Gvxxx/f2ipBNAZGqf37+lyz9BacA7QbMTQGY8Vke20uk/ZWGDed/BE0CC
HFzNm2PQP4pZRrd90BNAjpvkSt284T+uUQn1G98TQIio8izpSMe/00nMMrrt
E0CxjvEWfariP/dBj3BY/BNAiNnSRoly1T8cOlKu9goUQAAY2/RihXA/QDIV
7JQZFEBWRqhyK5vdP2Uq2CkzKBRAiCIcSd83uj+KIptn0TYUQGS1Cr5+A9C/
rhpepW9FFED0RweAXYDQv9MSIeMNVBRAULE1ijxasj/3CuQgrGIUQOu87pYM
UOA/HAOnXkpxFEBwprVseMbdP0D7aZzofxRAAK2u2Zvyzb9l8yzaho4UQHhh
35rG9+Y/ievvFyWdFEDMQh/jSr3sP67jslXDqxRA7An4C56WzD/T23WTYboU
QBAPA9HXeeQ/99M40f/IFEDUv/NV+gbLPxzM+w6e1xRA1ivKa0SC4D9AxL5M
POYUQGbYU8thD+Y/ZbyBitr0FEAUrVQHTqrVP4m0RMh4AxVAGapw92fB4j+u
rAcGFxIVQCx9WRWAfec/0qTKQ7UgFUBeXCMaazjgP/ecjYFTLxVAIKCHBBGT
xr8blVC/8T0VQBS6NNYIb9s/QI0T/Y9MFUBg0KkwfDvOP2WF1jouWxVAWCoR
3JkV5T+JfZl4zGkVQHnNuLp9t+o/rnVctmp4FUBr99nkvXvmP9JtH/QIhxVA
wi4B5ubW2T/3ZeIxp5UVQITm7+wHOuA/G16lb0WkFUAAsFTxL5VmP5XtEcDT
sRVAwpTfGQZt/L84ImNv
       "]], 
      LineBox[{{5.446357435556794, -1.776617146556689}, {5.453247680228409, 
       0.6104092314870833}, {5.467523197715917, 0.8166790301023379}, {
       5.481798715203427, 0.8095592431027325}, {
       5.496074232690936, -0.6793135343351129}, {5.510349750178444, 
       0.5145105215923951}, {5.524625267665954, -0.4873387524271333}, {
       5.538900785153462, -0.02450797452602993}, {
       5.5531763026409715`, -0.8375351210527548}, {5.56745182012848, 
       0.2113656264096091}, {5.581727337615989, -0.36983145833407605`}, {
       5.596002855103498, 0.10440600668017974`}, {5.610278372591007, 
       0.18389346606817958`}, {5.6245538900785155`, -1.641432463761007}, {
       5.638829407566025, 0.01660580455663374}, {
       5.643331001515009, -1.776617146556689}}], 
      LineBox[{{5.663734227623257, -1.776617146556689}, {
       5.667380442541043, -0.44102332482670925`}, {
       5.681655960028552, -0.2898393554099745}, {
       5.69593147751606, -0.4778757335066799}, {
       5.71020699500357, -0.02434070627707907}, {
       5.724482512491078, -0.8334057843313531}, {5.738758029978587, 
       0.19993919222408163`}, {5.753033547466096, 0.46246444424296473`}, {
       5.767309064953605, 0.016306466677779907`}, {
       5.781584582441114, -0.3384404607156437}, {5.795860099928623, 
       0.5496415473421941}, {5.810135617416132, 0.5061388225030681}, {
       5.824411134903641, 0.1885101486090781}, {5.83868665239115, 
       0.30870011915492956`}, {5.8529621698786585`, 0.07071938682852674}, {
       5.867237687366168, 0.38638645143730554`}, {
       5.881513204853676, -0.2442762872420854}, {
       5.894566354420969, -1.776617146556689}}], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAcaWQZqqWF0DClN8ZBm38vxpLTeHn
oxdA2DEYST522b8/QxAfhrIXQLKorIikPNY/ZDvTXCTBF0AATJCxcRS6v4gz
lprCzxdA3FEtUCLL5T+tK1nYYN4XQBZQOxeLIvq/0SMcFv/sF0BKEZZW90Hh
P/Yb31Od+xdAzNqYFuYz7b8aFKKROwoYQPmknbS70uM/Pwxlz9kYGEDcWPDq
m0biP2MEKA14JxhAYDKbI65U1r+I/OpKFjYYQIhY4isuqOQ/rPStiLREGEAA
MiTbN8yWv9HscMZSUxhApOKPEJDD9L/25DME8WEYQHSt6+pHGdy/Gt32QY9w
GEBgDCL/e6jPvz/VuX8tfxhA4HLnR1c0nT9jzXy9y40YQNid39xob9I/iMU/
+2mcGED8oIv1KyPWP6y9AjkIqxhAsCza4xXg+7/RtcV2prkYQKx0oKxzhdE/
9a2ItETIGEC+WYa0RPH6vxqmS/Li1hhAQL7yr4H6wD8+ng4wgeUYQMDx27Sd
eIE/Y5bRbR/0GEBENgCWwibEP4iOlKu9AhlAeOOhTWNAwL+shlfpWxEZQABh
zgl2M5U/0X4aJ/ofGUAgfhtkOGW4v/V23WSYLhlA7ab2nCSH4T8ab6CiNj0Z
QIAkM2sC2bW/Pmdj4NRLGUCAWEalxZvrv2NfJh5zWhlAhDLEn6vL1r+HV+lb
EWkZQOBqb6cFuJA/rE+sma93GUBQZ+HB9BvaP3vnA8R7fBlAwpTfGQZt/L8A
iA7Q
       "]], 
      LineBox[{{6.390388412825152, -1.776617146556689}, {6.395431834403998, 
       0.6663247381245644}, {6.409707351891507, -1.1972906261842304`}, {
       6.412995721686514, -1.776617146556689}}], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAkwWTbBW7GUDClN8ZBm38v2Moe87G
wBlAACnLPddX4b+HID4MZc8ZQPSjohsb6PG/rBgBSgPeGUCEqLxyuT7bv9AQ
xIeh7BlAhNQZtTZn0j/1CIfFP/sZQJ5P0q7Me9Q/GQFKA94JGkBg47mSCWm4
Pz75DEF8GBpArtfLUYsR4L9i8c9+GicaQABp1FKplaG/h+mSvLg1GkASHLOF
NFLqv6zhVfpWRBpA5ueY59aN2j/Q2Rg49VIaQLiqdWJ11bA/9dHbdZNhGkBE
lGDMhyboPxnKnrMxcBpATlm9Lt3n5b8+wmHxz34aQKp4Sw/fiOe/YrokL26N
GkAM4V+vqcbGP4ey52wMnBpAwO26I+bYkL+rqqqqqqoaQBgfZqo+tNq/0KJt
6Ei5GkDshUvCHYDiv/SaMCbnxxpAOCjw18t7xr8Zk/NjhdYaQEhFRgIN49i/
Pou2oSPlGkDQcBqawaLoP2KDed/B8xpAPtsyFQNg9b+HezwdYAIbQGfwXk+b
ieE/q3P/Wv4QG0AoDBcL57bcv9BrwpicHxtAAfdo0aab4D/0Y4XWOi4bQExk
idM8/9K/GVxIFNk8G0Cu83mi5JDYPz1UC1J3SxtA6ta1DP+Y4D9iTM6PFVob
QIgj9HNRiMS/hkSRzbNoG0DUwViRku3qv6s8VAtSdxtAGLYyD4zZzj/QNBdJ
8IUbQGJGOx7ngOS/9Czaho6UG0DxfBapCAvhPxklncQsoxtA0MeY6wjroj/n
JvL3RqkbQMKU3xkGbfy/iosaPQ==
       "]], 
      LineBox[{{6.931305011768354, -1.776617146556689}, {6.937901498929337, 
       0.3974235691733339}, {6.9521770164168455`, -1.2082382747510874`}, {
       6.954843881312091, -1.776617146556689}}], 
      LineBox[{{6.991522486354712, -1.776617146556689}, {6.995003568879373, 
       0.21087002607271488`}, {7.009279086366882, 0.4712713303611351}, {
       7.02355460385439, -0.15016776301873436`}, {
       7.0378301213419, -1.1272951022289455`}, {7.052105638829408, 
       0.15877931426938097`}, {7.0662187375936245`, -1.776617146556689}}], 
      LineBox[{{7.066560346601369, -1.776617146556689}, {
       7.080656673804426, -0.02445147549237703}, {
       7.094932191291935, -0.0945094089591012}, {7.109207708779444, 
       0.14917730029624587`}, {7.123483226266953, 0.25377573504849793`}, {
       7.133834725822872, -1.776617146556689}}], 
      LineBox[{{7.143067043129735, -1.776617146556689}, {
       7.152034261241971, -0.4764172625970684}, {
       7.16630977872948, -0.07867156131205455}, {
       7.1805852962169885`, -0.9719372404515985}, {7.194860813704498, 
       0.5314934063725295}, {7.209136331192006, 0.28482221446645417`}, {
       7.223411848679516, 0.6062637187244779}, {7.237687366167024, 
       0.16852752682229077`}, {7.251962883654533, -0.00939981420078384}, {
       7.266238401142042, -0.1751898369448568}, {7.280513918629551, 
       0.25485276552853064`}, {7.2947894361170595`, -0.4505739524914132}, {
       7.309064953604569, 0.4852155332394601}, {
       7.31607702904812, -1.776617146556689}}], LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAATovKUWdTHUDClN8ZBm38v2E5dgG4
WR1AAFCQCSYVdj+GMTk/VmgdQHQJwbDN1sQ/qin8fPR2HUBKsSruWUXhv88h
v7qShR1A3EKY1Zn81D/zGYL4MJQdQKzD53uHGvy/GBJFNs+iHUAMGJsT52nc
vzwKCHRtsR1AQLufZ0+mjD9hAsuxC8AdQIAaz3K9sI+/hfqN76nOHUBkXUxg
gGrkv6ryUC1I3R1AIJOPRYZM4L/P6hNr5usdQAwEZzE8b+c/8+LWqIT6HUDw
txn57DrVvxjbmeYiCR5AZExWmvNf9L8801wkwRceQLjbu1TmT7o/YcsfYl8m
HkDEYdCnfhfYv4XD4p/9NB5A0C3qOhxc1b+qu6Xdm0MeQDGkb1zNd+s/zrNo
GzpSHkD0kfx/rt3yv/OrK1nYYB5AJGbCBpkl6D8XpO6Wdm8eQNj+3OSiOLY/
PJyx1BR+HkA0obAslIb7v2GUdBKzjB5A0t8STc8A6r+FjDdQUZseQIBXMNOC
B8S/qoT6je+pHkCEf2qoQArlv858vcuNuB5AYJA/BImSs7/zdIAJLMceQG8q
+vH43ek/F21DR8rVHkAgcEwlAL3LvzxlBoVo5B5AEKH89KGVtL9gXcnCBvMe
QBTThpPxvfm/hVWMAKUBH0BAlcArYYK4v6pNTz5DEB9AAGaKHirHtL/ORRJ8
4R4fQHM1Kafb2eM/8z3VuX8tH0Bo4wsS/Pnkvxc2mPcdPB9A0EErL+zLpT88
Lls1vEofQAbSu+tkktE/YCYec1pZH0AsPboqi0DIP4Ue4bD4Zx9A+pMmiL7f
2T+pFqTulnYfQM+R19xUL+o/HuzNAEOBH0DClN8ZBm38v4/VNAQ=
       "]], 
      LineBox[{{7.885589234020378, -1.776617146556689}, {
       7.894361170592434, -0.24738814256580643`}, {
       7.908636688079944, -0.550143176089728}, {
       7.922912205567453, -0.6166409486671343}, {
       7.9371877230549615`, -0.4115533849216444}, {7.951463240542471, 
       0.2913368988733521}, {7.965738758029979, -0.4739350983178643}, {
       7.9800142755174885`, 0.2112910377372914}, {7.994289793004997, 
       0.25362641572291067`}, {7.9973372119005175`, -1.776617146556689}}], 
      LineBox[{{8.021241244650268, -1.776617146556689}, {
       8.022840827980016, -0.8326669131547366}, {
       8.037116345467524, -0.16596810006850382`}, {
       8.051391862955033, -0.07214091671343992}, {
       8.065667380442541, -1.2714444492001218`}, {
       8.079942897930051, -0.5338143849768133}, {8.09421841541756, 
       0.5557841057202504}, {8.108493932905068, -0.3583395194663239}, {
       8.122769450392578, 0.38021043075079397`}, {
       8.137044967880087, -0.19674850547674705`}, {
       8.151320485367595, -1.0263567617437874`}, {
       8.152439375745589, -1.776617146556689}}], 
      LineBox[{{8.177349046079156, -1.776617146556689}, {8.179871520342614, 
       0.11679628147283538`}, {8.194147037830122, 0.6586237844442207}, {
       8.20842255531763, 0.2235024991960738}, {
       8.22269807280514, -0.49494231533277877`}, {
       8.23697359029265, -0.0020570181126871034`}, {8.251249107780158, 
       0.24706274440669218`}, {8.265524625267666, -0.6356672105762655}, {
       8.279800142755176, 0.5657459060643902}, {
       8.294075660242685, -0.015552266092325073`}, {8.308351177730193, 
       0.7192570769494631}, {8.322626695217702, 0.07209860406034418}, {
       8.336902212705212, 0.3281911922431837}, {
       8.35117773019272, -1.6046276433047728`}, {
       8.36443747648782, -1.776617146556689}}], 
      LineBox[{{8.365531125935153, -1.776617146556689}, {8.379728765167739, 
       0.625325009755253}, {8.394004282655247, -1.5838251605618465`}, {
       8.408279800142756, 0.05768252617504488}, {8.422555317630264, 
       0.5369870996862285}, {8.436830835117775, 0.2936174748446294}, {
       8.451106352605283, -0.08885597773433074}, {
       8.462989746358694, -1.776617146556689}}], 
      LineBox[{{8.469080476607148, -1.776617146556689}, {
       8.4796573875803, -0.8050454341772875}, {
       8.486978428459059, -1.776617146556689}}], 
      LineBox[{{8.498165921180647, -1.776617146556689}, {8.508208422555319, 
       0.4129509617220761}, {8.522483940042827, -1.7714762411626168`}, {
       8.536759457530337, 0.550074904921974}, {8.551034975017846, 
       0.38742877937146203`}, {8.565310492505354, 0.2374847686877517}, {
       8.577725316671433, -1.776617146556689}}], 
      LineBox[{{8.581030876420396, -1.776617146556689}, {8.593861527480373, 
       0.9040115497130375}, {8.60430662416836, -1.776617146556689}}], 
      LineBox[{{8.612471412180055, -1.776617146556689}, {8.62241256245539, 
       0.47804576728902626`}, {8.636688079942898, 0.3328365999744213}, {
       8.648539306806146, -1.776617146556689}}], 
      LineBox[{{8.653444330452533, -1.776617146556689}, {8.665239114917917, 
       0.27502380262576065`}, {8.679514632405425, -0.1960028851871245}, {
       8.693790149892935, 0.7082613431780171}, {
       8.708065667380444, -0.3840377136055617}, {
       8.722341184867952, -0.6894222373102239}, {
       8.73661670235546, -0.20251396731572768`}, {
       8.75089221984297, -0.05258218232017908}, {
       8.76516773733048, -0.36166800204518834`}, {
       8.779443254817988, -1.7029138991597015`}, {8.793718772305496, 
       0.28757550673089727`}, {8.807994289793006, 0.5456796004526325}, {
       8.822269807280515, 0.2553662614190826}, {
       8.836545324768023, -1.1195134792220518`}, {8.850820842255533, 
       0.28226983351516244`}, {8.865096359743042, 0.5451905385454667}, {
       8.87560144993083, -1.776617146556689}}], 
      LineBox[{{8.885582950026985, -1.776617146556689}, {
       8.893647394718059, -0.6946230812262111}, {8.907922912205569, 
       0.3735566906570609}, {8.922198429693077, -1.5473642249056851`}, {
       8.927711219033556, -1.776617146556689}}], 
      LineBox[{{8.938728883444336, -1.776617146556689}, {8.950749464668094, 
       0.1659409525980272}, {8.965024982155605, 0.07915127300612057}, {
       8.979300499643113, 0.28010038642770185`}, {8.993576017130621, 
       0.9415601654076282}, {9.000850216855964, -1.776617146556689}}], 
      LineBox[{{9.015535401707524, -1.776617146556689}, {9.02212705210564, 
       0.4677126353293043}, {9.036402569593148, 0.2842139281588355}, {
       9.050678087080657, -0.42680999415288534`}, {
       9.064953604568167, -0.026533474807149737`}, {9.079229122055676, 
       0.7668762074958408}, {9.093504639543184, 0.3443935116917969}, {
       9.099624925223589, -1.776617146556689}}], 
      LineBox[{{9.116722832991687, -1.776617146556689}, {
       9.122055674518203, -0.09123398606597632}, {
       9.133284394895874, -1.776617146556689}}], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAaR3+0QBHIkDClN8ZBm38v8Gpl1Ic
TSJAYHji8eKG4T/UJXlxa1QiQGAUU0v/7LY/5qFakLpbIkAwThZg7inUP/gd
PK8JYyJAULSyfK6s678Kmh3OWGoiQIDDejOnZaS/HRb/7KdxIkBou2sfaGrD
Py+S4Av3eCJAcFkr+kUm1z9BDsIqRoAiQAD0vY6Agpw/U4qjSZWHIkAQMWYo
ExmyP2YGhWjkjiJApsLLuRXW5T94gmaHM5YiQCCyJJbSbeq/iv5HpoKdIkAM
TdbVcF/cP516KcXRpCJAC9SiVyqs5j+v9grkIKwiQJ6cJa2RUeO/wXLsAnCz
IkBKQ6Sj0U7jP9PuzSG/uiJAwhhiRXZ19L/maq9ADsIiQPSah8r51Nm/+OaQ
X13JIkDOphUtY4PkPwpjcn6s0CJAqMbLKo32uz8c31Od+9ciQAgbbQPoAeA/
L1s1vErfIkAE92OozdDkP0HXFtuZ5iJAjvLBhZEI679TU/j56O0iQPxET2VU
K8M/Zs/ZGDj1IkD0b/bGvdjcv3hLuzeH/CJA/O4IX/LX2r+Kx5xW1gMjQFgx
3HAmT8K/nEN+dSULI0AKg1pRiCXkP6+/X5R0EiNAbB4KBQUL0b/BO0Gzwxkj
QHREIZgsXM0/07ci0hIhI0CgafabC6HYv+UzBPFhKCNA2LAlxS9Uxz/4r+UP
sS8jQPB7IVjzPdu/CizHLgA3I0CAW8LiDtjFP+BI2ctyOCNAwpTfGQZt/L8T
mAu9
       "]], 
      LineBox[{{9.639923861757644, -1.776617146556689}, {9.650249821556033, 
       0.37601222380618793`}, {9.664525339043541, -0.37353595041878807`}, {
       9.67880085653105, -0.061852823518910194`}, {9.69307637401856, 
       0.8212282617521636}, {9.707351891506068, 0.1872707147372843}, {
       9.721627408993577, 0.8981246173957305}, {9.735902926481085, 
       0.009023331795925071}, {9.750178443968595, -0.10779339949131916`}, {
       9.764453961456104, -0.27829293824274237`}, {
       9.77174170824189, -1.776617146556689}}], 
      LineBox[{{9.785506345170337, -1.776617146556689}, {
       9.793004996431122, -0.18695288422527456`}, {
       9.80728051391863, -0.17034856812275234`}, {9.82155603140614, 
       0.2574273282784545}, {9.835831548893648, 0.758367900794291}, {
       9.850107066381158, 0.0994364987194456}, {9.864382583868666, 
       0.40708241759316943`}, {9.878658101356175, 0.6523514095130404}, {
       9.892933618843683, 0.9042908671736656}, {9.907209136331193, 
       0.07114876902993694}, {9.914632805095431, -1.776617146556689}}], 
      LineBox[{{9.928212015058188, -1.776617146556689}, {9.93576017130621, 
       0.13689958796058466`}, {9.95003568879372, 0.265706656557961}, {
       9.964311206281229, -0.9366255738856601}, {9.978586723768737, 
       0.5477569850541507}, {9.992862241256246, 
       0.3648966390173929}}]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[1., 0.7215686274509804, 0.2196078431372549], PointSize[
      0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.3066908137330616}, {0.014275517487508924`, 
       0.3829089119992445}, {0.028551034975017847`, 0.030621607648487315`}, {
       0.04282655246252677, 0.30427336404043126`}, {
       0.057102069950035694`, -0.14932034797090887`}, {
       0.07137758743754462, -0.2208780893415323}, {
       0.08398524941622622, -2.4163750632456487`}}], LineBox[CompressedData["
1:eJw1mHc81f0bxjn2Pue07Ki0VD9p6Qn33dKiJEVpGO2BpKEkJaI9lDzG08KT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       "]], LineBox[CompressedData["
1:eJw9VHk01XkU11jCaOG3nbK9RJYaxKiofK8WkadkaZpIxzseQ4VKMTWKFnmW
mELCGIPUZMtSIvk9a69B8R4eL0d4tpGtxKtwzPPP/HHPPZ/zued87udzz7kb
WIHO7O9kZGTcpLXck4NtGKaaGITgC+eqXGW5gnIdvtoGDECy/qJdDQd9KRpa
U2yCQRdD0qKpJUIajx45HrbG4Fmdk98C3UfbZJ6KmWBioHHwz5cbLwlpdorx
6xh3DCqZiqsHG/tQdMJHBSN/DPgKr7vD7N6hwqiyfbxQDIIUnOmppXokCA+5
5nMLA/+crnT5ySH0JdSKK5eMwaXy8XE3NSHSOLu4mJUj5dtP2irdHaNt/Lg7
bUoxUMzwajA8X4fYXtd/fV8jxU3HLIJ3DNHRP9uWh7ViwJ02cNR624MKjyjN
qr/HQPf0inxlHwEtsG82q5zAYKPAYs+n7BEksYkPOrYg9WvpnFpaXI80rJwL
55RxMFWOtv/kWY/AjBhPXIdDaOAxPJbfj9hGXYbmBjg4JVpSPuWlKFonzbdt
Gw5yA1vDkr91o8L1ng8C9+NwR5+Wux4zQAvUNohXueIgk5wbOsg6TUuUBxn5
LBwaSxe171kMIA3Zh54Hz+JwI8ttY/jlAQTzfumjV3FY63BUXyuiF7Fntogi
b0t5ocumJN4A4nyYovT+wOFKu4h28x1GheISt7o86T79LWXuPWJa8O7CXa9K
HBLqA4riZIS0RLCjbYmHA8PxSqYRlYE0mudXZwhxCM82NJOMSP3VVzN3DeNw
cGLC9LmVVK8qIlr0GQcNARLHyb5DnOVzyRIQ+zh/StFlCBXmr1Sg1AjI3Kev
llIhQPycf/Y+ZRBQr6JqzDJqQZL0uAgXEwKYmURq6SYBUk9yoj/uJoBhtuSs
0tmEIA5bjGcSMLrSplYzrYZm3+y0MnYngDu/5YCvTyHihN0PbfYjwO/h3dwD
M/2o8ILHM/9Q6bxS2X5rz38R/4z2Z8VbBMyb1yoayw8iCXtg68MkAp6k2R82
Y+Ui9eX4cwhISdQyZyUWIzj6S4G4hACVE6LrDYFi2vvQ5g8RNQR4WMp9n8Yf
ojm2kwaMVgJyj7gzfJUmUYF1sU91LwEGMyamle58xN8WnOMxQcDzLQ1Vnl5v
aInx9oFv81I/jYwoxxERUtf/pn1fmYQDChrWOj9OINB+eWL7OhJiN3dnDOp1
0N5UeFqHPgncB6X2ijwxzVmzt/v8NhLMslLXum7upwuW49xPAhn5Q2yHwyji
L/Fcn7iQUKZ79c1lTh+ak8TcOcQiIfzUvM5NohmpTx9qHQ8iYUfZ9Ac94zoa
jaqujrlKQvDJ7ZH1oq+0d1+7g+FtqZ7KqDCJqEWcrnucV+kkYLNCZsiuFdyC
1uOv2HkkQOSaAEllA83nacrLVUrxjdM6LRXpaI7btyeLR8LkmeHFhAUxrV6R
HQ5CEpidNo69U68QWo5niAQ5D0Y17taJvP82XPjtMwl2QSlZPSU9KOqvcUt1
WQoMngTI/9YxgAruF4VUqFKgZXeEYWjLR22/n3v6E4OCzKbpr0aatfQcx2Jm
1pgCZl6emGcyiNSvfTFN3E1B1Ejei4u5PQhdehFgxqQggfkpucS7jPY+dyW/
9TgFj7WHru2OF6Iof5uxAD8K7EZPPrCXrUQFLDmDVaEUjFtzb9Zld9Nty3Yj
KZBpbBljfRWhOefobPskCtrjh8ea5Gfp9Q6O/SPZFDDq8GpVp8c02rtWO7JE
Ok96PBPfYSPvnQIP3RoKoKpYO6+0lo4yT06tfUuB7j6PJD2sBRU9+simeqn/
/+d/Uml2Lg==
       "]], LineBox[CompressedData["
1:eJwB8QEO/iFib1JlAgAAAB4AAAACAAAATwd6mb3eF0B3FPxyvFQDwNEjHBb/
7BdAjCGvooNi1b/2G99TnfsXQMT9EoSKFdI/GhSikTsKGECMHcviZfbRvz8M
Zc/ZGBhAKK/LjLHG4j9jBCgNeCcYQAAl+jDfo4k/iPzqShY2GECEEwIp3Xvg
v6z0rYi0RBhAYnpvC4gO4j/R7HDGUlMYQKj13SBcX/W/9uQzBPFhGEC0/kYL
xlzKPxrd9kGPcBhAkP2Tm1LWyb8/1bl/LX8YQDh4JXIxR8M/Y818vcuNGEDQ
V5a2f3/zv4jFP/tpnBhAyJl7lRbA0z+svQI5CKsYQNgltRxsZPa/0bXFdqa5
GEBQOjiMCyW7P/WtiLREyBhA0G9exInB7r8apkvy4tYYQKCDNBuN/6M/Pp4O
MIHlGED8uOl5UdTnv2OW0W0f9BhAIMtnO5/+1b+IjpSrvQIZQCzMY7RhqN+/
rIZX6VsRGUBNQu/v/3TnP9F+Gif6HxlABmNHtNhn5j/1dt1kmC4ZQIheWs6w
Ido/Gm+gojY9GUBCirSyjHbhvz5nY+DUSxlA9IALVTKA4j9jXyYec1oZQBB+
mnYDsfi/h1fpWxFpGUAQzAWWAA+7v6xPrJmvdxlAdGPQe1z7+r+yzFCOUXgZ
QHcU/HK8VAPAv7/m/Q==
       "]], 
      LineBox[{{6.393628770045913, -2.4163750632456487`}, {
       6.395431834403998, -0.08340953688078256}, {
       6.409707351891507, -1.4849705157717166`}, {
       6.4134372623883396`, -2.4163750632456487`}}], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAP7cSvwi7GUB3FPxyvFQDwGMoe87G
wBlAcLjt4eTN5r+HID4MZc8ZQAD3AKPhqLC/rBgBSgPeGUAAX7xddWb0v9AQ
xIeh7BlAgAjtJFD7gj/1CIfFP/sZQDTrIhUnmcs/GQFKA94JGkAgfYJeLbC0
Pz75DEF8GBpA6BYe1bwM579i8c9+GicaQERUDHaay9I/h+mSvLg1GkCUCnj/
aMfjv6zhVfpWRBpAIE9uCjFg2b/Q2Rg49VIaQAAuJb6aM9c/9dHbdZNhGkCg
ekHhOwmhPxnKnrMxcBpASBEIS9Ioy78+wmHxz34aQIgd44e4zMs/YrokL26N
GkCA0b9/87OwP4ey52wMnBpACHMj+Cynsz+rqqqqqqoaQFsdVWveHOI/0KJt
6Ei5GkCI275MriTHv/SaMCbnxxpAsDZdiX/8pD8Zk/NjhdYaQND1yngLT7K/
Pou2oSPlGkBATuXzwReVv2KDed/B8xpA9M+ydkl64T+HezwdYAIbQCD7hJHG
JZg/q3P/Wv4QG0Coz6QxdAXqv9BrwpicHxtAxIuNDKlk3D/0Y4XWOi4bQP67
M0Ffu+c/GVxIFNk8G0DU14L9Vdzhvz1UC1J3SxtABkXu3m/B5j9iTM6PFVob
QEjCt4D5NNG/hkSRzbNoG0BAC+P2HKr8v6s8VAtSdxtAQPArYCq11b/QNBdJ
8IUbQHQUOTChV9S/9Czaho6UG0BkO8iLsT7wvxklncQsoxtAgGCVDnfGfj/n
RtZS5asbQHcU/HK8VAPArEwQVg==
       "]], 
      LineBox[{{6.930196164200771, -2.4163750632456487`}, {
       6.937901498929337, -0.49412018313469064`}, {
       6.9521770164168455`, -0.04786298540359435}, {
       6.957938157125457, -2.4163750632456487`}}], 
      LineBox[{{6.976093186523067, -2.4163750632456487`}, {
       6.980728051391863, -0.7335048311667653}, {6.995003568879373, 
       0.23947392678799972`}, {7.009279086366882, -0.13105402326481808`}, {
       7.02355460385439, -1.1068878455254167`}, {
       7.0378301213419, -1.279548920013228}, {7.052105638829408, 
       0.3326782880876773}, {7.066381156316917, -1.7124330095280014`}, {
       7.080656673804426, 0.36537114082869215`}, {
       7.094932191291935, -1.1875180484305936`}, {7.109207708779444, 
       0.8608188290613631}, {7.123483226266953, -0.795758650261311}, {
       7.135688173809631, -2.4163750632456487`}}], 
      LineBox[{{7.138992748227407, -2.4163750632456487`}, {7.152034261241971, 
       0.48928943243548406`}, {7.16630977872948, -0.05575146172385126}, {
       7.1805852962169885`, 0.28447517009528744`}, {
       7.194860813704498, -0.3114899891036882}, {
       7.209136331192006, -0.5467217067038532}, {7.223411848679516, 
       0.7184808687058434}, {7.237687366167024, 0.7679479044104723}, {
       7.251962883654533, -0.737227458037576}, {
       7.266238401142042, -0.10769186012136811`}, {
       7.280513918629551, -0.6317639977814824}, {
       7.2947894361170595`, -0.0869995476973775}, {
       7.309064953604569, -0.015928341366791887`}, {
       7.313187629692039, -2.4163750632456487`}}], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAA31/+e4JUHUB3FPxyvFQDwGE5dgG4
WR1A7nLVBIFn6z+GMTk/VmgdQCriPCIo6dY/qin8fPR2HUBI40MuIH7wv88h
v7qShR1AEC1dLn51tT/zGYL4MJQdQB45yH51O/i/GBJFNs+iHUCGdfq2IFDz
vzwKCHRtsR1AkACthWjO3L9hAsuxC8AdQNLBi7+Syd0/hfqN76nOHUBoxOsD
RxvEP6ryUC1I3R1APPDG29SD8b/P6hNr5usdQA/ZDpnRieA/8+LWqIT6HUCQ
QAsn7eX9vxjbmeYiCR5A3IlRktRR978801wkwRceQHrmMBnUZPC/YcsfYl8m
HkDOKToM5or2v4XD4p/9NB5AdIuVrBWz0T+qu6Xdm0MeQCiUAXUyLPG/7wZy
l2VPHkB3FPxyvFQDwFMIk7Q=
       "]], 
      LineBox[{{7.581813854208011, -2.4163750632456487`}, {7.594575303354747, 
       0.3014771286468054}, {7.608850820842256, 0.40722833107471823`}, {
       7.623126338329765, -0.4263482175080613}, {
       7.631870485604132, -2.4163750632456487`}}], 
      LineBox[{{7.641639581807, -2.4163750632456487`}, {7.651677373304783, 
       0.56543170794052}, {7.665952890792292, 0.29158409131675056`}, {
       7.680228408279801, 0.7069194316434335}, {7.69450392576731, 
       0.43739166765174664`}, {7.7087794432548185`, -1.9228621832203139`}, {
       7.723054960742328, -0.9422655036469463}, {
       7.737330478229836, -1.359827868445958}, {
       7.7516059957173455`, -1.0714262017363456`}, {
       7.765881513204855, -0.8852428987696337}, {7.780157030692363, 
       0.12368477245295217`}, {7.794432548179873, -0.18193163111335786`}, {
       7.808708065667381, 0.23483592379817364`}, {7.82298358315489, 
       0.5834433121736181}, {7.837259100642399, 0.2484874585965703}, {
       7.851534618129908, -0.16934705475491607`}, {7.865810135617417, 
       0.4183015864765811}, {7.876901513231771, -2.4163750632456487`}}], 
      LineBox[{{7.884089237133677, -2.4163750632456487`}, {
       7.894361170592434, -0.3284571449696696}, {
       7.908636688079944, -0.19975304047606413`}, {7.922912205567453, 
       0.5940145711818063}, {7.9371877230549615`, -0.5572468947910625}, {
       7.951463240542471, 0.5157070755936104}, {
       7.965738758029979, -0.06083303579449728}, {7.9800142755174885`, 
       0.41445699338068176`}, {7.994289793004997, 0.3753712226451823}, {
       7.9989747153016015`, -2.4163750632456487`}}], 
      LineBox[{{8.023473277179276, -2.4163750632456487`}, {
       8.037116345467524, -1.329546216498676}, {
       8.051391862955033, -0.26994890671962346`}, {
       8.065472481818466, -2.4163750632456487`}}], 
      LineBox[{{8.065878452994056, -2.4163750632456487`}, {
       8.079942897930051, -0.4367004260862428}, {
       8.09421841541756, -0.8659843864511758}, {8.108493932905068, 
       0.6416132652690284}, {8.122769450392578, 0.49934417470399783`}, {
       8.137044967880087, -0.743501715611727}, {
       8.151320485367595, -0.8180344502100882}, {
       8.154679452108649, -2.4163750632456487`}}], LineBox[CompressedData["
1:eJwBEQLu/SFib1JlAgAAACAAAAACAAAA5QmQuLZZIEB3FPxyvFQDwOe0sh4Y
XCBAGKrvGS6xtz/5MJQ9Z2MgQF7/Ch9lQuI/C611XLZqIECAnpbyo72xPx4p
V3sFciBAUMOk6QCX7L8wpTiaVHkgQGTr8yXd8N2/QiEauaOAIEAs0PbaB/Xc
v1Sd+9fyhyBAirYcSN338b9nGd32QY8gQJ/9wsafkALAeZW+FZGWIECwD29t
S/qxv4sRoDTgnSBAkF59J1YIsL+djYFTL6UgQIBLatDagLK/sAljcn6sIEB6
/OqKsQ/gv8KFRJHNsyBASLPvelln0r/UASawHLsgQAqVHhlsOfu/530Hz2vC
IEBQqPbKfXHSv/n56O26ySBAsGWpgwEy6r8LdsoMCtEgQJzqhZp12fK/HfKr
K1nYIECgTvKlep6kvzBujUqo3yBADK4hERKiyD9C6m5p9+YgQABI8DELjoi/
VGZQiEbuIEB4qWguO7AAwGbiMaeV9SBAjPdYHOGm9L95XhPG5PwgQHaUJehs
6/C/i9r05DMEIUDw/bT2Sl+2v51W1gODCyFAOLVs6w/G1z+w0rci0hIhQJD9
vMc/W64/wk6ZQSEaIUCeFHxtKX7dP9TKemBwISFA3FhFlBSW87/mRlx/vygh
QJAY1DaKpsq/+cI9ng4wIUBIcd4MCxCxP2qyN4wINCFAdxT8crxUA8C6Kfof

       "]], 
      LineBox[{{8.613862156079554, -2.4163750632456487`}, {8.62241256245539, 
       0.6918514764454495}, {8.636688079942898, -0.7348460878216225}, {
       8.650963597430408, -1.7085584088125523`}, {
       8.665239114917917, -0.004041193619075845}, {
       8.679514632405425, -0.006188046322088692}, {
       8.693790149892935, -0.2557727893168247}, {8.708065667380444, 
       0.16336304663961987`}, {8.722341184867952, -0.6250817426345932}, {
       8.732737013792917, -2.4163750632456487`}}], 
      LineBox[{{8.739276364753405, -2.4163750632456487`}, {8.75089221984297, 
       0.5032636869319302}, {8.76516773733048, -0.43971116959561574`}, {
       8.779443254817988, -1.1203869488160434`}, {8.793718772305496, 
       0.259023544991584}, {8.807994289793006, 0.21631486024457158`}, {
       8.822269807280515, -0.07757218956139389}, {
       8.836545324768023, -0.21000281260185827`}, {
       8.847053406405648, -2.4163750632456487`}}], 
      LineBox[{{8.854996652814709, -2.4163750632456487`}, {
       8.865096359743042, -0.5031361814446116}, {
       8.87937187723055, -0.919168144657539}, {8.893647394718059, 
       0.2293740914463337}, {8.907922912205569, -0.7571315458202237}, {
       8.922198429693077, -2.234954735471417}, {
       8.925979212127613, -2.4163750632456487`}}], 
      LineBox[{{8.939699612069099, -2.4163750632456487`}, {
       8.950749464668094, -0.6912802179296946}, {
       8.965024982155605, -0.39213902410411605`}, {
       8.979300499643113, -0.15129884394599857`}, {8.993576017130621, 
       0.43609746101649927`}, {9.004921143758903, -2.4163750632456487`}}], 
      LineBox[{{9.011575092368211, -2.4163750632456487`}, {
       9.02212705210564, -0.3284605900401649}, {9.036402569593148, 
       0.4893923708482989}, {9.050678087080657, 0.30347577135545634`}, {
       9.064953604568167, 0.44065526361690055`}, {
       9.079229122055676, -0.1114845166200189}, {9.093504639543184, 
       0.20399844349628915`}, {9.107780157030692, -2.339289655706878}, {
       9.122055674518203, -0.7377584787985829}, {
       9.133324519458576, -2.4163750632456487`}}], 
      LineBox[{{9.138495679673364, -2.4163750632456487`}, {9.15060670949322, 
       0.08964299672242937}, {9.16270494011524, -2.4163750632456487`}}], 
      LineBox[{{9.167426324681049, -2.4163750632456487`}, {
       9.179157744468238, -0.33670337147758844`}, {9.193433261955747, 
       0.47810685948056686`}, {9.207708779443255, -2.36017627489772}, {
       9.221984296930765, 0.8527396802292562}, {9.236259814418274, 
       0.12604029608731138`}, {9.250535331905782, 0.5948813988935905}, {
       9.26481084939329, 0.030821606665794143`}, {
       9.276616732799384, -2.4163750632456487`}}], 
      LineBox[{{9.281595473641868, -2.4163750632456487`}, {
       9.29336188436831, -0.01573054004161789}, {9.307637401855818, 
       0.7009889539412617}, {9.321912919343328, -0.009673950321082092}, {
       9.336188436830836, -0.28551497487724276`}, {9.350463954318345, 
       0.6263973555790328}, {9.364739471805853, -0.8175929100069534}, {
       9.379014989293363, 0.054231645338181256`}, {9.393290506780872, 
       0.4031013225645669}, {9.40756602426838, 0.24683520480642496`}, {
       9.421841541755889, 0.6397988164047188}, {9.436117059243399, 
       0.10042711893228096`}, {9.445160395345917, -2.4163750632456487`}}], 
      LineBox[{{9.454959133799463, -2.4163750632456487`}, {9.464668094218416, 
       0.6795257787641933}, {9.478943611705926, 0.10074879310781004`}, {
       9.493219129193434, -0.4006367652880012}, {9.507494646680943, 
       0.055713159467202567`}, {9.521770164168451, 0.4903760121029923}, {
       9.536045681655962, -0.3697854561093108}, {9.55032119914347, 
       0.6249120914146713}, {9.564596716630978, -1.4379641258084348`}, {
       9.578872234118487, -0.6929436238260325}, {9.593147751605997, 
       0.09663423104796065}, {9.607423269093506, -0.0042137298682563}, {
       9.609670940701944, -2.4163750632456487`}}], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAosXruIBFI0B3FPxyvFQDwC8kimye
RSNAdQndlVWqAcBBoGuL7UwjQPASdBcPf8A/UxxNqjxUI0BwWHK0lnXNP2WY
LsmLWyNAKFeeLslv3D94FBDo2mIjQGNfTyl+Yuc/ipDxBipqI0CYB9IjA33n
P5wM0yV5cSNA3tjUwbO42D+uiLREyHgjQNAXZiTyOse/wQSWYxeAI0DQKzVT
+Y/gP9OAd4JmhyNAxiOTMUdP4z/l/FihtY4jQJnTxnSnZwLA+Hg6wASWI0CY
NsHEMhjHvwr1G99TnSNAcpFJI86z/L8ccf39oqQjQCBwx+1iyta/Lu3eHPKr
I0ByjpiWzU7SP0FpwDtBsyNAbgexcdUQ4b9T5aFakLojQKDLGCClV8M/ZWGD
ed/BI0AQnWzUrXrLP3fdZJguySNAqqnRCJy64j+KWUa3fdAjQNwn+cxLZuI/
nNUn1szXI0AaOSWSF0H8v65RCfUb3yNAbKcjAUvk4b/BzeoTa+YjQDIOW4LV
C9Q/00nMMrrtI0DAfYiyK22EP+XFrVEJ9SNAdO1NKJgz1b/3QY9wWPwjQIiz
zN/Abt2/diHQIg==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[
      0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.3573650475058857}, {0.014275517487508924`, 
       0.41446190041883435`}, {0.028551034975017847`, 0.07867075131366719}, {
       0.04282655246252677, 0.3314799480566659}, {
       0.057102069950035694`, -0.19240285281123426`}, {
       0.07137758743754462, -0.30071424449350714`}, {
       0.0828320742517322, -2.765623651789093}}], LineBox[CompressedData["
1:eJw1mHk8VP0Xx+3GPjOVKJKKlkf9Skme1DmIUkSopFWytGulCCkiUh6RCpW0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       "]], LineBox[CompressedData["
1:eJwBEQPu/CFib1JlAgAAADAAAAACAAAAtfTdQJMeE0Bz0wtL/x8GwNO3ItIS
IRNAMGt3xFnVzj/4r+UPsS8TQORrU4evY9g/HKioTU8+E0CE1eeN9J7gv0Gg
a4vtTBNA6EQOKoRkzb9lmC7Ji1sTQLQl/clbvN8/ipDxBipqE0CcRb10OZHD
P66ItETIeBNAzhgvmBXA2j/TgHeCZocTQFBt01hJN7A/+Hg6wASWE0CmNPML
BsjWPxxx/f2ipBNADl6G/tzh8b9BacA7QbMTQNAg5eG+w8u/ZWGDed/BE0Ao
O+X9tf/Mv4pZRrd90BNAYje8+Jsw5j+uUQn1G98TQOgcePQmlMK/00nMMrrt
E0Dmo4IWvAPcP/dBj3BY/BNAgBPTT3Z4iL8cOlKu9goUQCZYiYlDwNU/QDIV
7JQZFEBUpNTIWCnkP2Uq2CkzKBRAsMGrIv+u1j+KIptn0TYUQNSk/T0WMMc/
rhpepW9FFEAQBC3rl3enP9MSIeMNVBRAVLLPPa62yD/3CuQgrGIUQM8QYr1/
/uk/HAOnXkpxFEBKqyoIfJPYP0D7aZzofxRAeF2NoPQt5z9l8yzaho4UQPT1
bX9sR+A/ievvFyWdFED4Mv3ZcAC+P67jslXDqxRAbPz2pXC/0r/T23WTYboU
QCwmWW2zLe2/99M40f/IFEA40+cydwfdvxzM+w6e1xRAWEmhngDN1L9AxL5M
POYUQER+YpM5n9s/ZbyBitr0FEB+/RGqQ7fuP4m0RMh4AxVA1htfMthp2j+u
rAcGFxIVQJwlb3K7BN8/0qTKQ7UgFUAAORbeIwKGP/ecjYFTLxVAwo/yiVUM
4L8blVC/8T0VQMA3rv7/fY4/QI0T/Y9MFUAo9NepxMvAv2WF1jouWxVA/HdU
6wDY3T+JfZl4zGkVQKfUsNwYJeQ/rnVctmp4FUC0qpA/FEjkP9JtH/QIhxVA
SBvMFkD4xj/3ZeIxp5UVQHihrYFKGNg/G16lb0WkFUDWrCpUXLvZP0BWaK3j
shVAV16c2ysqAcCFdOo8tr8VQHPTC0v/HwbAsSVuVQ==
       "]], 
      LineBox[{{5.439387744376616, -2.765623651789093}, {5.453247680228409, 
       0.1301366223099275}, {5.467523197715917, 0.621107565592225}, {
       5.481798715203427, 0.1789813073694828}, {
       5.496074232690936, -0.1428218616205883}, {5.510349750178444, 
       0.5134358839769853}, {5.524625267665954, 0.1578189863971875}, {
       5.538900785153462, -0.08322975935374655}, {
       5.5531763026409715`, -0.1854474765419014}, {5.56745182012848, 
       0.3570672207884804}, {5.581727337615989, -0.20958894171484577`}, {
       5.596002855103498, 0.4969589739266548}, {
       5.610278372591007, -0.1662225699464166}, {
       5.617147943983316, -2.765623651789093}}], LineBox[CompressedData["
1:eJwBcQOO/CFib1JlAgAAADYAAAACAAAAfHDM4euFFkBz0wtL/x8GwGTg1Esp
jhZArYKLLJlZ6z+J2JeJx5wWQLxJPzKkSvK/rdBax2WrFkAN8RSJQwQBwNLI
HQUEuhZAXE+9OKhi17/2wOBCosgWQHr7PEUjNeW/G7mjgEDXFkCg5eFSW1rQ
Pz+xZr7e5RZA1BVsbOOq2L9kqSn8fPQWQEDPU2JFiK6/iKHsORsDF0Awz2Ct
2aXVP62Zr3e5ERdAqurwkvUG4r/RkXK1VyAXQNgJk4ioHPK/9ok18/UuF0B4
YvG8uAjTPxuC+DCUPRdAfmmFy6cL3T8/ertuMkwXQOAGBkpO+rU/ZHJ+rNBa
F0BeJI1MXcnmP4hqQepuaRdA7nMF9VQW3j+tYgQoDXgXQPJEbQAYcvW/0VrH
ZauGF0DqPuYRXcX5v/ZSiqNJlRdAp7n2rOMfAcAaS03h56MXQJQX0GYm8OW/
P0MQH4ayF0BQB6U9QMzRP2Q701wkwRdAIEWtYY+lub+IM5aaws8XQCAimkYl
pbK/rStZ2GDeF0AyCA34kL8FwNEjHBb/7BdAp6X8brHi4D/2G99TnfsXQI5M
5lKUltg/GhSikTsKGEDU8oaOdkvMPz8MZc/ZGBhAdLQVD5yU4z9jBCgNeCcY
QLBhhx8WrNO/iPzqShY2GEDUfoOwuYzWv6z0rYi0RBhAhOb114p+2T/R7HDG
UlMYQPhE6Tw0sNe/9uQzBPFhGEAACl+arg+Bvxrd9kGPcBhAaCiD99+29L8/
1bl/LX8YQGxhFMvE3dO/Y818vcuNGECiZg1N9DoEwIjFP/tpnBhA/BgZQFyQ
6D+svQI5CKsYQCw6ZxaFk+G/0bXFdqa5GEAMWayijIPQP/WtiLREyBhAgMJ6
xL2soz8apkvy4tYYQGaqf79zX+s/Pp4OMIHlGEAYDyySNymzP2OW0W0f9BhA
SPqOTKIs8L+IjpSrvQIZQLMH8Y7WKuQ/rIZX6VsRGUDYYNp06anBv9F+Gif6
HxlAlExUqoly1b/1dt1kmC4ZQITi3wFbudu/Gm+gojY9GUDQvoYD5Keyvz5n
Y+DUSxlAALfsiOsPlr9jXyYec1oZQAC4NrAruVw/h1fpWxFpGUA40BjFw8nE
P6xPrJmvdxlANA6+6yPw878lXNOCeXkZQHPTC0v/HwbA/cKeFw==
       "]], 
      LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAA8bR2hTuSGUBz0wtL/x8GwPU/MhXs
lBlAyDU5IR65078aOPVSiqMZQJSGfYRuz/O/PjC4kCiyGUBgDSVhpCH4v2Mo
e87GwBlAADKmwNIdv7+HID4MZc8ZQODY+RSZZr+/rBgBSgPeGUBE/15ftt/T
P9AQxIeh7BlAUDtg3uUB6L/1CIfFP/sZQEzsLmW8F9o/GQFKA94JGkBAnzw/
ur+5vz75DEF8GBpArJBC+jqbzz9i8c9+GicaQJC/ZTFLbMC/h+mSvLg1GkBc
iKgaQWXzv6zhVfpWRBpAACKgHuL3kT/Q2Rg49VIaQHymp8uSFvG/9dHbdZNh
GkCgDSYHmGXsPxnKnrMxcBpAhJ3PakbL178+wmHxz34aQLAbXUJL4NI/Yrok
L26NGkDmQV5L9Ejmv4ey52wMnBpAgDJHLAp4zb+rqqqqqqoaQLj/7ag5acw/
0KJt6Ei5GkC0SvB81TL9v/SaMCbnxxpA4HXr29x3oL8Zk/NjhdYaQK6ANhrB
5/K/Pou2oSPlGkBKxT5ktibpP2KDed/B8xpAEGyYpMHs7T+HezwdYAIbQMis
y20mIco/q3P/Wv4QG0CeJ88cqpPnv9BrwpicHxtAGpoJTyFh2z/0Y4XWOi4b
QPgiLD9Aa8q/GVxIFNk8G0BWqtcYNyXmvz1UC1J3SxtAMNKczLwFvz9iTM6P
FVobQNywGAdpiNy/hkSRzbNoG0D4T5Cw4R3iv6s8VAtSdxtAFsBxAehr+b/Q
NBdJ8IUbQCS0FmToQ+W/9Czaho6UG0Ao0SNtkF4BwBklncQsoxtAgCRQCnO+
cD+a0b+hJrAbQHPTC0v/HwbArpEmJA==
       "]], 
      LineBox[{{6.925222020837751, -2.765623651789093}, {6.937901498929337, 
       0.018893473211554324`}, {6.950247492520276, -2.765623651789093}}], 
      LineBox[{{6.958214210181888, -2.765623651789093}, {
       6.966452533904355, -2.1717723044804123`}, {
       6.967662275167548, -2.765623651789093}}], 
      LineBox[{{6.990473218871992, -2.765623651789093}, {6.995003568879373, 
       0.2160692849875977}, {7.009279086366882, 0.09020181417794315}, {
       7.02355460385439, -2.529582617165239}, {
       7.0378301213419, -1.9336666892391379`}, {7.052105638829408, 
       0.253879679379197}, {7.063306240247013, -2.765623651789093}}], 
      LineBox[{{7.069485937021445, -2.765623651789093}, {7.080656673804426, 
       0.2168617343885324}, {7.094932191291935, -1.7010965692550983`}, {
       7.109207708779444, 0.5709986619166582}, {7.123483226266953, 
       0.8832136925997084}, {7.135163256489233, -2.765623651789093}}], 
      LineBox[{{7.141722111137102, -2.765623651789093}, {
       7.152034261241971, -0.655954585169187}, {
       7.16630977872948, -0.3587394745060737}, {7.1805852962169885`, 
       0.26615012081056055`}, {7.194860813704498, -1.0766472775784202`}, {
       7.209136331192006, 0.3758945528426565}, {
       7.223411848679516, -1.0154132313095814`}, {
       7.237687366167024, -0.80441439479716}, {
       7.251962883654533, -0.12168239148016502`}, {7.266238401142042, 
       0.5937141944379112}, {7.280513918629551, -0.7765363608084093}, {
       7.2947894361170595`, 0.5637107321817203}, {
       7.309064953604569, -0.16228397510026848`}, {
       7.316169812447542, -2.765623651789093}}], 
      LineBox[{{7.330004091609023, -2.765623651789093}, {7.337615988579587, 
       0.2357293436983562}, {7.351891506067096, 0.15652503188962807`}, {
       7.366167023554604, -0.7890227925489761}, {7.380442541042114, 
       0.2972335740460791}, {7.394718058529622, -1.9894377096534335`}, {
       7.4089935760171315`, 0.028690319441992518`}, {
       7.4180285468538365`, -2.765623651789093}}], 
      LineBox[{{7.428453623177468, -2.765623651789093}, {7.437544610992149, 
       0.0763938605609199}, {7.451820128479658, -0.6548564733537392}, {
       7.466095645967167, -0.6830341694749245}, {7.480371163454676, 
       0.6486086224253103}, {7.494646680942185, -2.000774398765229}, {
       7.508922198429694, -1.340898315479453}, {7.5231977159172025`, 
       0.061452813872351686`}, {7.537473233404712, -0.46980615819457405`}, {
       7.55174875089222, -0.5765122346546505}, {
       7.56602426837973, -1.0773049096868732`}, {
       7.580299785867238, -2.5568579227316452`}, {7.594575303354747, 
       0.28486341376839974`}, {7.608850820842256, -0.3151179518563436}, {
       7.623126338329765, -1.5176597867577981`}, {
       7.6304815262552745`, -2.765623651789093}}], 
      LineBox[{{7.641706976571348, -2.765623651789093}, {
       7.651677373304783, -0.046292384306340306`}, {
       7.665952890792292, -0.07282350390667491}, {7.680228408279801, 
       0.27578317511321115`}, {7.69450392576731, 0.718380407581793}, {
       7.706529179328484, -2.765623651789093}}], 
      LineBox[{{7.711331035448691, -2.765623651789093}, {7.723054960742328, 
       0.22994754086688474`}, {7.737330478229836, -0.8885552492505782}, {
       7.7516059957173455`, -1.3456102151899363`}, {
       7.765881513204855, -0.393699814465603}, {
       7.780157030692363, -0.8118608789483519}, {
       7.794432548179873, -0.10054275639864363`}, {7.808708065667381, 
       0.6100805453316801}, {7.82298358315489, 0.7478700238349976}, {
       7.837259100642399, -0.24433743979005018`}, {7.851534618129908, 
       0.11284522343508141`}, {7.865810135617417, 0.45944867092996766`}, {
       7.875328232125712, -2.765623651789093}}], 
      LineBox[{{7.886206552925428, -2.765623651789093}, {
       7.894361170592434, -0.6180440523901967}, {7.908636688079944, 
       0.6389773320685747}, {7.922912205567453, -1.0882861886347328`}, {
       7.9371877230549615`, 0.3623602206172193}, {7.951463240542471, 
       0.15277172966559582`}, {7.965738758029979, 0.31999721512147583`}, {
       7.9800142755174885`, -0.8286223034465181}, {7.994289793004997, 
       0.3979098065012314}, {8.001004655473766, -2.765623651789093}}], 
      LineBox[{{8.016925439296196, -2.765623651789093}, {
       8.022840827980016, -0.24524930913334986`}, {
       8.037116345467524, -1.5510431085435226`}, {8.051391862955033, 
       0.06994335262154694}, {8.065667380442541, -2.225767452049377}, {
       8.079942897930051, -0.6357212301132995}, {
       8.09421841541756, -0.3748879196915622}, {8.108493932905068, 
       0.24793859282516717`}, {8.122769450392578, 0.5462103072874549}, {
       8.137044967880087, -1.7411360434767427`}, {
       8.151320485367595, -0.5567009690506919}, {
       8.16157911287339, -2.765623651789093}}], 
      LineBox[{{8.168868235915491, -2.765623651789093}, {8.179871520342614, 
       0.1428109467266564}, {8.194147037830122, 0.48428880749329783`}, {
       8.20842255531763, 0.3514664448961745}, {
       8.22269807280514, -0.06666644686850232}, {
       8.23697359029265, -0.9607112192098557}, {
       8.251249107780158, -0.4942999991565997}, {8.265524625267666, 
       0.46409648609485044`}, {8.279800142755176, -0.7780658578648028}, {
       8.294075660242685, -0.5699639895851272}, {
       8.308351177730193, -0.09913106101689317}, {8.322626695217702, 
       0.4024721519720027}, {8.336902212705212, -0.4656735783932924}, {
       8.35117773019272, -1.6344464530202463`}, {
       8.363916006724207, -2.765623651789093}}], 
      LineBox[{{8.366069742055728, -2.765623651789093}, {8.379728765167739, 
       0.25886833096922257`}, {8.394004282655247, -0.5518092539470778}, {
       8.408279800142756, -2.1769556823359566`}, {8.422555317630264, 
       0.4376687572028104}, {8.436830835117775, 0.2787247146240619}, {
       8.451106352605283, 0.7605140717012719}, {
       8.465381870092791, -0.8579380776049856}, {8.4796573875803, 
       0.18455214336367987`}, {8.49393290506781, -1.558489741362869}, {
       8.508208422555319, 0.4286724038265889}, {
       8.522483940042827, -0.5520691502953312}, {8.536759457530337, 
       0.4831586929130327}, {8.551034975017846, 0.7176491942260217}, {
       8.565310492505354, -0.8771541422692868}, {8.579586009992862, 
       0.25741292986826847`}, {8.593861527480373, 0.4261007058557338}, {
       8.600607911434453, -2.765623651789093}}], LineBox[CompressedData["
1:eJwBgQF+/iFib1JlAgAAABcAAAACAAAAnyqbKhI7IUBz0wtL/x8GwB27ANys
PiFAeBBro39k5j8vN+L6+0UhQMzrjrtUqP2/QrPDGUtNIUBkDsAfa1kDwFQv
pTiaVCFADXVuW8B84j9mq4ZX6VshQLS9rkxU+da/eSdodjhjIUBxQWqaFysB
wIujSZWHaiFAWPBzYDWFz7+dHyu01nEhQN5hXBUN7PW/r5sM0yV5IUCUb2To
gRb2v8IX7vF0gCFApjBYj8VK8r/Uk88QxIchQFSqb4j0FOK/5g+xLxOPIUCk
yCvCSs4FwPiLkk5iliFArOJSzZnK3D8LCHRtsZ0hQETVPfRd6tQ/HYRVjACl
IUDinz6PoV/ovy8AN6tPrCFAULGgctPrzD9CfBjKnrMhQEjBG0nC9APAVPj5
6O26IUDEeXLdK4XGP2Z02wc9wiFAImKTi6ze7r948LwmjMkhQLYgdYd8qtI/
i2yeRdvQIUD+t5/awRfXP/0Ll9Pk1yFAc9MLS/8fBsCL7LHB
       "]], 
      LineBox[{{8.932797251272122, -2.765623651789093}, {
       8.936473947180586, -2.7237441625691283`}, {8.950749464668094, 
       0.017400108730450614`}, {8.965024982155605, 0.8227265903206692}, {
       8.979300499643113, -0.5472682279717214}, {
       8.993576017130621, -0.1752637933770762}, {
       9.007851534618132, -2.5640604019519873`}, {
       9.02212705210564, -0.18414039462340281`}, {9.036402569593148, 
       0.05425026893091023}, {9.050678087080657, -1.7639334329413705`}, {
       9.064953604568167, 0.2298805019977267}, {9.079229122055676, 
       0.0033082796679329007`}, {9.093504639543184, 0.4282266381811429}, {
       9.103912583060124, -2.765623651789093}}], 
      LineBox[{{9.112468446260065, -2.765623651789093}, {
       9.122055674518203, -0.3386395686368453}, {
       9.130532647315095, -2.765623651789093}}], 
      LineBox[{{9.141399250556695, -2.765623651789093}, {9.15060670949322, 
       0.25045952610330224`}, {9.16488222698073, -0.265299443484843}, {
       9.179157744468238, 0.38033823331925753`}, {
       9.193433261955747, -0.6870244201222244}, {
       9.207708779443255, -1.68124939567412}, {
       9.221984296930765, -0.11225416526248821`}, {
       9.236259814418274, -1.4383308738302425`}, {9.250535331905782, 
       0.7802034798923725}, {9.26481084939329, 0.6545656477679733}, {
       9.268908833480447, -2.765623651789093}}], 
      LineBox[{{9.290498386211384, -2.765623651789093}, {
       9.29336188436831, -0.6342635983248841}, {
       9.307637401855818, -0.30885793623281765`}, {9.321912919343328, 
       0.5721393128817351}, {9.336188436830836, -1.0012788010348528`}, {
       9.350463954318345, -1.5204667115603305`}, {
       9.364739471805853, -0.5150895978978285}, {
       9.379014989293363, -0.23136080211100185`}, {9.393290506780872, 
       0.5901326205229308}, {9.40756602426838, -0.055166631099659025`}, {
       9.421841541755889, -0.03063435526599645}, {
       9.436117059243399, -0.9408587206923664}, {
       9.444802058547111, -2.765623651789093}}], 
      LineBox[{{9.453894291268071, -2.765623651789093}, {9.464668094218416, 
       0.84828766825976}, {9.478943611705926, 0.030818663174366434`}, {
       9.493219129193434, -0.38753871870973633`}, {
       9.507494646680943, -0.19150827583419616`}, {9.521770164168451, 
       0.40678208063246923`}, {9.536045681655962, -0.23370659631286195`}, {
       9.55032119914347, -0.7583587412106199}, {
       9.564596716630978, -1.8004989010025505`}, {
       9.578872234118487, -0.47840710448531754`}, {9.593147751605997, 
       0.6282341323726154}, {9.607423269093506, 0.733016047282053}, {
       9.610657460545927, -2.765623651789093}}], LineBox[CompressedData["
1:eJwBwQE+/iFib1JlAgAAABsAAAACAAAAYoDCK29EI0Bz0wtL/x8GwC8kimye
RSNA2JwRP5Ql3b9BoGuL7UwjQIRXnkPupeG/UxxNqjxUI0AWBY+YbaDYP2WY
LsmLWyNAKl3v5/S30j94FBDo2mIjQMAmh2dx3p+/ipDxBipqI0BazCysmB/c
P5wM0yV5cSNAOFjMBYTzzj+uiLREyHgjQBpACkqo5tc/wQSWYxeAI0C4lOLe
9vHWP9OAd4JmhyNAeNKs1OiEwz/l/FihtY4jQMJnv/UlVO6/+Hg6wASWI0Dv
c/Mmq+wBwAr1G99TnSNAdM+8Wy/v8b8ccf39oqQjQOhc3O4RguQ/Lu3eHPKr
I0CUp11nM8HmP0FpwDtBsyNA4JftXuTfzb9T5aFakLojQHohH/KlB+e/ZWGD
ed/BI0DoiQS1/ovPP3fdZJguySNAgpSBhj//4r+KWUa3fdAjQAAWSR89Q+I/
nNUn1szXI0BgRCaOjYMAwK5RCfUb3yNAsMDLLfkX5L/BzeoTa+YjQICDKCHZ
Jsm/00nMMrrtI0DoGaJCSqvXv+XFrVEJ9SNAcBE5PTGdxT/3QY9wWPwjQG5p
f+62hNI/+AzWcA==
       "]]}}, {{}, {}}}, {{}, {{}, {}, 
     {RGBColor[
      0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`], 
      PointSize[0.0055000000000000005`], AbsoluteThickness[1.6], 
      LineBox[{{0., 0.35170253480111935`}, {0.014275517487508924`, 
       0.48877376663114436`}, {0.028551034975017847`, 0.11138193293354581`}, {
       0.04282655246252677, 0.33186689792224433`}, {
       0.057102069950035694`, -0.19359531492190385`}, {
       0.07137758743754462, -0.2616614056501996}, {
       0.08356008876345444, -3.01380631804876}}], LineBox[CompressedData["
1:eJw1mHc8lX0Yxu09zjkiZWtJS0sL991OJLxUKlmFV9EiXnlDJVQa2kOJolBG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       "]], LineBox[CompressedData["
1:eJwB4QMe/CFib1JlAgAAAD0AAAACAAAABherCFIcE0AV+6N8RhwIwNO3ItIS
IRNAnC/HMFdW1D/4r+UPsS8TQEB9+k5M08a/HKioTU8+E0BCuBebJB/gv0Gg
a4vtTBNAAPyvOpn24z9lmC7Ji1sTQMiOIpPNAcg/ipDxBipqE0D6KCCywHHQ
P66ItETIeBNAgokVu4Iv5D/TgHeCZocTQHqoiF3SFtM/+Hg6wASWE0AgiAF6
q8GtPxxx/f2ipBNAWP+7PHm0tj9BacA7QbMTQJhqmn4TtNA/ZWGDed/BE0AK
3myyj57gv4pZRrd90BNAzmNvOx4g4L+uUQn1G98TQCoawCvnNuk/00nMMrrt
E0CMk/EsfnvaP/dBj3BY/BNAZkVsZgdd1T8cOlKu9goUQKFoggR3nOU/QDIV
7JQZFED0ilu6BI7EP2Uq2CkzKBRANHc8d98607+KIptn0TYUQBZupUPzAO6/
rhpepW9FFEDoP5r2pn7rP9MSIeMNVBRA8LwWU0Xpx7/3CuQgrGIUQKYIeqNk
SOs/HAOnXkpxFEB+JQpdqN7TP0D7aZzofxRAfDIYc2lE2z9l8yzaho4UQEqr
+81Hbd0/ievvFyWdFED7TWgykfXlP67jslXDqxRAkH3cZqIt87/T23WTYboU
QMYnUQr0Zuy/99M40f/IFECu9S/cAtv9vxzM+w6e1xRAxht2eicO2D9AxL5M
POYUQGDMkM6++K2/ZbyBitr0FECjcQN70ibrP4m0RMh4AxVAcHSGT0su3z+u
rAcGFxIVQGrAVFi/49k/0qTKQ7UgFUAoElOCOqfVv/ecjYFTLxVA8e9qLIvM
6j8blVC/8T0VQJA1eXcy9cA/QI0T/Y9MFUAkM+/2K8bXv2WF1jouWxVAJgKT
I/Va1D+JfZl4zGkVQMiNs5YS6uA/rnVctmp4FUD2fP0BChLrP9JtH/QIhxVA
fliica2X0j/3ZeIxp5UVQEjIVX1aRcY/G16lb0WkFUCoz09srYXMP0BWaK3j
shVAYhdOIN1H4r9kTivrgcEVQHtthMh4ywTAiUbuKCDQFUCi6BfEbzzRP60+
sWa+3hVAytoQ5C324j/SNnSkXO0VQGCl9KnBT6w/9y434vr7FUBKlveNmkzl
Pxsn+h+ZChZA2FI+ziMh4T9AH71dNxkWQKqVniwv6to/ZBeAm9UnFkAEm8Z3
KnXXP4kPQ9lzNhZAmBV9/7IXzL+tBwYXEkUWQKi0M4CV2cS/0v/IVLBTFkAg
yA7jKH/KP/b3i5JOYhZACIa1aoBu1j8b8E7Q7HAWQILVc5Xabdw/qNEZVVd6
FkAV+6N8RhwIwHBMxWg=
       "]], 
      LineBox[{{5.630676986138601, -3.01380631804876}, {
       5.638829407566025, -0.47022753926499017`}, {
       5.650914171193027, -3.01380631804876}}], 
      LineBox[{{5.655749772409693, -3.01380631804876}, {
       5.667380442541043, -0.9861014465651323}, {
       5.681655960028552, -0.1198813157642018}, {5.69593147751606, 
       0.4710773202150028}, {5.71020699500357, 0.24861864590766825`}, {
       5.724482512491078, -1.0500439253436347`}, {
       5.738758029978587, -0.09054548805246587}, {5.753033547466096, 
       0.14406202261380663`}, {5.767309064953605, -0.6968935093365745}, {
       5.781584582441114, -0.885645354023759}, {5.795860099928623, 
       0.2592857574581283}, {5.810135617416132, -0.11106421398400879`}, {
       5.824411134903641, 0.05496743609146404}, {5.83868665239115, 
       0.4795340351458711}, {5.8529621698786585`, -0.7445333283209397}, {
       5.867237687366168, 0.11855071475497059`}, {
       5.881513204853676, -1.3226310596416657`}, {
       5.891613468421535, -3.01380631804876}}], LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAA/vF0YAaYF0AV+6N8RhwIwBpLTeHn
oxdAYMnv5/wTlT8/QxAfhrIXQKjyck6jlLM/ZDvTXCTBF0DoFyMDxj7zv4gz
lprCzxdABt6bgzF93T+tK1nYYN4XQL4yv8MLmvq/0SMcFv/sF0DYtwWc6ELC
P/Yb31Od+xdAXH6MmR3Bwj8aFKKROwoYQDCBIlB3G9+/Pwxlz9kYGEDkEtAt
QWLjP2MEKA14JxhAXk1YiteeBsCI/OpKFjYYQCC3bWB0/qk/rPStiLREGEDG
FEJScNbkP9HscMZSUxhAkqI0w9F//L/25DME8WEYQHxTsJJITdU/Gt32QY9w
GEB0RKBhn6ndvz/VuX8tfxhAtst/d46M6b9jzXy9y40YQOrWXrLotPK/iMU/
+2mcGEA8tRKUUXTFP6y9AjkIqxhAhFZ3zpKU47/RtcV2prkYQDAOTfQnzeA/
9a2ItETIGEBUiQe1j1P+vxqmS/Li1hhACB+yNn4E2j8+ng4wgeUYQEBHeCFi
LOE/Y5bRbR/0GEDgLAWLYSDLv4iOlKu9AhlApI5Y5cqLxj+shlfpWxEZQGAq
CsAzP5g/0X4aJ/ofGUCUpwMQNp/GP/V23WSYLhlAjtPBdSE64T8ab6CiNj0Z
QGBUQENWaaG/Pmdj4NRLGUD+6ICDuEPgv2NfJh5zWhlAYKPU88bg0b+HV+lb
EWkZQCB3ilLUqMA/rE+sma93GUCw9pioVcW9v6yFRyS4exlAFfujfEYcCMA8
WQd9
       "]], LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAXbUfyPOQGUAV+6N8RhwIwPU/MhXs
lBlA0KIvi8nkxr8aOPVSiqMZQGTubAvCDee/PjC4kCiyGUA4QknQzVMCwGMo
e87GwBlAilIaMEml7L+HID4MZc8ZQPLHuodwqfu/rBgBSgPeGUBw2bcxW2yn
P9AQxIeh7BlAWHqPHHiI67/1CIfFP/sZQOivbgBYgM6/GQFKA94JGkDIjIFy
FyPgPz75DEF8GBpAqEPI4A8Xzj9i8c9+GicaQH5G56oz2ew/h+mSvLg1GkCg
34HqvCGoP6zhVfpWRBpAyMa/pIEkwb/Q2Rg49VIaQDjx1KS/a8q/9dHbdZNh
GkCIJnFIKd7lPxnKnrMxcBpAysgSqxX38L8+wmHxz34aQDJ3wyXM49I/Yrok
L26NGkBYC8UvPmrAv4ey52wMnBpAqKLfEAxVuT+rqqqqqqoaQIB8MqLvQLA/
0KJt6Ei5GkBa+S0FjETjv/SaMCbnxxpA0Ln7UMIN3r8Zk/NjhdYaQEADyiA+
6dK/Pou2oSPlGkB0s9PztnLSP2KDed/B8xpA+rxIa2cY4j+HezwdYAIbQIIl
FpgzotQ/q3P/Wv4QG0AwXS8/E9nNv9BrwpicHxtAiD/9bVfNxr/0Y4XWOi4b
QPYEQuJ5AO+/GVxIFNk8G0Da1sBLqML0vz1UC1J3SxtAFnC26PO32T9iTM6P
FVobQKAhKUsIetc/hkSRzbNoG0DCXFLGsLH2v6s8VAtSdxtA4JAI0NSB5b/Q
NBdJ8IUbQPg85T/lh92/9Czaho6UG0BQfWErTbHYvxklncQsoxtA0NdJFkXL
4b8Ma+4HmK0bQBX7o3xGHAjAlx0sNw==
       "]], 
      LineBox[{{6.927796478903774, -3.01380631804876}, {
       6.937901498929337, -0.6137597653721953}, {
       6.9521770164168455`, -2.329110582797309}, {
       6.966452533904355, -0.8038703266652263}, {
       6.978376898791559, -3.01380631804876}}], 
      LineBox[{{6.982316544170653, -3.01380631804876}, {6.995003568879373, 
       0.46635837263617985`}, {7.009279086366882, 0.4160245266624083}, {
       7.02355460385439, -0.26719766461751626`}, {
       7.0378301213419, -1.0114263622513624`}, {7.052105638829408, 
       0.10950410741859129`}, {7.066381156316917, -3.0011181617222045`}, {
       7.080656673804426, 0.6431831979874456}, {
       7.094932191291935, -2.766839471360867}, {
       7.109207708779444, -0.6143722092530046}, {
       7.123483226266953, -1.1150083182714718`}, {
       7.131105308455088, -3.01380631804876}}], LineBox[CompressedData["
1:eJwBwQI+/SFib1JlAgAAACsAAAACAAAANDBYTzaSHEAV+6N8RhwIwIafj96u
mxxAEOYChJpvoj+rl1IcTaocQHB/+DE6zOU/z48VWuu4HEAg2olmG3qXP/SH
2JeJxxxAQNtUHg4VnD8YgJvVJ9YcQJgGTWRAPcE/PXheE8bkHEDAema/ukbE
P2FwIVFk8xxAFv3Mp3NK8L+GaOSOAgIdQMBzVOXmCK6/qmCnzKAQHUC869AO
K2HAP89Yago/Hx1ApiQCXugj9L/zUC1I3S0dQFa3u3Cvl++/GEnwhXs8HUBY
m/usOKPuvz1Bs8MZSx1AJO4uq2TBA8BhOXYBuFkdQFSUpu8f0dU/hjE5P1Zo
HUCN+KcOszDpP6op/Hz0dh1AYHNy++3CwL/PIb+6koUdQEhctLF9vNa/8xmC
+DCUHUBYfQbshqYFwBgSRTbPoh1AxAF+TyB9+r88Cgh0bbEdQBic1+UjQfO/
YQLLsQvAHUCY7jTqnkbaP4X6je+pzh1A9FC6gF0487+q8lAtSN0dQIATB2mf
ipi/z+oTa+brHUDEnOkuhUnoP/Pi1qiE+h1A1spUFF6+7b8Y25nmIgkeQH6J
CWDjTf2/PNNcJMEXHkDwrjpDoQLzv2HLH2JfJh5AkiCssTjL4T+Fw+Kf/TQe
QP7YIb7bVPe/qrul3ZtDHkBEvXUiT3bJP86zaBs6Uh5ACvdEEe7mB8DzqytZ
2GAeQBzTLN70OOA/F6TulnZvHkAAa5ZxQ0PVPzycsdQUfh5AxK/aQBIoxj9h
lHQSs4weQOKUYOiF1+A/hYw3UFGbHkACKDwXyjnrv6qE+o3vqR5AKKTqw7E/
1z/OfL3LjbgeQE46FDzGLuI/83SACSzHHkDU6yjn5+LVvxdtQ0fK1R5AHrEL
Ou6N6b88ZQaFaOQeQJCpC85hysM/IkPaarbxHkAV+6N8RhwIwBvlRts=
       "]], 
      LineBox[{{7.740749276368702, -3.01380631804876}, {
       7.7516059957173455`, -2.0201886076704456`}, {
       7.765881513204855, -0.30323167002679363`}, {
       7.780157030692363, -1.3455370597212815`}, {7.794432548179873, 
       0.3090682458977778}, {7.808708065667381, -0.8952735041172895}, {
       7.82298358315489, 0.29892157349108617`}, {7.837259100642399, 
       0.7042973621808635}, {7.851534618129908, -0.2345413211516143}, {
       7.865810135617417, 0.06616251911907223}, {
       7.8733943445452494`, -3.01380631804876}}], 
      LineBox[{{7.886332394479469, -3.01380631804876}, {7.894361170592434, 
       0.47874593916226804`}, {7.908636688079944, -1.352149234956575}, {
       7.922912205567453, -2.3810574310683634`}, {7.9371877230549615`, 
       0.5017395894852734}, {7.951463240542471, -0.07456606203213956}, {
       7.965738758029979, -0.43588052362970275`}, {
       7.9800142755174885`, -0.9920944875782662}, {7.994289793004997, 
       0.6950334830587854}, {8.00037262534632, -3.01380631804876}}], 
      LineBox[{{8.019650876432488, -3.01380631804876}, {
       8.022840827980016, -1.5763829187773162`}, {
       8.037116345467524, -1.5367279626979018`}, {8.051391862955033, 
       0.27167658871234435`}, {8.065667380442541, -1.2339727647447463`}, {
       8.079942897930051, -0.9393558783511209}, {
       8.09421841541756, -0.1539328138959628}, {
       8.108493932905068, -0.16546001135466826`}, {8.122769450392578, 
       0.28654444391220757`}, {8.137044967880087, -0.5525574077063216}, {
       8.151320485367595, -1.7128427872658358`}, {
       8.153702272634943, -3.01380631804876}}], 
      LineBox[{{8.175004551516137, -3.01380631804876}, {8.179871520342614, 
       0.34678859473605583`}, {8.194147037830122, 0.4087388377713018}, {
       8.20842255531763, -0.0006487723678916257}, {
       8.22269807280514, -0.006123150910268382}, {
       8.23697359029265, -0.8043265052130231}, {8.251249107780158, 
       0.14919596845159844`}, {8.265524625267666, -1.016837586420127}, {
       8.279800142755176, -1.0906191282596547`}, {
       8.294075660242685, -0.5094994971448057}, {
       8.308351177730193, -0.7350327067496694}, {8.322626695217702, 
       0.7615568781850239}, {8.336902212705212, -0.5823406360288885}, {
       8.344855958437298, -3.01380631804876}}], 
      LineBox[{{8.373506116201675, -3.01380631804876}, {
       8.379728765167739, -0.03786679446825314}, {
       8.394004282655247, -2.0169246145169404`}, {
       8.408279800142756, -0.1279670558173811}, {8.422555317630264, 
       0.1722029833171449}, {8.436830835117775, -0.984464459005409}, {
       8.451106352605283, -0.668598777192565}, {
       8.465381870092791, -0.8362686265033015}, {
       8.4796573875803, -0.327866120061713}, {
       8.492815932837152, -3.01380631804876}}], 
      LineBox[{{8.494958710753766, -3.01380631804876}, {
       8.508208422555319, -0.06889537052038763}, {
       8.522483940042827, -0.8239510063929762}, {8.536759457530337, 
       0.220047545256003}, {8.551034975017846, -0.2612011014713391}, {
       8.565310492505354, 0.7337638093377532}, {
       8.579586009992862, -0.4305787622282957}, {8.593861527480373, 
       0.5210011418750169}, {8.60450101820694, -3.01380631804876}}], 
      LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAANdplZkA5IUAV+6N8RhwIwB27ANys
PiFA4PNtSj2F3T8vN+L6+0UhQHS7PFmjx+y/QrPDGUtNIUB6HU0SeGbzv1Qv
pTiaVCFAYNwvx4ddyz9mq4ZX6VshQAz2p477hvS/eSdodjhjIUCwNsM6c1my
v4ujSZWHaiFAIO1k0FdFwL+dHyu01nEhQGT/6A2rKdm/r5sM0yV5IUBCUINH
6+Tov8IX7vF0gCFA6Bq5kXrpyj/Uk88QxIchQKQGWblbgwTA5g+xLxOPIUDm
bnJITjz2v/iLkk5iliFASMPD0CMKxL8LCHRtsZ0hQFiKf5wsH70/HYRVjACl
IUBQIVj0WSTdPy8AN6tPrCFAakNSxfj/4j9CfBjKnrMhQHDbR07QHPC/VPj5
6O26IUCdLXsI7wrnP2Z02wc9wiFAlrFlckXI5L948LwmjMkhQKiKoe7kwMc/
i2yeRdvQIUBmpbtGgnEAwJ3of2Qq2CFA7oz2P2e/2D+vZGGDed8hQBCBDa9i
6vm/weBCosjmIUCANDYsY/vRv9RcJMEX7iFAhvG64qJ+6T/m2AXgZvUhQBDF
9o0frOC/+FTn/rX8IUAMVjmbQXLKPwvRyB0FBCJArDJ7Ky8Z/b8dTao8VAsi
QMxYNvqv8t6/L8mLW6MSIkBcQm0xZTvgP0FFbXryGSJAcBhuK9AE5b9UwU6Z
QSEiQOifYNsu6My/Zj0wuJAoIkDAE1AQXcDhv3i5EdffLyJAkBYv9Z7cxj/z
E6M/MDUiQBX7o3xGHAjADO8SBQ==
       "]], 
      LineBox[{{9.11418015863086, -3.01380631804876}, {
       9.122055674518203, -1.539033832568974}, {
       9.136331192005711, -2.902765152953553}, {9.15060670949322, 
       0.053690344915120036`}, {9.16488222698073, 0.03799736242926288}, {
       9.179157744468238, 0.2997765887078254}, {9.193433261955747, 
       0.15921215010764356`}, {9.207708779443255, -0.16749925047716308`}, {
       9.221984296930765, -0.4798135535898769}, {
       9.236259814418274, -0.4758681086039893}, {9.250535331905782, 
       0.2789939633291503}, {9.26481084939329, 0.41865535415555444`}, {
       9.275419790786895, -3.01380631804876}}], 
      LineBox[{{9.284223456332855, -3.01380631804876}, {
       9.29336188436831, -0.9034843653748199}, {9.307637401855818, 
       0.09604022919356425}, {9.321912919343328, 0.422488952896252}, {
       9.336188436830836, -0.8470801514527853}, {
       9.350463954318345, -1.4055045344391783`}, {
       9.364739471805853, -1.3572008595148652`}, {9.379014989293363, 
       0.61078773094132}, {9.393290506780872, 0.1519286543770625}, {
       9.40756602426838, -0.1427597858176648}, {
       9.421841541755889, -0.8607368998190796}, {
       9.436117059243399, -2.0045365993265998`}, {
       9.44165935660194, -3.01380631804876}}], 
      LineBox[{{9.454857679366876, -3.01380631804876}, {9.464668094218416, 
       0.48039363722526407`}, {9.478943611705926, 0.02641876579688074}, {
       9.493219129193434, 0.01973819468809046}, {9.507494646680943, 
       0.3444163450315688}, {9.521770164168451, 0.29354981293889215`}, {
       9.536045681655962, 0.06180589208003606}, {9.55032119914347, 
       0.36791615189273963`}, {9.564596716630978, -2.4151711090719457`}, {
       9.578872234118487, 0.7387371571259501}, {
       9.593147751605997, -0.4997686693147907}, {
       9.607423269093506, -0.4065688467560864}, {
       9.611842560414388, -3.01380631804876}}], 
      LineBox[{{9.633558720064112, -3.01380631804876}, {
       9.635974304068524, -1.829460556332164}, {
       9.650249821556033, -0.9327495350491779}, {
       9.664525339043541, -0.547086499103874}, {
       9.67880085653105, -0.46919765729654994`}, {9.69307637401856, 
       0.6403226085642082}, {9.707351891506068, 0.5851191896698466}, {
       9.721627408993577, 0.5599613437467464}, {
       9.735902926481085, -0.004375698320620902}, {9.750178443968595, 
       0.3692658953056429}, {9.764453961456104, -0.9053046984961053}, {
       9.771358788155743, -3.01380631804876}}], 
      LineBox[{{9.78674581782297, -3.01380631804876}, {
       9.793004996431122, -1.2564063076306065`}, {
       9.80728051391863, -0.09532173806126654}, {
       9.82155603140614, -0.8310228323562736}, {
       9.835831548893648, -0.7242684164416617}, {
       9.850107066381158, -1.0089737138213457`}, {9.864382583868666, 
       0.23041447604834697`}, {9.878658101356175, -0.41662250212857677`}, {
       9.892933618843683, 0.23524267996392856`}, {
       9.907209136331193, -0.6935713882900707}, {
       9.921484653818702, -0.9108953469935417}, {9.93576017130621, 
       0.10864694503229833`}, {9.95003568879372, 0.6361695077963939}, {
       9.964311206281229, 0.2860186292939838}, {
       9.978586723768737, -0.7358378851737293}, {
       9.992862241256246, -0.30178447090344207`}}]}}, {{}, {}}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"absorbance (arbitrary unit)\"", TraditionalForm], None}, {
     FormBox["\"frequency (THz)\"", TraditionalForm], None}},
  FrameTicks->All,
  GridLines->{{{0.53, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.005]]}, {1.37, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.005]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{512.234375, Automatic},
  LabelStyle->Directive[FontSize -> 14],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.2, 2}, {-0.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.8564920525281277`*^9, 3.856492173951519*^9, {3.856492212761879*^9, 
   3.856492221501069*^9}, 3.856493099857416*^9, 3.856493782236701*^9, 
   3.856507711592247*^9, 3.8565078170548773`*^9, 3.8565079341551332`*^9, {
   3.856508054407402*^9, 3.856508073688223*^9}, 3.856508168158556*^9, 
   3.856508203753346*^9, 3.8565082544993887`*^9, {3.8565779152803373`*^9, 
   3.856577926266787*^9}, 3.8575150685773573`*^9, 3.857515869444656*^9, 
   3.8575159456794157`*^9, 3.857515981310466*^9, 3.857516369796781*^9, 
   3.85751665712794*^9, {3.857530957301407*^9, 3.857530966139255*^9}, {
   3.857563530866641*^9, 3.857563556151514*^9}, 3.8576244828725653`*^9, {
   3.857627247754613*^9, 3.857627285262557*^9}, 3.858646275174333*^9, 
   3.868793843168592*^9},
 CellLabel->
  "Out[203]=",ExpressionUUID->"ab689df3-0e9f-4107-a383-49e26fce4073"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Refractive index spectra", "Subsection",
 CellChangeTimes->{{3.8549983815798807`*^9, 3.854998389243216*^9}, {
  3.8565077038986053`*^9, 3.8565077072364483`*^9}, {3.857521797686695*^9, 
  3.857521798853612*^9}, {3.8575220973757257`*^9, 3.85752209809723*^9}, {
  3.85762409384837*^9, 3.8576240964855824`*^9}, {3.857624410314724*^9, 
  3.857624414764946*^9}, {3.857627422777981*^9, 3.857627431023198*^9}, {
  3.862437733542109*^9, 3.8624377456781073`*^9}, {3.8661508066442757`*^9, 
  3.866150807318119*^9}},ExpressionUUID->"db675180-5411-4463-b79f-\
e197f99565f9"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"path", "=", "\"\<../data/set2_N2_5/frequency_domain/\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ri", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", "path", "<>", 
     "\"\<refractive-index.csv\>\""}], "]"}]}], ";", 
  RowBox[{"Length", "[", "ri", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colour", "=", 
   RowBox[{"Reverse", "[", 
    RowBox[{"{", 
     RowBox[{
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.48104575163398694`, 0.08888888888888889, 0.1647058823529412],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.7215686274509804`", ",", "0.13333333333333333`", ",", 
              "0.24705882352941178`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.6143790849673203, 0.3294117647058824, 0.28758169934640526`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.9215686274509803`", ",", "0.49411764705882355`", ",", 
              "0.43137254901960786`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[1., 0.7215686274509804, 0.2196078431372549], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.6666666666666667, 0.48104575163398694`, 0.14640522875816994`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"1.`", ",", "0.7215686274509804`", ",", 
              "0.2196078431372549`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[1., 0.7215686274509804, 0.2196078431372549]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[1., 0.7215686274509804, 0.2196078431372549],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.9490196078431372, 0.8627450980392157, 0.43529411764705883`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.6326797385620915, 0.5751633986928105, 0.2901960784313726],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.9490196078431372`", ",", "0.8627450980392157`", ",", 
              "0.43529411764705883`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.9490196078431372, 0.8627450980392157, 0.43529411764705883`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.9490196078431372, 0.8627450980392157, 0.43529411764705883`],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.6705882352941176, 0.8784313725490196, 0.9372549019607843], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.44705882352941173`, 0.5856209150326798, 0.6248366013071895],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.6705882352941176`", ",", "0.8784313725490196`", ",", 
              "0.9372549019607843`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.6705882352941176, 0.8784313725490196, 0.9372549019607843]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.6705882352941176, 0.8784313725490196, 0.9372549019607843],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.3176470588235294, 0.6549019607843137, 0.7529411764705882], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.21176470588235294`, 0.4366013071895425, 0.5019607843137255],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.3176470588235294`", ",", "0.6549019607843137`", ",", 
              "0.7529411764705882`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.3176470588235294, 0.6549019607843137, 0.7529411764705882]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.3176470588235294, 0.6549019607843137, 0.7529411764705882],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",", 
              "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.06013071895424837, 0.22483660130718958`, 0.3294117647058824],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.09019607843137255`", ",", "0.33725490196078434`", ",", 
              "0.49411764705882355`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.596078431372549, 0.5529411764705883, 0.8117647058823529], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.3973856209150327, 0.3686274509803922, 0.5411764705882354],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.596078431372549`", ",", "0.5529411764705883`", ",", 
              "0.8117647058823529`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.596078431372549, 0.5529411764705883, 0.8117647058823529]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.596078431372549, 0.5529411764705883, 0.8117647058823529],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.7058823529411765, 0.49411764705882355`, 0.5450980392156862], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.4705882352941177, 0.3294117647058824, 0.3633986928104575],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.7058823529411765`", ",", "0.49411764705882355`", ",", 
              "0.5450980392156862`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.7058823529411765, 0.49411764705882355`, 0.5450980392156862]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.7058823529411765, 0.49411764705882355`, 0.5450980392156862],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.5333333333333333, 0.23529411764705882`, 0.3058823529411765], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.35555555555555557`, 0.1568627450980392, 0.203921568627451],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.5333333333333333`", ",", "0.23529411764705882`", ",", 
              "0.3058823529411765`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.5333333333333333, 0.23529411764705882`, 0.3058823529411765]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.5333333333333333, 0.23529411764705882`, 0.3058823529411765],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.8941176470588236, 0.7098039215686275, 0.7490196078431373], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.5960784313725491, 0.473202614379085, 0.4993464052287582],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.8941176470588236`", ",", "0.7098039215686275`", ",", 
              "0.7490196078431373`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.8941176470588236, 0.7098039215686275, 0.7490196078431373]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.8941176470588236, 0.7098039215686275, 0.7490196078431373],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.3738562091503268, 0.35032679738562095`, 0.3764705882352941],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.5607843137254902`", ",", "0.5254901960784314`", ",", 
              "0.5647058823529412`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.5607843137254902, 0.5254901960784314, 0.5647058823529412]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.15294117647058825`, 0.050980392156862744`, 
             0.10196078431372549`], RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.1019607843137255, 0.03398692810457517, 0.06797385620915034],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.15294117647058825`", ",", "0.050980392156862744`", ",",
               "0.10196078431372549`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.15294117647058825`, 0.050980392156862744`, 
              0.10196078431372549`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.15294117647058825`, 0.050980392156862744`, 0.10196078431372549`],
       Editable->False,
       Selectable->False]}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"{", 
    RowBox[{
    "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", 
     "10", ",", "11", ",", "17"}], "}"}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"choose", " ", "columns", " ", "of", " ", "data"}], " ", "-", " ", 
    RowBox[{
    "only", " ", "pure", " ", "standards", " ", "are", " ", "chosen", " ", 
     "here"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"ri", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "i"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "list"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"colour", "[", 
      RowBox[{"[", 
       RowBox[{"2", ";;", "11"}], "]"}], "]"}]}], ",", " ", 
    RowBox[{"Joined", "->", "True"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.35", ",", "1.9"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<refractive index (\!\(\*StyleBox[\"n\",FontSlant->\"Italic\"]\))\
\>\"", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<frequency (THz)\>\"", ",", "None"}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"FrameTicks", "->", "All"}], ",", 
    RowBox[{"GridLines", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.53", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.20", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.37", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.82", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}]}], 
        "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"FontSize", "\[Rule]", "14"}], "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.862439775504487*^9, 3.862439803140586*^9}, {
   3.862439837504326*^9, 3.862439858198144*^9}, {3.8624400779147263`*^9, 
   3.862440088855021*^9}, 3.862440119062739*^9, {3.862440160070774*^9, 
   3.862440223989324*^9}, {3.862440307799137*^9, 3.862440321567828*^9}, {
   3.862440393004508*^9, 3.86244040344631*^9}, {3.862441319211591*^9, 
   3.862441322034194*^9}, {3.8624417672520647`*^9, 3.8624418081014977`*^9}, {
   3.8661508405846*^9, 3.8661508663619747`*^9}, {3.8661508984876633`*^9, 
   3.866150925081952*^9}, {3.868793795017432*^9, 3.868793801382638*^9}, {
   3.8690092507854633`*^9, 
   3.869009260134029*^9}},ExpressionUUID->"5180576f-49b8-42f0-9e07-\
90a30cb360d3"],

Cell[BoxData["702"], "Output",
 CellChangeTimes->{
  3.862439804165049*^9, 3.86243985885312*^9, 3.862440128371113*^9, {
   3.862440205887594*^9, 3.862440224330171*^9}, {3.862440312405197*^9, 
   3.862440323639925*^9}, {3.862440397023076*^9, 3.862440403765252*^9}, 
   3.8624405027348337`*^9, 3.862441324529112*^9, 3.862441463182757*^9, {
   3.8624417684475927`*^9, 3.8624418088724117`*^9}, {3.866150869778778*^9, 
   3.8661508851237593`*^9}, 3.866150927525776*^9, 3.8687938489174557`*^9},
 CellLabel->
  "Out[205]=",ExpressionUUID->"6ce4151a-b549-4543-b8a0-24a399df3c27"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 1.8447975667040637`}, {
      0.028240717337904946`, 1.35}}], LineBox[CompressedData["
1:eJw9WXc8Fd7/tve47r3uvVZoiozMCOeNEqVB0qKEChWlPk2lKbOkqZDssrVD
Sfo0KCO0S6JU9riTfM/9fe759U+v87r33Od93uN5nnfpB4R7bZQQExMrERcT
E/6tE2C9VW/rI3Q5RfhnFE2aufKAdEQ1Ct43tyJKk4NKjO9YvJpfg+oKToSf
1eUgMFfvOadRiyzPfuhVfipAzda7sn17n6Ls2AL0IXIcBc194zv18TMkizKc
GqIFaBQJL7xAGeKRyjwPPoqed+bVzeA6pGPR2X07ho9Y7gMnDti/QrdiXv71
8BSgG4uXOrpQGpCH45mxa5UCUTyNqM02fZfTCgHaVBC98tfaJvQzw/FoQD1f
FF8zGkpNMsx+w0fcki7VMtM3qGe14E6rukAUbwuatO7Pp7PzBSj21rzneyVb
UbSWYqmdPYm/FYUatvv4aQmQ1v2sw/C2DTlPODCXaghE73mLtMvWS3joCVBh
lYStXME75DbXblm+NnnfeyTW8v7mMFOAHGs2DDYc+oCOVasdfK4mEL33I9oX
OHeNEY6n4d/q6xe9PqGvqtVReVMFovd/Rt3h/uaXZgvQhjrdgPXTvyDXuz5K
WyxJPr6ihX1XN9QbCdBQwyHNGfyv6LG0/AcVLZKfdtQlvejrXhUBcv4dFsL5
0Y50FxiEjKqSfH1DHbKv7/7SFaD4renzPzZ+Q/7fXE/GmQlE+etAp9R1PVhz
BOhN3yv9Rw860LVT9OU0jP9fPr+jpk1nTuwxECDtHePjmdnfUaZhRVaMNslv
J8o2MrWbzRCgjcOzPkSf6kTTsz1NX2mQfHeh9Bmenyfwe4v/8b0TurcLBadf
iw00I/nvQvzKm1HVGI/NiU9eEvADlcsekdluSurxA7kNUo0Rvo/2V4SZe/xE
ceWHTnX9f31+opz74jk2OP8xY78XMqy70UMNeKWhQ+rVjXaf9GrgzhCgJmH6
dH+heo0TvX/MSP1+ocNHxc1fmAuQhvhCyS/yv9HV4eper1mknr/RLnV9waTJ
AhRwbN/Xx8O/kffl7/a+WqS+f9CkMLndGzQFqED6ekXOZ3zucN97WI/Uuwed
/+wcmzBTgEZOvrsY+6wHrRhIOXPWlNS/FzlFZAXF4rO9gtyubWW9qCo3MfPS
TNIPfejT6zvWHH0BOpFgs8zzSh+KMs079kSb9Ec/urFW8VkTfu9rlc2zrE70
o4O3bNK6p5B+6Uf3IhvaLHH/xLstOp5gM4BePGxsqDch/TOAlu28PHs1fm+p
fGDEocIBNO+KclD5NNJPA4iOdOnncP+0vNzvv11/EO0+sNX5kQ7pr0G0ZmtW
WwCOjyss34VBZPLHwix2Bum3QTRZ8G01w1iAdBbfsPdWHEL3kjhH/Y1J/w0h
R4M7J1Jwfzmp1Bi6Hh5CD1516aROJv04hKzdHu0sFOI1vGfNGR1Chh4rwifr
kv4cRlNPjdw6jfsjLmlQxjB0GJmrRu1gGJF+HUY97tQQM5zfYk/5Ua2v+Puu
ihnqJqR/R9AZHaM6dZzvN1T978reI2jraWWZO5NJP4+gSHdq8nKMx3kzp2ni
+QiitqTm5OqS/h5FV0Z376/C+Frnlz0adBhFzRM+U/hGpN9HkYvGKoVOjA8+
wUXfy0fRSFkdZ8CE9P8oknqSYhaH8YOYh6+0zmCjWhvO9CdTyDywUXv4bztv
3E+xwvZJZSOKmY9/oj6ZDzbi/1HYOBvnuyilZM99NQ5K2Hu74OosMi8cVLVI
3l4f4zetebaxIJqDxJyjFZcbk/nhoEspjJxQjM/W+ro8TcBBM863Fwvr/988
cdGI3+djZ/H7ND+znU5v56I5llXctulkvrhIya5izTtDPC/pKmZHurio5lJD
mYYJmTce6pvGzVuAz4Hrp0/auYaHjM8H0UaNyPzx0D6zxQkfcP1P6jkqbWzg
IZZBZ8bp6WQe+agr9M6RKvy+wm8r+D7z+MiAf+pRuBGZTz56ME1GSpjfxsxt
3W73+ShsKGV9gxmZVz6a92393UP485HAE212OA7NI65DHYZkfgUo4uuqH5+F
eNPSamdlCZDB8pf6+6eRecZzOnI9ZCqOz+HHrfJJrDEUss0lcpExme8x5KZZ
60DH/LEhrz6DkjiGfpnai3lbkHkfQyozpU3MML9HB3eekpAYR64VkjdnGJP5
H0dmejbli3H+b8wcixzZPY7W9SvLzJxJ+GAc5T35eu8cfm/Db9qWH3/GkZ3Y
xsrnpoQf/qJZpQOUoxhvuMBo9Tv/v2i9R0r1ZUvCF3/RXu8LxhdwfMxtLgte
tv5FJVm2b6eaEv6YQBnBS9LLcDz2JmutKhdOoHV2UfEnTQifTKCef56/t8fx
+/dHTCl+NIFUpb44yFsRfplArbdCltpbY75Y9VRumaYYrBqcu1bfmvCNGDSW
K69JxPG1CMfHWwzGINvwnhnhHzHwiknsM8bnzRrCBhODnfeY1/NmEz4Sg5zQ
0hs1+D08XnfvgxdiwPUR+P6yIfwkBkFHXq4fw/oV/2Gk00JKHKKrrDuLbAhf
icOPoEWru/B9nQqxT4WO4tAxzlVcZ074Sxy6BB4uwn4puaL0Zto+ceh+L/2Z
bU74TByCJWkHQ/B950jWy/Sb4pCW0F1bbE34TRzcDr2flI/PLXiamH3i4KGU
aJNtRfhOAvpSzv8jhu9vcjC7l2QgATbhTHm32YT/JMD1nOynZnzm6tiXyAdK
gFn658ocC8KHEpDA1elYjH8/7u+C3KNpElCmPtCma0P4UQKed3eF2uKztnB8
30rAmmSp037WhC8l4Nut3rduOJ6SR+vP7aJKwmarlsfh1oQ/JYFqlnxlJb7v
lLElvtdDEkp9V1a22xI+lQQxq2LtWOyX3hzec3TTSXw/1EXB2J7wqyRcaqrx
mTQX8+UG4cBJguwCpZAptoRvJSGbVXHNGdeHg9lj1ZgkPHjqWn/SlvCvFBwO
/DYxFd+Pm3xlc5O1FNhLaRnddyR8LAUSR8//0XbCeJJ56xbukIJ33T78ckT4
WQoyjC+fOoy/X/y9fMWTAimgF5yo7LEnfC0Fl0bdZPbiM9Q+9LD/IQWvSxy/
9NoT/paGaY3JUxTx7zVnv3S5rScN21MO3NjgTPhcGmouG67YivE3CuljrTSk
qea8+ACE36VBkLx5PAafORs7Zuedl4ZvswpXmQHhe2nwfTZa3Y3vx7r2Geg1
SkPkdmsIn0f4Xxo8LlVeS8D+VAuzZYqCDHx5oHPQdgHRAxmot8rKScHnIlkZ
JnW+DAxZ5bbR5hN9kIFDyfQoob9F3Woq8VEy8O8vd6d8V6IXMtBHOad9FZ+b
n+tISz2QAek/dwxvLCb6IQNJYTOeXFyC8a4LCUgGGrXlqMe8iJ7Igs1kdFF7
GcaLtRoeNZGFxi5p/XsLib7Iwlju0u0P3LFehDrhiZSFqTO66qvmE72RBcZY
8KAmPmsuWvztZ5YsbOJ8Yzx2J/ojC8kuA2gy9v9FQvr6Igsf46J/uC4jeiQL
Dw2jVZ/izxFWh/csOYgZePVEzIfokxzUnr7wjoo/b+rZ/q/XcjnoOPOtLMuT
6JUcHI4qcG3A7w18FVlVlygH5bw4+vGFRL/k4HdMiiAOfz5aFIM7Qg4i4ub2
0z2JnsnBJI323kYcT8ypcwVVEvKwbl5f0fAKom/yUDtvoKJ2LcYLz8i0dpCH
+jzLncariN7Jw/AKblodjrdwaSHOqDzcuW/wxWQF0T95kFjwmPt3JcYT0kO5
PGRfUOKleRI9lAf3dNlnR72xvlFqT17rkYfG6hWtGsuJPirALeUUwzseWO8G
hYSsAGHJb/KfryZ6qQD++tU+t/D3R5s+/nN2gwIwJnXlz/Qm+qkAajcEpmcW
Ybzyn1uVUhXAK/AY13Eh0VMFWH0p2ywBz6vG2WGsoArwiVJYwlhA9FUBkrSL
i/fjfi7YObHmL0UR2GED/PmuRG8VIXjnK0jDZwdvRa89ixQha1+I5el5RH8V
QWaLZkIKnrdGSyZWREXIn633OtSW6LEiuJ7e6EzF/BGgPgVCqhUh/eex2wxL
os+KcIZyujQc3x8ZNbHp4CuCxC7T1FY7otdK8F4/LPQ07u9o4fhaKcGXfh+9
Bhui30owntH67DXmH9Zd12kt4UrQZ2fgq21F9FwJAtzfNC8Q4l300l58QwlY
Tp1XtUyJvivB/rmqtFL8fYe962j/dirB0cSkXUN2RO+VoU3yYh3NDeOtClVA
usrQ/tXlWbU70X9l6NmRVRaC37fBdrf4vdXKUP1014sYF+IHlKFcWueSOY53
WOMo1+ycMujPiTCSNCf+QBmeGmx99wbjneAn9l9/rQxGhf2ZfebELyiDVnjn
P1k4P6yPKT8my6tAskllh4w38Q8qsKp39KMu7r8bOJtXXFTgS5Zk8wdf4idU
YEqr37gEvm+fWtZCP6QC7lOz7UpnE3+hAvWSUzfEYb/6Wjhe91RAaTRxUeVs
4jdU4HnZbvdE7Lf8/V7UyAyrwIff0r21tsR/qELmLmZwDc7/sEPr/ShjVTje
/7Cm2p/4EVV48Dfxug+O78Skb6XczaqQpLom2c+K+BNV+MM6VuaO68Gc6Mnb
kakKlfaROYYziV9Rhfa1aV2h2L9d/8pN//1JFSKePT/uo0f8iypEK8X/UMf9
P8lfoq5MkQKpzia+vYuJn6FAm0t6m9wO7E+WxWAGp4B4cF33Cx/ibyjgG2BY
qYzntRSEgk2BrBCLvq12xO9QwL8ihvoLzxPP7JzD5kAKmJa6fqs0J/6HAg6B
VlU/WRhPXxMzMgWq20wS69SIH6JAUc6ixljcv/FqGZbtaRTomZ7fE2tL/BEF
nL94PH5HwXji00u1KyjQ3fL8lN9C4pcokPBdcVMMrofOkLCgFBhj6LRu9SD+
CcfvqHfkFs7XJqF8jVJgk16tZ+US4qfUINeyxOAw5rPS5ruTm6lqYHA4vNli
FfFXakDxGZwaiN/Lq3HAjKkGd4KML1Mcid9Sg3ofW74j7m/nm080Fi1WA/nd
jhIcN+K/1ICdP//9bDwP8Vnu50+GqoGCw0X23F3Ej6lB9WYnd5cIjHe2ATOg
Gny6rmDjEkr8mRrw4+7uycP10Dm+IkEsRw22Xn17zciO+DUcv7JA6gXWn027
Pso61KiBddae2D0WxL+pQbt38mpOPh+VBAkNjBrE2C7x560nfk4Nrjbtsx8/
j/G8f/69PaYGEq8te4v2EX9Hhazj1+6y+HzkNH/b/iENKky+F4/qDhC/RwXr
GE/vcHnsb4TyaUOFBPFGReG/z/zn/6hQHXewLp/DRy3T9u3Y4k2FlZk5tI8O
xA9SYclw5tzgJIzHEDY4FTTFFYNkdxF/SAU1zzi/mDyMJ3MCMw4V+h7lq2+5
T/wiFfbO+6M0F/NXCVuhU6+QChPx67WD8Z70n3+kQqxvZ2cWnh/uj6T1fi+o
oF1R+PmwPV/kJ6kgKTAM/vGah5zeMjCDUMH1S0x/7CK+yF9SwWIb54jbLx6K
e5bq0yZJg1s33cTkuTyR36RBt4FU98wCHnojbB99GiTYDve+ruKJ/CcNjj7L
jTD1wHj5+ZgRaPB8YjRlYyFf5EdpEB36u8p5G/Zfl0xexK+lwaxi4+zwSOJP
aZD51CU6E/dHsVC+92I8RSut5SXEr9Jg0xG9gF94z+PutauWukCDC/O3GycH
Ev9KA5OuvA7lIzifIdVznW7SYEbaNL3UpWMiP0uDVNOczV3xGG+1692DjTRY
tiviwLxLxN/SgG5pKpWG/eMb93rzB700uPvVyiliG/G7NGB5pTEeHcV4dl7F
bAU6nHmI50GP+F865PpW+Sf18tFGw3czLQzoQI1mHrq9ii/yw3QI8vjpXt3H
Q8Wa63LC59Nht1/uq9pSvsgf06FZ5/PIXjy/HGF5A+hw+UBHxSdP4pfpMBAS
4Bv7hI9AEJLaHUWHZXptkn1yfJF/pgPrbmfTJFk+iv3Tz5yWRoe2x18y0ubw
RX6aDi+LoydvbML1E9qHB3T44HQq8GQqT+Sv6dAukRTkcJGHtOsFKulv6fD6
a9Eeg4M8kd+mw/aj7ob+wzy0sfJI3IcROuj1BepUFPFF/lsdmH1hXatvY7xC
ocFVh8Ta8aVLB3giP64O6ZPPzohewEec1MQjy03VYarET7GoFp7In6uD5/j0
/mcPMF4ibfy0B/58vlyAB50n8uvqcG7h33aJKB6KPZiytz5EHSrzLWP9VHgi
/64Oq5j3IvV2c1HzNt0RuZPqkFDmx2RkcEV+Xh1mCChSv4O4SEuY/mx1sFN7
8tD6OFfk79XhMPtutUk/BwUtMfpz5LE6+LVs/DP7PUfk93H8Ku7fQ1Q4qMix
bNPDL/j3lgzRt/LZIv+vDmH3/xVMWcVBHKF9EeD374qVWx3MEe0DDPhHBkac
H7AR6Fb52WgwgB55hTp2nS3aDxjw6bPqzqHpGE/V5f1OawaMtK/ZEenJEe0L
DDi2RKujzpaDmrEalS5nQJjDNt8t7WzR/sCAkmk1N5IVMN7Aksae7Qx4t+FX
yz15jmifYMDq/Lxhjix+X3vLopmnGGDoK509Xs4R7RcMWBawyaQzgIuKGoWG
nwEPKXZXvG9zRfsGA+9Pz2i8x1zErm53znzOgFTU8uvyGa5o/2DA2VWVpYmW
XISE6eliQDRN9nubMJ//t48wYIlHYMgJeS6KudZjqyXJhJCspKZTm7ii/YQJ
zqqhdNdWDmo6E3F7pR4TvNHBrZZzOKJ9hQkXMmRX/vuCjbSE9smBCfs3Vcd4
pLFF+wsTTm9W9X7hg/OJ1bRxDRPCet2kk3LZon2GCfacd4Ee4WxUFCBloLyX
Ca7Td5TXrGGL9hsmBHtM+K7/PorYXnFYwZiQ0Bs965EcW7TvMCE3jit5/QLG
c6HoRpczgXMt7GCSPVu0/zDh0YpmubZ7GM/iwuWaBvz7EQ7aQ5Fs0T6E8cO+
7jPC56Yp2lgBmGCh+aM1Ookt2o/w+8Wkp5u7Yzx65pm5CiwIT6i2XjDIFu1L
LPgluPvx8Xo2ChSGP4MFjV4Ponn+bNH+xILWwSqL5Bg2KhwRLkAsOP30eOun
crZon2KBY6qCpWkoxsNuYHADC242SA4nH2eL9isWTI6YiM7NwnhC+xbFgtsX
5KvLLNmifYsFL3OMotSOYbynCDMQCxpCqjfLeLFF+xcLHnL7Pb4/HkVNt5/u
zr3PAv7Vyr+fZdiifYwFYd8nZNNxfJq5i4Y62ligsMLQavM8tmg/Y4FHSOhB
GVyPwAtNeIJZEOekukCjYxRN3L6bmjnGAvL/W/8DJB7Rfw==
      "]], 
     LineBox[CompressedData["
1:eJw9039Mk0cYB/DKxpRRGTI6eu/7IhigKHEFmQww0HvIYNMhISs/HKBjUI1W
hhjK1hgUCR1tkDFFjBaDjh9jRGBBYeO3jhFWMnQUXOfABSh2FlTQEvu+7yhz
2/WfXXJ5c8nd83m+d3m35BbID7kIBAIg0/m1CG7fOPcqgsu1zsHidu2+R1mb
EHj4HqwZMrB4soQKdvghuDrs5f4EOMx+NnNQL0XwRsTYpvIHLKYK6hvfjkWw
Jb8wcJuQw7LDCrMpEYFPojBwOZzDimzJZlUmguiMUS+9hcU6Z3klggxr6Lbg
ZeIlt9d2qBFIklKy/+JZPPFewe9JWgQl3S2mAyLi4XDR0gUEb6VYCs11xIti
5WeaEITrm3WVQcQL6z23tRMB6/piMnmExYqtxeOGIdL/iqZtkvSj85cJDxkR
uB2XBdQmcbhdvO79l2YRxOVk5Ln7c3jCc0TXsITAa64yedHpbdD9hNcQLJ/O
1B7bxWHk3O5GwdTUBr8DUyyWrQrjToop+Fkb9bh5D4dzV4zkhih4VrZ4fa+K
eI/OD/ZGUJD+oU+0eZB482mO9HgKSlUS3pbK44lpMUlAweGQBEGIC4/ZyT8+
rcmhwJh8NkrkwWM0drVrx3EKQv62D7QqeSwbznEKYI9OMwx68zi3PzD0WBUF
0l5veb4/j3WdC58I6yhAv1YXcpE8bmt1DgrqVQ3ynTaSrzF/cXcfBT39Pln3
i3lsvxwmWRilQPmRKfKMmeSrea4ov0dBkVYAqWLiVXY3BDykQL+OS6h+nXia
E3M/PqegSi2zvqkhXnGM78cuNIRt7EquriCe6t/Mfzxp+CrKozXFj+TLG9bX
+dGgqVz9JjGKeKT6LikNizvMgRc54u3f7T0dQ4Ny4DexZD+PY1Pd5epEGjhr
1pqVnM/dO35WlEnD57EVltV+Dmvjq3/pOkLq3emuWivjcFuM8wAN83PZX58W
EG+nzx5bOQ0nHqvOH/mBw/bt97VfXqAhtPKLmx8MEC/oysj2JhqC5yQv93zP
4VjS/e0bNMDyxL5OnryfKACUQzQwo1fwwxbibbSeWm+kQe6YLeon6zbXawPN
MzQ0hpapKxQcNr7IW31niQZ7SccTlz7isdLIBw4a9E9fa00ga/R0pajUjYE/
+yxxEb4kn/W7zs1iBhLqa8f8mog3q7YNShiQ3rupnnEQj9xOVgQDMWlQOn+d
eONOgCFv4RPcYSGeYejaJTkDR59N5939lni3NAsROQyMpJ08ZYvlsLjn3SBT
AQPdhSkZr9wi+TrcFIUlDJi8XZcH1RzOablT71nFQPpdiBd6cXj90QqDRs/8
/7//B63X4bM=
      "]], 
     LineBox[{{7.27819226559884, 1.35}, {7.280513918629551, 
      1.351565715496953}, {7.281731832042347, 1.35}}], 
     LineBox[{{7.319733909930063, 1.35}, {7.323340471092078, 
      1.3548101614205632`}, {7.3279154204771295`, 1.35}}], 
     LineBox[{{7.346229247342076, 1.35}, {7.351891506067096, 
      1.3567049067340213`}, {7.355290586557487, 1.35}}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAWIQLZApLsLdIeswayYIfLX/LNn0w2CKrIPXw6PL9fi/
2UsIuZqdXyTrMMVpmf2St1/tbbg4SnI3yjrw3Ttz+3vuN/tEptMbuQ/IOqy5
t1hmZf03+9Zfve9XnpN1+Kht9WbSkW/2qz4F6HrclXXIv3154tqD3+zPvxLO
fvZa1uHJ7Vuvu5m+239+dG1Fyy9Zh0e7A002an63l7g985kSp5xDRUziV26/
7/Y2l2NUDorLOTwTdUvdIfndPvG0fFK8mpzDrSSN6q+l3+1bDz+a/9dEzsEl
7fJuh6Lv9qt2L70721nO4YCCtY9P73f7c5szpK2C5BwWHX2uL9UKtG+1duSN
BDmHsCMsje8Kv9uLL3k3rSxfzsHi75TmYz5A++ZsvCJSJ+eQZ6A421cXaN+U
EqHNPXIOGh3TrY48B/qvxzwgcLacg8rt8wf//QL6rwXkYTmHVmdOhrIQoH01
e0/37pBzSHc8tWmTCdC+kgZOneNyDo8EV5vK7/tmL57r7H7qKtB+8f9OcZZA
+1LZWjOeyDksENeJWqLz3T4h9uQhts9yDgnLUnfriQP9F9rDsJRR3qFc4FVc
xWGgfb7+ds4C8g48zVN3bC77Zn/OVajmoZy8w94/FrPYjL/Zf7a9urNeV96h
auaB1W8ffbUXN5vxXdZG3kHp/hSRgOfA+NOLNt3jJe8wc9ms+/Ocv9knqMkV
R0UCzeNzK531+Kt9q9zDDT/S5R0mGq/4XRv0zX6lGCiA5B2yLK40vLvz1b5+
+55pek3y8PQCADMhEwg=
      "]], LineBox[CompressedData["
1:eJw91GlQk0cYB/AQUaFBsKBFqZBdabkVLCI4I+yDFaREEBRKqcggp6IGpBGJ
rYKggoKjFMGiE8rIVSWcQZlyGI1UBVTOAatpQyVcoliRvG8QW7t86c7s7Idn
dmd/8392cWTCjhguh8PZRuf8qltaYn0piw+XC+eHhkwvsovvy+ODXeqBFG2f
hph+eFlx6Cof4hZkCVQqDdnE1owY1fHhSH/KrblJDYl4nWRZLefD9avqai8H
hpwac9mz7TEfqtJtKnZJGXJNpS16oeTD/Tc1tk1DDHk82KzMmuRDWsWUnLeI
JdNdx82s3/FBnpkXtoTWeWokjdRFkBVRevbp7wyxiOB21vEQDHXarxWnMcRJ
OTzBMUFw4a8k7mIdlmz+5je9ADMEyx9Y23esYUlQf7n1zxiBzICtV25nSVxA
lveUDQITI37O6oUsET/cF+PuhGBuw3DUK5Yh2T6CkzmuCNS3b3Qq9VlS1OZQ
8swDQWSnzsbrPQypBUOFnTcCBXBlby4yRNHyekjsR+8Tu6bXc5gh/W49Hx4E
IbCqcl4xSPePNdRbrAhD8EWD7EaggiGzThfd46IQiFnjwnIeS3hVh8NuxiNY
2pgg0NLzLWxDvl+YhCCx/U78+EvqK3O7HCRGoGNs0TIxypDN2OzXkjQEcqVP
myOH+iRzg9OZCNL9D+yXaBkSt/IPxvM8AuPGP9H6AoaI828tzy1AIOHmfmaZ
Sn0fF68fkiDoPrm/sPwaQyTnTux0LEPQm25aesuAJbX6UUnHpQjsAxICfXKo
79SW3EcyBK0bDS/ntFKfjlXtqmYEwX3+oqknDBk7trhrv4LWZzYVu05Q3+z4
q6Z2BA8vNeTdi6a+5A6Dj3oQ/DSSEW5YyBLz6Ur70CcI/hXpcwqELHESnvP9
RYVgwFMcJcqm+b0Q7mNHERwJPPZBGER9sfOBIUA2V9isMyyJfb6uIl+DQBru
4RWyhOYXbnJP/R5BU5VfQD3NM/vpjNpZF4PusdlC3/PU9/XAggwehnu3t3yS
WErz621c3WuMwWXn/ZnuSurzL/TEZhjUzmNI2Uh9HUcjEjEGq8PlbRs+Zcmo
d1iq3AZD7DL5NodMlswq3IsMnTDEv5avVcmpj/Bbd7ti8I0M3dpnqCXmzRyl
1AOD3YzOqs5alji6Pn8354UBRZ1NPtRJfbK7KwV+GO5cH2EaY6jPcT5gDMIN
U2kJldRXeTpkYheGtL1vg+sF1Ge9N9ktCoM3+/TMbnfqK/kqPzMeQ/aOL0f0
1NTHt28YOITBJ+VtR8+3LKm5YtD3uRjDUVGZm4MzSxSmU29EaRhkwtYzLW4s
6c/rWtqWiWHawtuhw4v6jOocTc5jWMYtTk8cYYg2+0f/yAIMJyZ9LCP30ven
JzpYJ8Hw3fqD69qcGWJ+MjiHU4aBPHBZ9UjAEEeOa+V2KQYPYWv/XXvanz+s
6CiSYaiKuGBrvpUhQdr5hqC+52WWx8c1JFb0bLG7AsPsP0Y2R0IZkvJ3i1VO
O4bmcCMB3KT9eaDI61k3hrBc3dhq+r4l46nRdk8wtOqO6XgCQ2qi92SIVRju
XzNokA5oiAqZvMfD+P//6j/ofUQ+
      "]]}, 
    {RGBColor[0.8941176470588236, 0.7098039215686275, 0.7490196078431373], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 1.5541740816633025`}, {
      0.02417734710301969, 1.35}}], LineBox[CompressedData["
1:eJw9WHc8le0fdo59HJxzvLJKVNq8elUauL8KLQrVm6LslErlbVGp7D2yM0JE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      "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQHbze8KHNEmGHWTNB4Ku9TOHfv4uA/L6nv05dmfXV
3jHzgLXjZmEHyz+8cntFvtmnJjZX3j8o7DCH0zdj5dGv9l2RbttrLwg7HPes
fRe466v9ukDOr9L3hR22tJ6S9Vv51f6y5xmjXW+FHf5eeVx86cRX+++O/QUR
f4QdnG6vTgo6DLTPKmjdNy4RhzAZm4h9it/sHYxE30yRFHEoe98VdLkEaJ/W
DU1jDRGHO5fmaleqfLPvUpqdftFMxOG/sFLDEoNv9uuk4pbmu4o4zGZq/Hgo
4pv9ZSHFx7whIg6unit1y7Z9s//O9URhTZKIw55Nn96IzPhmL8O8PM6rUMTB
/GHg/InNQPt+Z855US/iIDO382XoYqB9n3VutfWJOEiG53BkZ3yz73z9Xlx1
LlDew3/hfwWgfY83hR5eLeKw2/ERx1UdoH23Sycn7hJxWP5BV23hPqD/Lltc
/H9CxGHxFfs5Nxd9tS8M5WWcd14EHr4As72zjg==
      "]], 
     LineBox[{{5.220499935574842, 1.35}, {5.224839400428266, 
      1.3511923017020795`}, {5.226100253902986, 1.35}}], 
     LineBox[{{5.256436579380636, 1.35}, {5.267665952890793, 
      1.3672838237303837`}, {5.281941470378301, 1.363573663266773}, {
      5.296216987865811, 1.356160636943304}, {5.310492505353319, 
      1.3628831363742566`}, {5.320135771224522, 1.35}}], 
     LineBox[{{5.340398838945435, 1.35}, {5.353319057815846, 
      1.3564975908011065`}, {5.358755652364336, 1.35}}]}, 
    {RGBColor[0.5333333333333333, 0.23529411764705882`, 0.3058823529411765], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw9WGk4FFwbZqzDYEYlS0qlvMkrLaI3PA+lRfYlQox9qRSJtNAnKrSoaCNf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      "]], 
     LineBox[{{4.694929884781449, 1.35}, {4.696645253390436, 
      1.3517641431211849`}, {4.710920770877944, 1.3506806593916876`}, {
      4.725196288365454, 1.3681158351588598`}, {4.739471805852963, 
      1.3531961402513213`}, {4.74397982817742, 1.35}}]}, 
    {RGBColor[0.7058823529411765, 0.49411764705882355`, 0.5450980392156862], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw9WHc81fsbt/c451RWiIo0FKWh8DzaKXGlUppHRqmkMtp+rpGRLTurZUuS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      "]]}, 
    {RGBColor[0.596078431372549, 0.5529411764705883, 0.8117647058823529], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJw9WHdUVEcXX5bed5coRUBpKqiADTEB76XYEAtK0AhRxACKnaBYsHwqTQSJ
3aAGRKPSxQoIKKAoKL33srSVIm2Xzjd7ZOI/njnz3rsz9/7aouVyaLMrk8Fg
rBZhMIT/N/mY3kqqzoC/7wj/DQIumtZ5XTUL3g9t6LV0FkCRiddDp64PYCCQ
S1fwGYI/fil20n2fDdzJQxctpwlgEIQvfIaCykzfyZt88LP+6+vzPbkQmsrp
zznMB5W1331PmX0FzRSld8+YAohav3GFFSsf7Hw262wwEYCm/tZT4p4F4Dje
q2OiLAC3aL+tHY6FUPVyB+9VJR/iF7xa/HVlEfzs9/bW+Wo+DMW3KD4zKgbT
nP6OmQzB1HlLwEB6aep8cQEEvrD+dFy0FJj6hj1Gnfyp85fC5mN/aucW8WFG
UuQ5LC+Du0u6Nhwv50/dpxyC30j6z+/hQ0wqc7lUdAXMXrSocraAP3W/Snjz
7vi6aLJekbGrN/9MFYQGpKem8Oh9q2Hj94lnc2v5kP/x3dNbm2vg6h7+878q
6P1r4WLE34fra/iwK3emy87ZdeCpIeH1toM/1Y96qJoZKq81xIe+/DNqc0bq
IZH3i1KKCO1PA9h2LU88JSkAS97BvYLWBvjL7rmb6AB/ql+NoLLIZKVbIh+C
9t9fWV3QCPOknjuNJNP+NQEeuHJuTQYfiru/aqUnN8F9o9thjrm0n81wwb/i
omkZH9SPjI8/eNgM6qFPSxj1/Kn+cqEmVyxgaSMfXPvnV/mFcOFAVFNCP7nv
j363gEe6U3It6WfcUadXHsdbgG9jun9lEe1/C3DqokxeFvCBLwi6usGlFW59
WXtfpYTOoxXyzJMdZav4ACdTDi6ybYNztfm9jAY6nzZY/aXm2v4mPgSM8Wym
m7SDRKrDo7R6Oq92MF0048Nj8n6hsH0zOyBr74rLWqV0fh1w+J7Ol1RyHlUR
G9E6aR6M+NpdflNM58mDeda5RdVkXi4XTtS/7+dBx2KdA8H1dL7fwHpkZE4f
qR8t/jTlUe03uKomvs67kc67EzYHSNypIvMd8K+4FZjdCaq6ntufl9P5d4Hd
X/dtH5L7mslIeR141gUOrDkGB0opHrrBpEPXq47g3ffysk12Yd0wa1GEm0I9
xUcPSKzyDOSS+nkK7vOX+vaA1kCAITZTvPTA3dxUU0/yfNCadRcvL/sOa9Ss
zEUJX37g5zv4rZmT95qcJ0F6t+eZmO+wvrinbQdZ/8DTd8g9xV7AJv0ryTnp
fFirF9Ya902Pqqf46oWDfjbDmVyCF+H4bvbCquh3bFYLxVsviK1R6NAh59FY
H2VmL9sHUgs2RC6tp/jrA9mZvvq15DwWChkGq871gc/l21Fvqyke++DEvVxx
K7J2y69UMR3sg/X24uv3NlB89sMCT7Xf/cj6UmivhIFHP8z9935fdQPFaz9k
POcaNpJ5xNlJD86o74fppeyOiP/wOwCxGttWDJH5FHO0muXtByBn4fLK3GqK
5wFgGt1xsyB4FhSbFk5+GoDRoOC/tJsovgfhzeXYCod2gtcbm9J7zQchlhdX
39pF8T4IB8+Ml4r2knoOe2KbEweh+ftYQ3s3xf8gRBnlXuaQ8/yhfC6sdA4f
7v00I+FeBuUDH870cEbvEr4GCuFzlw9pQzIMmTTKDz70+5/c+PQDH2LvxHsn
sQWQnnlUdeIL5YsAIh6uOptYSPC/Pds12k8AnaEe6brFlD8CaBV1bHcl+OfP
qN9yb1QAHiF+jJACyqchsDWOta/K54NaLd/iyuEhWD/7VNPXAsqvIRD5MnbB
X8iX+wrG/2sh+9afN64op3wbBu6wjksFwe/unbM1/9w+DDVqvGt3qyj/hiF1
bdy/ZWTff9YKOdf8Ydj3wrBqvIzycQQ0T2jtZJN1TOOvIw7WI6BuE9R0o4zy
cwTqCiFdlXyv4MGB9jVJI1AWOBzgUUX5OgIG7rVXVYT82+1b9rPhKHxlXvBp
qqH8HYWz4VdLL5L5qurdy5ofOQp77pg4B5ZTPo+CxusipwiyNm99kaipMgZl
J5518ysov8dA13ZQSZbgZdfjL+Gs4DFgjnMOHqqjfB+D77oqCu5CvdjDDWEy
x8E5yHrJ4jrK/3Ew3XZP3oC8H6U/5jNwbByUuz6E21RQPRiHmqPRojHkvvk8
pX2t38ZhwbFkM5P/9GEClM8XnLES4iB63m8VzhOwz9X+yKcqqhcT8MR1v4gD
qad8wGp1TukE9M4+G+ZSR/VjEkJ/Ul3bQNZmho5L39pMAj9sHFfVUj2ZBENu
zm0GOZ9zj6dOXPoknLk23+d0FdWXSXCQW1d5hOxbbvsgtUmNgWLzOzx6aqne
MDDW9FJTMOFjiZA+9gxMb53Ts7OJ6g8DbR9otm0ma3dVIcAY+MLhUk58I9Uj
Bg583GgeTvo3PNzelfyZPK8+q3pXPdUnBupWq2XLk+8HVQ1wF4uJ4EknkTWT
jVSvRPDbhOHiKKH+pDBqYlaIoEnB4zunWqh+iaDyzSeHNch+fJhcsd4JEZRp
+4eb00T1TAQPZd5euJB839JHJef+cxHUurO3EhuovomgDxbaFZD+lRA2KXeL
4JDCdaXmBqp3TPSPcYvaQfTRzdz4TehcJtoauUtda6b6x0Sfu/YfjpHzDGmY
xUvvZuIN7yt2E1yqh0y0Vzv8RY+sL02s/vf8PSZ2p4RPd2qi+sjExRpPNZ3I
99SF9C1nYpq3mKcNl+oleb9FOqu+ldRL33ndiyOKuxzfvvuNR/VTFEVf11Tq
kbxhEb4vqMtWFHVdnpQt5VE9FcXpa7Q5ImS/+Jz3eTd/Udxm8XLvvHaqr6LY
khFvpt1G9HKXkHCiOKL89+U2LtVbUXRevD0sjjwvIOqxbUwUU+bxrBV5VH/F
sPuKDZ8nrKcd5l5oIobiMwZ/VeZRPRZDdbmQMkvyfXXRxztsjohhQHCAReR/
eUMM1Y79zvQi/Y9rTvw1M1oMnzkb2lytonothm+2ru0UJ2vMSrM1axXD8zkH
QzOrqX6Lo79RnmQWeb/oYY7Vy1niuKnp5ZarTVTPxXEQs/avJvuuQvlwFEfj
4eyy9w1U38VRpbIi4gQ5j8C1aeHjG+KY6XUuTLOZ6r04Rh/Xl5Qi/Qhc1T13
VoE4MitUVRa0U/0XR9mbZiY+5H4ziFrekZHAn/Mj9tt2UD+QwFcSjy1OET+J
lZRQ5qyUwA+xS5w8W6k/SGBVWIP3LbKGdrZC0FkJNLNMmJPcSv1CAv/VXz1v
MVkXfdIQF0uWwBIlGfVVbdQ/JDC7qPKDPln/8VQoQBI4vsWr+m0L9RNJlNAZ
rzAk9+UHLu0fNJTEkKHA7ZH11F8k0eCi0zprwvcADwvCSEkM99PIvllN/UYS
m6XSIkeJvqutW9/YFimJe1d7XnpWSf1HEs/GO73/Qr4XK5SvOknUvent5FxD
/UgSnf8x1D0irEfcoVJFCn9xfZu3rZP6kxRGa5iYbiT9Luw8/HHzFik8qdcT
uKyV+pUUbrTfre1D+r37q09qbrAUxicrWPg2Uf+SwtXvrA/HkfVgbABBhBTa
hX2QceFSP5PC5oks1STSn4CQ69GpTGlMyui4MtJF/U0ac1jBYeIEr2qHwh+Y
mEvjEZF1pj/3Ub+Txj27bmeJk98HMRtjSEel8ZyJVHRQL/U/adTfat//5Bup
J5SHRLJ/7nWJNJf6oTQGtXS/vU/wVcDK8o/olEafxwWGJhXUH2VQynvnVc08
4ne9QkGWweF5jxcdK6J+KYMbErZc6SL+PFhYffTaLhl88sIhqriK+qcMOqgu
9zEg/uGf2LZf7q4MLjY2HbnwlfqpDJr+4qZ4OpPUu9ZPHFQG9W/cszyfRv1V
Bt/aRe3sSSF++efk9gmWLK7xHGVHpVG/lUWxs4mZwrW5vexm73WyWGquO7Pg
E/VfWTz+yCLBjeSVgiXKxBFl0TbEcUvhZ+rHshg98+exPPK8yzQd3PtOFh+o
R+ZPy6L+LIvdptGVRiQfDQwaLmsakcWSuI45r19Sv5bDWREXS4+mknpC+i6V
w50/PTLemEr9Ww5f6SeeXE7ylsrrVXolh+TQojsi2DGf+rkcViQtaP1Gfg9F
39qsvj5KDlOtlF0tc6i/y6HnP0mnlMj5zI/vUPrIlUP7j5y+8k/U7+VROm5d
v282qbfNQwZmyiOvL2Cw/L/8L4+v4lO83pI8uGv5MZE3v8ljzo1DyC+heUAe
TZLPGocRv+9XPT9kfF0eH5546jHMpflAHnfNx+h9BP++I8E9T/Pk8Z//Hc0o
L6B5QR5DzUJ+GSP9Vam+06otrYB8tZG2wGKaHxTQZ7nXsnPkPFGkm2FWCugU
kKSf0EnzhAJmBdQH5hA8m919VvLTGQVceNEg06eb5gsFvJSnl3ac8D1PSK83
Cqi9O9lXspLmDQXcwVPO/Y2c3/n3zxkS/QpoPfxCsjmF5g9FNBJ1mXGb4K3f
vDTp7AJFnJsmqF3TTvOIIm51mvVYgfDDV7MxYchdEb0P73D7IiaYyieK+MZj
ld5Nsq882fn4yANFTND9bYNKBc0risg5w1wQR+73tH7oPq9GEf9XZVMtfYvm
F0Vc6XHCOIbou6YzM/eZLAvTeo0a/3xE8wwLr2t5L2on++6bAoiCs/DQletz
lEj9H/mGhVHcaR8Nx0heQaFhs/Chr1pkWAvNOyxMWmZl3UDmM2x83dx9NwuN
J/SO6H6m+YeFYVHuMcHPSD0tNaLILMw/cdBcKprmIRYqvVm29eRrkjfY4Usa
7rGQvcz/6t9cmo9YOO/ghm0ccQGUiMxOUE9h4Z1Dq92yeTQvsXCW3bxp8SMk
j/QJB0rOm7rpdEUrzU8sPCn3rSab4NtNaF+DLGxzPHQp9iXNU2yU11Lt8HtO
6hW91i7isNGqauOThDKar9h4YEmPkjnhw3CGOVFMNupeNW/3rKZ5i43NjszT
wt8fls8zVdetZ+P9b0tyH3Jp/iJr52L3iPekXuTaG/4ebPS06gx58ojmMTbK
nG1rc/Ak9a7lEwVk44hjZJl9C81nbJRovJB+UUUAGhd/vcx4xMZtUjfHhHr+
I6+xsTK6cdCR4MPNq1rSPION0uMQWlhE8xsb+RanjQQPSL0/hAGGjSYrwi0z
7GieY6NC3fjp5eR8Q/ZtEy/H2OiUNtoqWCSYyncc7DoTVWRB9Nxi5YGTfaoc
LHEJ0S7dL5jKexy0PTandj7R20tC+1zGwWqYn+tTTPMfB0O/V/MOEP0q0Ttx
ZJ89B/Ouue6ofE/zIAfFDVRf6ISSfk4XApyD+06Hz33xkOZDDjabrtLuYpF6
Er5EcTi4cFAtX89JMJUXOVikYy5mOUMA8XwZ7qwYDk4b8uX8lE7zIwfbR9WT
hfMZag3d+ftnDtYxLuQ3RtI8yUFucfHBR1GkXvl0oiAcrJH1XqDoQfMlBxn1
Q8ODpH+Xsu86lIkq4fO7Ylny7jRvKuG1atuPRTaknhA+WkqoqH37mOH4IHQN
vGeXGyoh/fvi/wGxmFbq
      "]]}, 
    {RGBColor[
     0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 1.3764305300216098`}, {
      0.019962589128161158`, 1.35}}], LineBox[CompressedData["
1:eJw9WHlcjNsbn6aZaqZpZippLxLihsiSpZ7H7iKFssWlzVJZKku4kqUQulxk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      "]], 
     LineBox[{{4.335341352149125, 1.35}, {4.3397573162027125`, 
      1.353081667145991}, {4.354032833690222, 1.3535559989840547`}, {
      4.36830835117773, 1.3802707280183237`}, {4.38258386866524, 
      1.3773626793647271`}, {4.396859386152748, 1.3590567098566977`}, {
      4.411134903640257, 1.350574713366146}, {4.425410421127767, 
      1.3556163184283156`}, {4.439194905247018, 1.35}}], 
     LineBox[{{4.46855484884046, 1.35}, {4.482512491077802, 
      1.373271412679068}, {4.496788008565311, 1.373582133104309}, {
      4.51106352605282, 1.356101398667787}, {4.5253390435403285`, 
      1.3725035193490822`}, {4.539614561027838, 1.3526863397785949`}, {
      4.553890078515346, 1.3585098365938721`}, {4.5681655960028555`, 
      1.351323912320092}, {4.57638202820774, 1.35}}], 
     LineBox[{{4.583316465349855, 1.35}, {4.596716630977873, 
      1.3649455024639963`}, {4.610992148465383, 1.3897907042471422`}, {
      4.625267665952891, 1.3754260525185789`}, {4.6395431834404, 
      1.3706906743557838`}, {4.653818700927909, 1.3636067603373139`}, {
      4.668094218415418, 1.3614286177646386`}, {4.676615423362079, 1.35}}], 
     LineBox[{{4.696701681215369, 1.35}, {4.710920770877944, 
      1.3830229627380082`}, {4.725196288365454, 1.3910800426738625`}, {
      4.739471805852963, 1.3766209595891674`}, {4.7537473233404715`, 
      1.3774675775032892`}, {4.768022840827981, 1.3743973031333487`}, {
      4.782298358315489, 1.3731014372561594`}, {4.7965738758029985`, 
      1.4049591557662098`}, {4.810849393290507, 1.3991986905809979`}, {
      4.825124910778016, 1.415126302699555}, {4.839400428265525, 
      1.3839205619180395`}, {4.853675945753034, 1.375265424296066}, {
      4.8679514632405425`, 1.3836913337335384`}, {4.882226980728052, 
      1.37764772788225}, {4.896502498215561, 1.3625894780188805`}, {
      4.91077801570307, 1.3820872613663227`}, {4.9239845411252094`, 1.35}}], 
     LineBox[{{4.9262167671022565`, 1.35}, {4.939329050678087, 
      1.3792772202681385`}, {4.953604568165597, 1.3853539079459336`}, {
      4.967880085653105, 1.3722284196643761`}, {4.9821556031406145`, 
      1.3717965002460366`}, {4.996431120628123, 1.3691877984776983`}, {
      5.010706638115632, 1.3642329046193056`}, {5.01960928268861, 1.35}}]}, 
    {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 1.358134335341556}, {
      0.028551034975017847`, 1.3631032706339568`}, {0.029632501996795277`, 
      1.35}}], LineBox[CompressedData["
1:eJw9mHk81GkcxxkMwxhTkmvokGpFtWtTCd8vocORIzlzHyWlQ3dbUq6UFVpZ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      "]], 
     LineBox[{{9.092229680259187, 1.35}, {9.093504639543184, 
      1.3512968285793636`}, {9.094497544856017, 1.35}}]}, 
    {RGBColor[0.3176470588235294, 0.6549019607843137, 0.7529411764705882], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 1.5211972733651247`}, {
      0.028551034975017847`, 1.568041020840203}, {0.03560027503313474, 
      1.35}}], 
     LineBox[{{0.11394851291288155`, 1.35}, {0.11420413990007139`, 
      1.352719192387772}, {0.11782129453276133`, 1.35}}], 
     LineBox[CompressedData["
1:eJw1lwk0lOsfxxlmmEkq0iBLQ7pCUd2k0O9Bq2iRdjeRLZUirdctdaNEbrRK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      "]], 
     LineBox[CompressedData["
1:eJwtmHc8le8bx4UGLY5xlnFGaVmlaMh9UVRCJSWjkpXVjtBCZPdt+qqoaCkz
GpIKFQ0ZDdpUokTJODjPI7/r+X35x+u8zvOc9/25r/u+Ptd1Cd232HvJysjI
BA+TkWH+iw4H3E39hwWnTjJ/PSTu76JLEaks4Exh5fNqekiuRLFJkMWCuuML
D35VlJCXv54L7xexIMzRUG+rqoT0NR9ev/YJC7TVP0S7zpAQjYaVqVQ9C/LW
ZC3PXyUh5vXq7082s0Bd5s9iPxcJ8a5+y5ndw4IAvbVvt7lJSFxFyuo6ORWw
Ltl/a89ICcm9v/74TpYK7L9cZjs6Hnm3RC9YQhWQZA33tlbsJX2538ZfM1CB
7SXr9gyY9BKNjAzbZWYqEB73VCt2Uy8xP+cf326jAo4vBry97HqJV7L+k3gX
FWApFsD198g7/GfEVD8VGFZNUhZtlZCcmOsLHwerQG3w3qa1TsgL2xXhHa0C
a1xY3PKVqC94bol8kgrMnhizd7Q16ts2MJB+QQV+G9VdluLz5r4l88wLVMDM
K8/XqV9CvDYcCGkoVYG2iLRhr2R6SZyT1a29NSrAdXEsK1rWS3JWKPTwG1Sg
7kpI1tzNveTlksoZRe0q0Hc7OFYpopf0mv+zdQ2N6wmsTUyxRX1z7XMkiqog
0BsY33evl8AMtbbjXFWwco+wi7iP+qa+mWI0WRXGZTks5v9Fnuj0xlpjVbgd
OZ2r/A55vHUXt1iqQk4up8HLFXks4dexDqowIk5z6sOfEtLLhNddFYoVJOW7
xciTu7zOepsqPC457d2TIyFA+aZ8368KKyuXGUXYob4u3XcHD6mC+3xomvK3
h8T+/M2emKoKSdOd9z1s7yE5X/NXPchUBZN9h+urHXE/3wce21CkCpGBl6cZ
vUHey9m1g49V4Wxg6QTjEtzPSmrcmXpVoB08M8Ibkffwno1psyp0PVnwtOw3
8orD4951q8IZucsNne0SEsuES04NUtvrl3iMRH1ZI0ewWWqgkBXVWjuzl7y4
8HTBDYEaaHGtnZVwv3tTEsNXGqiBxHPS1t2Hegn/xPL7f+argXOhj3txE+5n
osrAPzZqYJPmK3PpNu5nVN1cfRc1qLHPFtwQ9JHYvSeDK33V4NKAaH2sWh/J
CXS96ReMvJzHz65q9pEXm7S7R0WrQegnt3P9hn2k1+vL9Msn1KBu51q3OJ0+
wme2/4IawBG1R4tN+gis9sn+mq8GQbwVP5OD+4in3bSf4aVq8DBdTsdMpp/E
Wv2aLKjB9d1+Xpk7pZ9km13zvvdJDdZljx30MuwnL4x3XnBtV4OynaF7v2r0
k159ky9SSg2u1zoZ1Af0E/4kqfZJRXV4rOm+4IV3PwHtu2tNuOoQd+aNmXNI
P/Fkh51+PUkdOoqrJpiqI2/8grc7jNXhpiKv7ltzH8lmttNSHeY2ch5ekkXe
4GOHvJXqkNRdbz/Q3UckvfFH7dzVwXBZ0qRuS+R12NW0bVWHBckb0nRU+gn5
rjwufr86TI7IPnxxAPU1vlo65ZA62OyS25VxGHlv/o2tSFGHHKtR065Gor4a
5wqvTHXIJdcudjQj77HmcPkidZgQaEFsxFIiKWm0SH+sDsfXedla9yHv9vkw
qFeH6xPaR1/uQh6zPd/UgTfT0ObECinxvDKF3tOtDoVfPN5sMJSSmLS2OXw5
NqQouuXc1JeS7JO5u24rsyG93G+/XLyU1B7ZfsNRwIYxchr3KsZRRBI7q6tH
nw0Tmj8uVX0tJfyIPsPj89mwQz7maPx4ipDQO5tn2LDBT0Un36MRedv3ZdU4
s2Gnf++IuLEUifEzb93si9/rOjitx9/LdpefPDaYDZeennjoNoUitYzcg2ww
c3hh9bUd9dnHnV9ygg1yJce3xW6lCG+p7eeW82xoWxE57VMB8hYoaR/MZ0PE
i4NWunkU8Zz30nVCKRtOFqSZnPuFPKOkU2XVbDjsYpA/S50m2dOc3rh9YsMM
pwy+oxxNasUa6oNtbPjDYh24/x318ZkEzYZVC2uKlynThKeafmSeIgcSbMPj
HxQjb4wXZmgO5I18n3nlNUU8mOVP4sCPjMbDZ5EfQ7daqxtzYHjyIdPhPymS
1Z2NGZQDGaM/5iwNQX1tW8vtV3JgxOcbFfPKkNdkJP9nAwfe/CzOUN6N+j5K
MMNx4K7RyIxn+5H3+vZ+vf0ciBG/Nwt4jLzne+4+S+TAzOvniNsV5D0imIE4
oDA1Kkp5E/Luys4ZlckBJbPnKeGlyLvxKOjSbQ5Mvl45bkQrRXqY5TzmgOhw
7oh6P+RdWtr5pY4D8o56B/TMKWJ2Zpxh+Dd8P+zvz3P/Ii+pFm8wBxbevxKu
fwJ5h45n3pXlQsiRNxHD9JF30PGHizIX3u3h5L/Zg7x9PLxhXDgY2Zn7AZAX
9NEzWZ8LHYUvv4Uz+racSzeez4VCra6fyg7I2+iBN4ALRjZO76b9kRKP9Tpa
O5y5IGqb0dRtT5Fo5ud9ufBF5e1uPS/kLcvCE8qF5tsWVXo+FKlZtKXe9iAX
jq7PEz9XRR75vwFASnOTY7g18mb34AniQufnxFgVGeQZFh6enM+FwT0fmjbs
Q32Td1eVl3CBlVtXUOGLPIEZRpgLNQ/Vek62SkkWZ5i13CcuyMI2jz0dUlKj
9DA6rY0LZuvmnR3zXEp6RkVjBLhQFqX09MCglHCZxxV4kPA2oPfmKuT1jzHf
w+GBX4JJ7IUbFHH/U407xAO1f1s29n1E3o+jxYWzeHDKxnXYijrU93mVdPVC
HkjHDzt4F+Ndw5QD9jxwy5hI+degvlrGMHhwyZwflFtIEe7TMwXTt/LAV5RK
5SUjr2wDQwD9Y3bxHzD+7kUTDDYn4vsOB3ov4PvR+S0BY1J44Jx74c3UsTTJ
vMr88aByb6He1KfIS9/0ffFtHszNmeA6eS9Fuk8Z6rRU8EBnxjjTDxHIO9bl
EVXHg0g5R2k78s3ib6aJv/HAqvl+DAlCHmPvXTyYEvbzr14m8nabarrJ8iFl
2fPE1gSKZO4YdP6rxAfTsNOJf14gz78sOUWbDx433SUuy5HnwRgMH/zaUtRG
bEee62LVt6Z8WCy3ot01lCLzHUbb71rKB+kEJZlSjJe7TdU/as58UDIuclKa
QJGDC488L/DhgyMn+9yap1KSacq8wIdAa0eL62cxfjPZSzqi+HA83jUxjpKS
bsauj/NhZEdIa/gnjN/E1Ie65/ng5hZvN2sx8nD1z67xQcKyKbuJ+cldTQy+
JXxofXjZZPlo5I1t3juymg+vTrUue7MS9Q2/cufiRz54P/i9+Cqez+oB//4F
bXwo6PUb74Ofu3sYQ+JDx7D2iQHI5/76szNMQQOWxtYNKusir/l6vhZHAxY2
tVucWIe8T7s6inU04HXBka+GDI+x31ka0DT70PdruJ7MKgagAZsnt1wI/yYl
1eUlV/6114Cglsu8xCuo796BllkbNODkW71Dz8OkhHPLauKrLRpQND5rYiF+
Pz9XwWP7Pg2It3e914D7teFy5TmlRA3w/Lq6c/ZJKTl49p9POac1QHfaIt0L
H3E/8cdtr+Jnv/drecXIw93/WagBYoPoMNofedGMgWnA1Z2md3yqkMfYaZ0G
qLufvfPqGvKC16mUN2nA7Z4on6XfkbdVuMKzSwNS/7Ie1OL6D/o0HZKV1YR3
W7iuvRel5KobsyBN0Bm+wEr2LvLW+CkSbU243MwLXIfx7Fqut/ijniYsr11R
Xn4YeRhdPHKgcX3XifJ7yDMveMBdqgnOBxJLTIUU2TAnaFihkyY0DhzrOhSA
+zl9DlntowmFhlNHTcXze5WxxyD8XDFn1kW8T9VYzR+N0oTiLU4tS0bSpIvL
GJ4m2DkrfHohoAmHZWlcna4JUxTO75JgvjdVHLVz0zVNCM3vj7DTockGPD2j
S5A/smjNxOk0iZIm/r5SpQlWSuOtG78ir5MRoAlhwXeOhurRpLpVxb/5pyYk
y/0Ke8lB3pe6jEgp6mmBXUE85GG3IFLQgs2sqGmyq2li+n+704K3uaWhSouQ
90zbHVMoHDX2/DC9miJRD76cHZipBY09393GxSIPT+fpBVrwxWCh/1FLilTh
ZZlrrwVKos2PSmZTpCuTMUgtOP1alXXmoZSwL/xKCtqiBcZlgl+CJikxTbn2
SnWfFugMLp7pwcL9xG6kIEELPMbr55ShX0clmCxfcVoLvG/E3C0qx/hFMoK1
IHht7ZJFWB9UMfZVqAVj7oT7BGC+7sLTr1uhBd0f7PnFmG/ZmxYsevpaC65y
z6ww+os8rxFRPk1aUNac6igZRRG3tU/KRnRpQRqrK0cJ82/UqgSZi8O0obIi
bYkY7/9V7HawJICFaw81LXNEniVrz2ctbfAzUgzkHUXefMZQtWFrZNOdMRgv
tnFyr6apNhSv7ZgrMwX3E29XsbU2ZF+qFs4wookbY0dO2vBEZPZsuDvGT+tz
Xt9GbZhVYWr+Jp8mV9SZDdKG7tby/W+DaFI1bqPurCht0OL7jUgS0qQTu6mX
x7Rht9IHjuU+mrAH2y5vS9eGjzI9dTuPI6+Xadi0wWzfyMtB5sj7vV2cc18b
6PHHXLbNQh7eXpsqbejMSjHOcENeQ9+Z1g/aYL2YOiFairz6Ox9ifmpDted0
3cMByKv+vwHDnaD1eeHhNBnNtC/yAvBZ62nQvZgmWkw6Gy0A/SK61FFEE8MP
X3/IqAjA7o++0XA8fxZrHo1azhPA5spFN5aLaeLw6tKks0IBhJ6b/bAymiYb
l8cwFTjM6xz/y+ImTUIqfb3mGwrg2bvA2oZcmsQvXhqZYCKASl+7G04FNDmD
2fS9mQBsIkyuuljRJA/GlU21EoDzwpBdJ8bTpKz4d2OIrQCss5Is7uL9eMW0
Pw4CSDB75da3jCYtTDp0FYCoMiC7Bb/vx2pzo4cAlN4r5HLbKTI6m2k4BCBJ
tN5c/ZsiWlMcdw/fLoCbWzYobK2giOHF2accQgQwWTno1o98ilgIeVgho74v
RxpLr1HEAbvxzmgBSFsqflE9FNnIZQowARhbVM/2Rz8OOXFP7UiSAM4dOcvy
7aBIvPK5mY2pAljh9WiaDj6fyrRPFwXgMeqWTxHmhzwmnWYJQD46euyTVxQp
i2IMSQD5r/c2SM5T5NUwnTyNOwK45sI9/SmSIi3oHv5lApgrczV2I9aP/f3f
24ue4P5ZSSL6nqG+oKdjFGsF8PiQrY9zGEU0O5kLivH7vcPb4D7q25xondEg
AN2EdNt9uF4LrK57mwXQGaqQEJWO+ryZgGH8w/d5zo6hiDfTfvUIwErSPYaP
fh7CpGMa9+s0RzbXH/W968aKVAgRqpdO2bJR3+o6uQOjhTD1ZE52doWU5L34
/8ABEnYKjZRTpaTM7qS5kCeEaZ5VHfKeUvLqaajbVqEQNnydmOwZISXNVq77
708WgvUljxcd26Skv2w+VphCuFc5XvHLXikZTZgGTAjbE4P8zuB91rwj8yHL
TAiq7kfPz0e/MmDaN0shaHu0dlqjH1kw6dxWCJJKloUP5n8HAybAQkgp3bQ/
Jl1KvDOZglQIzXmKw8ydpCRkkk/QbA8hrP10KHDndSmJx24i2g/Xf/bAsoeY
v1K1p12v2yaE5fF9PrsNKJJ7eszLiSFCiPQMttbFerWMzRi0EI4+3H0+LhDj
d6waK0D8fkDe+MZ8ijQz05Z/hDBba/4vJ0KRPqb9SxJCmNH2gtd8jB9jB6lC
8Du/Y+cWPYxfJJOwhLDmvnj5A02KGMiYZC7LEoKs98G7btgfWezhYEUnBKua
wZZMeYxfH3MghKA7dmz5SDuM3873I+eX4e9da0hvw/gEY3WQ8EQIMYGh+3y9
MX4BZyzf1whhwqQOmxtYr6d+3+859Y0Qip9+s037gPo8mQGMELLnWXYX9lGk
lGkfm4Ww2XpdS5Uu3j/GTn4J4WICV+XrFpo0vxne6N0jBPvrAfrTVWjS59Dy
9wYthLnO9jWnPTG/1DINqQjsU+T6k1xpoml7FSsuEdz8k5L+zIwmBk/iXc6z
ROCif7zbyZYm5pabQju5IhjxJXfdEbzPDqXMARKB9HaUgRJ+9p7PFOgi8Lt5
ntNiTJPg28r1DQYiaHq+/fIv9Lc4pv00EcHcVR1SY1WapDJ2ZCaCM/61G5bO
oEmu3k2j55YiiEmf5JiG/lnKVEO2IpgVk1b8DJ9/NTFkm7+DCJLXTXy0Zwzq
S3M+XOQiggyHvRZ/0F/7NE2xIhKBLHtbbxL6geIpzao1frieFO3W69NQnzqT
wEXg9lKxVeCL+o42ju4NFkGb/6akL3zUx6S3MBFU9K3omY75YiXTvkaLoHv6
9xPKNMaPsbNDIkh4nvyo7y/GL8I72ihJBJseP29bKEsPzRdF0PAoVJIswfiF
TnlUe0EEZmqW/2Y8oIbmjSJ46pcn8Wajvu1tslsLcH1uCvNm9FND80cRlJx4
1vYe+9Nmv1zMuCKoCtern4b1+n/zSBGc9f93jgL2B4pMuqpBvU6pamVK9NB8
UgRQWlig9A3PJ2OHDSJQnNofeRzz7X/zShGwbE0fLRxAfSuZAyqCzFMvPtu9
p4bml/h804JnR7A/DV56xySaFkHcg7et63OooXmmGBpY34yr0yiSsmBf4MTR
Ytj0alzniy/U0HxTDMWDm4vWoD+VzmMKODH4fQx4MA33+795pxjeEbP8a+i3
35j2ebIYmtUdnyZjvP6bf4qh4KqhRXkIxk+3Ql/GRAyDYz8WhljQQ/NQMeit
/VFSif5oMCEOb4wYXLfP9P6ZSQ/NR8VQ4zrB2LWLJis1mAMthuSYRr96zsDQ
vFQMVEekX0cVnk9Vpe/v3MXgNmLTvcGX9ND8VAwagv1HnhXRJIVJJ9vE0Dbz
yZObz+iheaoYina5D3egUZ98kgc7TAyR3jctk77SQ/NVMbhEemxZ1oL66DVp
Nw7heudNEVddoIfmrWJodXkgX/gE9fUwAwsxiCeUsz420EPzV9RvJqJt7tNE
v/2TRmemGHRuUVeq4+mheawY5hR97j+8C/V9Yy6AGCKmUMrVp+ih+awYfGbo
bBZco8kupn1/IoZVWSL/WeX00LwWeWG9scK9qA+r+8p6MZit8ptZj+//N78V
g3TV12btc6jvOVPQikH3VGzAkx300DxXDF7+vj/uYX759igb3xCDfNw1sfwB
emi+i/std3JYgx9N/gcKJywl
      "]]}, 
    {RGBColor[0.6705882352941176, 0.8784313725490196, 0.9372549019607843], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 1.5616872588208786`}, {
      0.028551034975017847`, 1.7252395403680234`}, {0.037173668054246524`, 
      1.35}}], LineBox[{{0.053364145402525855`, 1.35}, {0.057102069950035694`,
       1.4372625514312112`}, {0.07137758743754462, 1.4610163553783977`}, {
      0.07608229622013366, 1.35}}], LineBox[CompressedData["
1:eJw9lwk4lGsbx2dhzCDRKktU2pXzITkn3A/RJpG0fFK2o1VIi5Qk2UqUdpEW
HcmSUp/KEjmKONklkX1fQsyMed/B98zV+565rrnmeq5537mf977//9//mXku
nrZuLAaD0Yvfks8ZanMbV5tmwd1oyYsPyhuHgs8Y5UBKkZXJAjsBzF2684y0
dx40zBXD+5UCSFuRoffZIh/kh7TyQUUISHdm/405BeD9Y3/b3VECKg2OP3YY
+AAopfnFfodx+HNNlYPW+0J4f7qk5I43CXyQ3PAJZPuiNLqjCAgxj/r88kAJ
mL9TsgpRIqj6n2Fd0sORhEwCkqysTdYqlsEoP+Gv+7kEtZ9ymLXPcTD9JAH7
kkN29uyugFqWporx7wS1v0rINGeIB5wIGEvrmPpCpwrkszuDq1oIar/V0Nw0
JevldBIuvjIvOsWugaTsrEUGs0lq/zXQEdPXbICvV30bH4Bqv0C/bfDN0wUE
9Ty10NVnoDqJ95OSw/qdm/wVfBR6LizMIqjnqwPx6qvFbfh7k3zn4TL/b2Cm
8tp4Yzn9vPWwhG/akDlEQNnHvKe3bRugdNmCYH8Vknr+7/B6/nm5uLUkOJdo
uDguagTD5ysLwI2k+tEEBR/0ZLuCSfhZ5q+ymGiCOxtLll/PIan+NEPndkdB
vb4YzHo9Dgo7myH9ZOttY0+S6lcLzOpZvjg9dwzC3eMs6stboLGs7bzYRET1
rxVizzVvDb8vgqofn+flZrZCgnLlmfRmEdXPNlhblMoKnkGA2tHx8UeP28Dw
mX9U1hq6v+0wX1+NX2hHgNuI9reQyHbod4rQGcbz+NXvDsjM6DC2/5OAZycc
Mg6d6oBZ8Trxxs60fjpgXXfNsxZ8vUAYfm2LSyd4f1A1i3Ol59EJ0nu9eD5H
CIDTWR66m7sgzs1h8UI/ej5dkKjT5O4QQUCYuHfTLINu+FLe8kj7Nj2vblhU
fu5sXRwBFZL2afSAzal3B5Qf0PPrgcZXHXqlMQTMYW5iN/J6gfNZLub7TXqe
vaB1KjVn1zUCXC74Nr0f6QWvgfk799yg59sHf9j7yDnHEpAs/TTrr+99kGjr
1PdHIj3vfuBA3q6iVwSMhn69fbGwH/J/N5zKzaX1PwCb5nL8g7DejGS5x4+8
GIAH+da3EF7/0sMPCPSuzsrD1wdfXm2zNeYHiOPUL2j965dB0Lu0+Lb5awJK
FfZrrwoehBtTnLekvyUovQzCw6PRK2Px/eEbLIMurx4C1mDqp5p/aH8NwSLC
lHj+jYDnPFdv/5Qh2EJcLPxPB0HpaQiaPa53BPUSUF182slr3jDsUbueuaqX
9uMwWFwNZ3Ti9ZhkfLeGodphMPUgvv+X3obh4pvAxqguAtStkozs5H5CAPks
z2qY9u9PaN7hVtjAJsFUIX/ZuoCfcGC9V3WOGknp8SdUezy1aNbAei6rUzbk
/wTnJcURAXj9S58jALFvXV3x7126OsxZdmgE2uc0ujjX0XodgWtrQuY1dGL9
beXxVZtGQE1eoFQ4Sut3FO4oCIwfcXG9afPaptiNwtiVTr3eBSSl51G4rMAd
mbAgQVhlWDFZNArf3PcsH3WnecKHVXtaFBRvk6B60yZ32JgP72zE/ns/kpTe
+SDw5jADBCSgHQdS29L5cJ6juOJKNc0fPnDGMhRzsb7/nB0QU7NYAEPOFdrG
/iLKDwLQdkvoXm0lgosS+cQKwDbRweiWn4jyhwBmRASeHUwXQWp0ms9bJSGo
exZPDteLKL8IwWu9TdsVUgQV9oVuySFCOGmk9E00i/aPEMrNfLT8dLD/VJu2
3SOFsLfK996wOe2nMUitWlZ3YjsBKt8Fple8xmBWQNYeDUfaX2PgUeL+4RP2
t0mcwm/nO8bg7m8uw9UHab+JYOKwX7XQkwBXx0Vzj9mLQHftzPZDvrT/RGBj
+9GlJ5iAUE0TebcyEWQKx3THImk/ElCQTk4LxP5MadlO7MD7SkiynnPmMe1P
Atr1mdtsUwkof3SkewPWvba9VfHFeNqvBLT6Zud2Yf+PugZ/+WMlCdt073Bq
H9P+JWEK6HFD0nG9hfcKtONJkNGcKpr5lPYznvPUnGA3/LvGna/S5yqLwSk0
5FvMB9rfYjC013jYUYL9+uSfB4oRYrBzUYgVl9J+F8MmDd29jtjPIQfaI1ms
cTAzSUosTKP9Pw7y1vtfvMW8Sloq9hs9OQ5zaw1slC7SPBgH1tyQPq1QXK93
+uHOvnEQthpbOYbRfJiAR97LTLbifB1JXv7fr04TUO42GJsZQ/NiAq7tVmiJ
TiBg9pG164trJmCJ6VPziQSaH5MwI6Pk7CDun9HK3auyN00CYfZdy/UFzZNJ
8IiwlLLE/HIa9F7wLHcS2r4GHOe/pvkyCU5xhhOXszEvdn3g2qgwkGZIkjA9
n+YNA3VvdAy/8gnzQ2IfOwbifoyt1yqn+cNAHktV40/UELB/jkRgDOTgdT2S
/y+PGOjt4L7atgYCRKLugcxPDKT4XT8sv5nmEwNp1weu1GrD9b6NtutJMVGl
4psdzC6aV0x09f2a1k+YT+pZjIYUEyY6MVmWf+0nzS8mMoodf+rXh3kUI1+1
0JeJurMP9KWM0Dxjop7ugPtXhLien3Jx3Esm6u140PaNpPnGROyjee7ZBK6H
3TT7BxPpl6x/3MckKd6x0GxtJUspecwv49/eXF3CQqzWjfZ1HJLiHwtxGC+v
ZuDzyZi6URrPlYWEL4x1ItVpHrJQTe/Zfr2lJFyaWJ8QeI+FyhdF3UrRpfnI
QiNPZlR8WUOCmsS+tSwUMmJ+QQZoXrJQYPzO4tD1uF6u443j09jovOXJ3npb
mp9sRKjx2i2scb0Hh8MHNrPRFf14m1hnkuIpG/nJhB7yOIbrBfgE7gtlowfP
14zuCCApvrKRh1dqVEAk5qWzxHBsZFRdj/aGkxRv2eiH1ua2mmjMT0yPXWI2
Gn0ycGkF9tkv/kohrSNmfF+8vjQ/Zn+FgRTSsU4Y35JG81gKGUaUL52ejOux
n+zddFQKVRtFpESr0nyWQhZLbTJisR+etaVv/ztZCqm4jmR+uU9QvJZCsjYb
Vtlif6GCd5uNOqWQmpKnXso1+nwijWpj/e8P4usrHxev/Z+mNLqroa+1fB9B
8VwaCawKV2xMwecbCT52S6NTyOxydh59npFGvfN3+r7E+hO6tf7nyU1pNF/4
MvPuJEHxXhopBL21OjUPc2TdjyWa5dLouU3NZaRL818a7To7Sy5HH+cHpmW0
LAf1fTS7VbqOpPKAg6rznl81fUZCqgxn9jQLDir6a6hyZit9XuKgr53b9oZJ
kwDdSgrh5zhowWDcgFoVSeUFBzEGfYfuS/KmSF1aKpODnm/gSVfWkVR+cJB/
7akZj/7G9Z5KAMRBgqYz17XweeFXnsigkGydnkPrcL2Lq0b4K2WQn8qRNIvN
9HlMBjmlB9SVGuG8OGSKHSmDgjp2Bw/OJ6i8kUFqnv0lGhMiULG0aumKl0HL
26w19HXo/JFBRdfExi9343oSfDXKoFSWWpDBGTqPZNBJbcW7UbdwPZwOdcpc
lOisuGWbNZ1PXJS9clntUsyzin6vj7bbuCgkrfT05kd0XnFRcmLj044knD+f
/XJKIriosTHhhX0VnV9ctNrLqvgJPi/zU8OwIriIVzkWtHArSeUZF2nueDD7
Hc77sMgbyTksHlrUtM7OU5Gk8o2HSoNWLHYGXM/zwSMDYx6yv7/K528tOu94
SG50c+zsERGkWKfgjvLQEkv2+cxxEZV/PDQ8nhh2tlUEJhI8pPNQ5Ng/C/Nz
RVQe8pBLv0xDnqoIyhULQh/289C7w+C3de0YlY+y6A1Lc+slvHYZlgBZFvHD
2NPlvgipvJRFMO68K2NSCPyK+hPXnWVR2OLSQmaukMpPWZR4YunJhBtCCE3v
cpePlUUb7t2ozLkgpPJUFmkElB5LvC+EOddHcILKou9fjvup1wuofJVFa5mv
bb2UBZB8bNJ+QlEOaUbmbo0W8qm8lUPuax5mbkjig7GdnK2PpRw6OL2N+TmD
D1aqBedW7ZFD9P/R/wOOF2Wf
      "]], 
     LineBox[{{3.428145964467424, 1.35}, {3.4403997144896508`, 
      1.3779895609679826`}, {3.447641408351727, 1.35}}], 
     LineBox[CompressedData["
1:eJwd0ntUTVkcwPGWXgrX3HPuOaFSGZJCXlOm0u8XSpQiFSpSupc0RpmiIr1x
izSGoelBlBDdQhkxPY3SFLk3UhmPXlqJGXTfj+Y0e629zh97rf3Z372PReg+
H+4ELS2tIGaOfyWWMWO1hWz8LWd8iME0ze+EVjEbdSNX5XQWi2Hl4WktBbfZ
6JG8ezN3ogR40T36KxrYWPA2V1NZLobMHwpce9rZeKD5yPPIAAkIwkJS496w
cceWGv8SIwl0BM2uN/rExh/TzCqmpkhA5vteU6li4zru3QWL0iVguv66k+8k
Atnl2Z78KRJwcd0b/2U6gT5xGvvah4y3YtHv2VYE0npe3YKtUsj47qt4oT2B
BrXpzn+aSkGwoGppmyuBRa6WcXJKCh1z4qIifAnsvn8kIt1RCjJTJ4HBTgJ9
XU4kYhLj0WMjJVEE1ujYLEs7ynisBmu3JAKF7LRGXj3j6aXv7s8isKWybW3D
IcbTrLmSkk9g12Vh8UlLGQgkhv3mNwjsqdvl7n1KBqJPbRa11QQGPgh9d7xO
BrLB7OBtjwmUetWHduXKwOTNpnxlJ4FBEYamvd1ScOmke3IGCfTwsw5unCkF
3tOuacvFBM5nJSsrIxivKc//hTaJdd7nPFRMr6A2+Ew0QWJIiGGs5mcpiO7O
EhIWJL5iuavoa0yfYGBqhS2Jyx5Ap9c8xrt6db23M4m5lkejR6WMdzEi86Mn
icfjqx/2xsmAe37h48xAEsNe8R2738kgI/uznvUeEmOvvBzI7pdB2fE7q5tj
STw9yHOwa2T6kg6m8I6ReEecu8NJxPTFOtTp/Eri9ZqBDfRjxotSqy8VMT4v
Piu7TwYu4XWOLrdJnC8wXT2SKwfu+O9QT+KE/a6P5t6TQ8ZWt7sJ7cz+w0+3
jozJoWyjgdj4DYlV2u66buYKEK1tXVL9kcTh547TmyRykLqcityiIvFWQaql
uEkOJg4+ZRJDDk5+uf/x/kkKwCXUyJnpHPSdY+jeME0BXOuX85ZacfBGsa1p
Y7ACMmbl7npmx8GModKZyR4KKJuxvXifKwd18u/rhmvkICIs+qb4ctDO9ogf
yWe88ecN5eCg4t5fkysZT7tk+7ooDrJK8um693JAZXjeUCIHQ6dtcvFsYfq+
zu8+msWcZ/HazcZv5cD/8I/RnHwOvuUU84r7mb6+W36NpRyMTcjPz1nK9PXE
/BJSzcGGQymiVKECpKLlz8aamfXWANH2kwowaVWyCjo56J4hPO99l+l7WOPp
NMhBp+FFgYEzlMB9kJzRPcpB/7rBowOXFMAffy5tCjXe1W0Vk5RQdkNfz4ig
0GaEJbMNUIKwqGVVpTmFsSEBue2FSpDmnUzeZEvhrZXO3852VoLx2Q21n1dQ
eEL/yfUdwUrAk6T6lCeFM/7usd6Tz3jpLxwWBlJoNVv8zdMXSuAn5MS2hlMY
c8G56qmBCspigqr2xFJIaOkKjoWpQLjXbHTiMQoLfA5fXu2nAim3d3HJWQq7
X7+61OWjAuPx6y+isMv860VWoArQf/fNvlsUticbxgULVBDmZfMhuZ7ClE/Z
DkGL1cB3+2Rl3k6h/FVM6migGm46V/BqXlNYpTf64ML3ahDaRRcFfaSw/0yi
fvIBNUgX2vcqlBTWVW8p0DVTg/FchVmOIY3uWc5JbQlqQLM/ttlPpzGxz35O
0yk1hBkl5T6fS+M1V1780AsV8Keu6vrJjsY1l+WtNk9UcHP8Ol1prJ353qW8
l+kba/Yt30Sjp47dtsIvKpBIM097hdK4kfWhcFiL8f71ah+JpHG3csfBqA4V
wBCblZlIY7nVl7awKYz3tsNjXhaNbqXrRmYtY/penuM35dE45cqhsJ4wpq89
oIlbypznrPH9uIkaEDab6upU02jS0ZIqkqghb+fwx/BHNPL+Hxr4Dw0tvoA=

      "]], 
     LineBox[{{5.698081912589556, 1.9}, {5.71020699500357, 
      1.872497762711128}, {5.724482512491078, 1.896016841704431}, {
      5.726477305538087, 1.9}}], LineBox[CompressedData["
1:eJwdmHk8lVsXxyW5hrq3jGcebyUZG2jAXpSUKZUKDYZK4YpUhq6GmwwpKkkk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      "]]}, 
    {RGBColor[0.9490196078431372, 0.8627450980392157, 0.43529411764705883`], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 1.8980030007071071`}, {
      0.028551034975017847`, 1.466741137325184}, {0.03310144799534508, 
      1.35}}], LineBox[{{0.05166357297392023, 1.35}, {0.057102069950035694`, 
      1.5035466714059074`}, {0.07137758743754462, 1.5809943054144795`}, {
      0.07807745932421885, 1.35}}], 
     LineBox[{{0.098745083151882, 1.35}, {0.09992862241256247, 
      1.3736119480765625`}, {0.11140028272287858`, 1.35}}], 
     LineBox[{{0.11560875547690337`, 1.35}, {0.12847965738758033`, 
      1.4028826157918437`}, {0.14275517487508924`, 1.4323902179877797`}, {
      0.15703069236259815`, 1.7315388551615496`}, {0.17004225791181724`, 
      1.9}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQXcwv4MfpcMw+DQz+2adYX45ROXjc/nCPQpOO3l/7
r/ZGom+mnLSvlal7du7sb/s2l4lnN2ectt/SNDt8TcVvewnPD63VNmft6/tD
ty7V/mO/ytffzlngvP2/pkpVj/A/9nKa4dWsRRfsJRSnWWd+/m2ftrot/GX0
RXud3W0LfIp+26/X3WZ81vWSfdw/4U299b/tf6x/yr9R/7K9nvbk5ukPf9s7
gKyXvGJ/SnzGnEn2f+w7t7icqGC+au/V2BerEP/H/pJZyZKYt1ft+12MGxXT
/thL71zc4HD9mv22/Vd2NBb9gfrnuv2e031+B8v+2K/Zy2TJsfqGff2PbWF9
WX+g/rtpz8yVfkU17I+93aHEj+frbtnLn78rZe/8B+rf2/a7vqy/ruj6x/78
sQMrpwfdsc8S+V62Hqgf4v+79mfmHpVyWffHPvG0fFK82j37d3O2MN/n/gsN
j/v2j1SrXmzP/2v/6XydlPqv+/Y1ku+2i974a9+luZWDK+cBPPwBWkLIIw==

      "]], LineBox[CompressedData["
1:eJw1lgk4Vfkbx23XdW1pJcoMyZShfaHB+6oYSo2MLGUkW1lSEyI1qf6I1FhK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      "]], LineBox[CompressedData["
1:eJw91ns0VOsbB3CRSknU7JnZe08uSUiJyjW8D6mTQkXRTyiXUVLohuTIpTAV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      "]], 
     LineBox[{{7.166299508239253, 1.35}, {7.16630977872948, 
      1.3500135791475976`}, {7.16647732091018, 1.35}}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAmIQPeFLl0LXThmHWTNB4Kv9l/Yb0zuPyzioRXV98WX+
Zi/RMPuq+jUZB2mdIzOW936zt62IEz72RMbh27rQHfdnfrNPLFAMTPks4yA6
9/+rV/nf7NsynvQxMck6zLu72lvQ5pv9qoTlZxYIyDrsXbH2ukntN/vzEVlc
9vKyDrXGoe+Cgr7Zfw7Q9birK+sw60Sa/aQFQPs8P7RW28g6eMn+vqoj/d3e
1nHzYUlvWYf6RVcce1YA7bMsY9wRKetgvY9X1uoh0D5DS/uwDFmHuiW2mwx2
A+3T/FPzpUzW4ZTW9/fO94D2Ke7fNalV1uFz8tFJz1KA9kk2/TCYIutwq2vj
lusngfYJuZqdXyTr8GLO/tbrWt/tbbg4SnI3yjpsElI6abUKaB/T6Y3cB2Qd
buRsYV1S882+9Vfv+5XnZB2sChZUfJUB2vcJ5AFZB4fvSWYsi4H2vRLOfvZa
1iFinx/3o3lA+x5dW9HyS9aBU/ba6g8fgPbdnvlMiVPOYcWGVYdi1n+zt7kc
o3JQXM5huZyZjMpSoH2n5ZPi1eQcmuIzj2myfLdvPfxo/l8TOYci8w9f10R+
t1+1e+nd2c5yDkZ/HGS9s7/bn9ucIW0VJOfwqKvXmes70L7V2pE3EuQcrl3y
OumY981efMm7aWX5cg6vG9bflZsNtG/OxisidXIO392eHpPxB9o3pURoc4+c
g54Sa5/Wha/26UpRfrcmycHTAwAMvwcq
      "]], 
     LineBox[{{8.340530195659426, 1.35}, {8.35117773019272, 
      1.3694463848550074`}, {8.361304127386104, 1.35}}], 
     LineBox[{{8.375511827937054, 1.35}, {8.379728765167739, 
      1.3533404147749373`}, {8.394004282655247, 1.3701731417187906`}, {
      8.403142983802208, 1.35}}], LineBox[CompressedData["
1:eJwdlA00ldkaxxVNcSLKKF+Xvd9MTdP4SD5uPvZzhEllZvJRDCmUiaaRudJh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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.3, 1.35},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox[
     "\"refractive index (\\!\\(\\*StyleBox[\\\"n\\\",FontSlant->\\\"Italic\\\
\"]\\))\"", TraditionalForm], None}, {
     FormBox["\"frequency (THz)\"", TraditionalForm], None}},
  FrameTicks->{{All, All}, {All, All}},
  GridLines->{{{0.53, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}, {1.2, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}, {1.37, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}, {1.82, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->Directive[FontSize -> 14],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.3, 2}, {1.35, 1.9}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.862439804165049*^9, 3.86243985885312*^9, 3.862440128371113*^9, {
   3.862440205887594*^9, 3.862440224330171*^9}, {3.862440312405197*^9, 
   3.862440323639925*^9}, {3.862440397023076*^9, 3.862440403765252*^9}, 
   3.8624405027348337`*^9, 3.862441324529112*^9, 3.862441463182757*^9, {
   3.8624417684475927`*^9, 3.8624418088724117`*^9}, {3.866150869778778*^9, 
   3.8661508851237593`*^9}, 3.866150927525776*^9, 3.8687938492450657`*^9},
 CellLabel->
  "Out[207]=",ExpressionUUID->"135de868-7f95-4e83-852a-454ee67ff999"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Absorption coefficient spectra", "Subsection",
 CellChangeTimes->{{3.8549983815798807`*^9, 3.854998389243216*^9}, {
  3.8565077038986053`*^9, 3.8565077072364483`*^9}, {3.857521797686695*^9, 
  3.857521798853612*^9}, {3.8575220973757257`*^9, 3.85752209809723*^9}, {
  3.85762409384837*^9, 3.8576240964855824`*^9}, {3.857624410314724*^9, 
  3.857624414764946*^9}, {3.857627422777981*^9, 3.857627431023198*^9}, {
  3.862437733542109*^9, 3.8624377456781073`*^9}, {3.8661508066442757`*^9, 
  3.866150807318119*^9}, {3.866150937171068*^9, 
  3.8661509395365458`*^9}},ExpressionUUID->"60213b46-8ae6-499a-8596-\
185cec36a19d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"path", "=", "\"\<../data/set2_N2_5/frequency_domain/\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ac", "=", 
   RowBox[{"Import", "[", 
    RowBox[{
     RowBox[{"NotebookDirectory", "[", "]"}], "<>", "path", "<>", 
     "\"\<absorption-coefficient.csv\>\""}], "]"}]}], ";", 
  RowBox[{"Length", "[", "ac", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colour", "=", 
   RowBox[{"Reverse", "[", 
    RowBox[{"{", 
     RowBox[{
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.48104575163398694`, 0.08888888888888889, 0.1647058823529412],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.7215686274509804`", ",", "0.13333333333333333`", ",", 
              "0.24705882352941178`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.6143790849673203, 0.3294117647058824, 0.28758169934640526`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.9215686274509803`", ",", "0.49411764705882355`", ",", 
              "0.43137254901960786`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[1., 0.7215686274509804, 0.2196078431372549], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.6666666666666667, 0.48104575163398694`, 0.14640522875816994`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"1.`", ",", "0.7215686274509804`", ",", 
              "0.2196078431372549`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[1., 0.7215686274509804, 0.2196078431372549]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[1., 0.7215686274509804, 0.2196078431372549],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.9490196078431372, 0.8627450980392157, 0.43529411764705883`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.6326797385620915, 0.5751633986928105, 0.2901960784313726],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.9490196078431372`", ",", "0.8627450980392157`", ",", 
              "0.43529411764705883`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.9490196078431372, 0.8627450980392157, 0.43529411764705883`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.9490196078431372, 0.8627450980392157, 0.43529411764705883`],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.6705882352941176, 0.8784313725490196, 0.9372549019607843], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.44705882352941173`, 0.5856209150326798, 0.6248366013071895],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.6705882352941176`", ",", "0.8784313725490196`", ",", 
              "0.9372549019607843`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.6705882352941176, 0.8784313725490196, 0.9372549019607843]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.6705882352941176, 0.8784313725490196, 0.9372549019607843],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.3176470588235294, 0.6549019607843137, 0.7529411764705882], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.21176470588235294`, 0.4366013071895425, 0.5019607843137255],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.3176470588235294`", ",", "0.6549019607843137`", ",", 
              "0.7529411764705882`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.3176470588235294, 0.6549019607843137, 0.7529411764705882]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.3176470588235294, 0.6549019607843137, 0.7529411764705882],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.08627450980392158, 0.3450980392156863, 0.42091503267973857`],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.12941176470588237`", ",", "0.5176470588235295`", ",", 
              "0.6313725490196078`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.12941176470588237`, 0.5176470588235295, 0.6313725490196078]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.06013071895424837, 0.22483660130718958`, 0.3294117647058824],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.09019607843137255`", ",", "0.33725490196078434`", ",", 
              "0.49411764705882355`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.596078431372549, 0.5529411764705883, 0.8117647058823529], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.3973856209150327, 0.3686274509803922, 0.5411764705882354],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.596078431372549`", ",", "0.5529411764705883`", ",", 
              "0.8117647058823529`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.596078431372549, 0.5529411764705883, 0.8117647058823529]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.596078431372549, 0.5529411764705883, 0.8117647058823529],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.7058823529411765, 0.49411764705882355`, 0.5450980392156862], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.4705882352941177, 0.3294117647058824, 0.3633986928104575],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.7058823529411765`", ",", "0.49411764705882355`", ",", 
              "0.5450980392156862`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.7058823529411765, 0.49411764705882355`, 0.5450980392156862]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.7058823529411765, 0.49411764705882355`, 0.5450980392156862],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.5333333333333333, 0.23529411764705882`, 0.3058823529411765], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.35555555555555557`, 0.1568627450980392, 0.203921568627451],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.5333333333333333`", ",", "0.23529411764705882`", ",", 
              "0.3058823529411765`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.5333333333333333, 0.23529411764705882`, 0.3058823529411765]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.5333333333333333, 0.23529411764705882`, 0.3058823529411765],
       
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.8941176470588236, 0.7098039215686275, 0.7490196078431373], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.5960784313725491, 0.473202614379085, 0.4993464052287582],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.8941176470588236`", ",", "0.7098039215686275`", ",", 
              "0.7490196078431373`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.8941176470588236, 0.7098039215686275, 0.7490196078431373]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.8941176470588236, 0.7098039215686275, 0.7490196078431373],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
            RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.3738562091503268, 0.35032679738562095`, 0.3764705882352941],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.5607843137254902`", ",", "0.5254901960784314`", ",", 
              "0.5647058823529412`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.5607843137254902, 0.5254901960784314, 0.5647058823529412]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412],
       Editable->False,
       Selectable->False], ",", 
      InterpretationBox[
       ButtonBox[
        TooltipBox[
         GraphicsBox[{
           {GrayLevel[0], RectangleBox[{0, 0}]}, 
           {GrayLevel[0], RectangleBox[{1, -1}]}, 
           {RGBColor[
            0.15294117647058825`, 0.050980392156862744`, 
             0.10196078431372549`], RectangleBox[{0, -1}, {2, 1}]}},
          AspectRatio->1,
          DefaultBaseStyle->"ColorSwatchGraphics",
          Frame->True,
          
          FrameStyle->RGBColor[
           0.1019607843137255, 0.03398692810457517, 0.06797385620915034],
          FrameTicks->None,
          
          ImageSize->
           Dynamic[{
            Automatic, 
             1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
              Magnification])}],
          PlotRangePadding->None],
         StyleBox[
          RowBox[{"RGBColor", "[", 
            
            RowBox[{"0.15294117647058825`", ",", "0.050980392156862744`", ",",
               "0.10196078431372549`"}], "]"}], NumberMarks -> False]],
        Appearance->None,
        BaseStyle->{},
        BaselinePosition->Baseline,
        ButtonFunction:>With[{Typeset`box$ = EvaluationBox[]}, 
          If[
           Not[
            AbsoluteCurrentValue["Deployed"]], 
           SelectionMove[Typeset`box$, All, Expression]; 
           FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
           FrontEnd`Private`$ColorSelectorInitialColor = 
            RGBColor[
             0.15294117647058825`, 0.050980392156862744`, 
              0.10196078431372549`]; 
           FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
           MathLink`CallFrontEnd[
             FrontEnd`AttachCell[Typeset`box$, 
              FrontEndResource["RGBColorValueSelector"], {
              0, {Left, Bottom}}, {Left, Top}, 
              "ClosingActions" -> {
               "SelectionDeparture", "ParentChanged", "EvaluatorQuit"}]]]],
        DefaultBaseStyle->{},
        Evaluator->Automatic,
        Method->"Preemptive"],
       RGBColor[
       0.15294117647058825`, 0.050980392156862744`, 0.10196078431372549`],
       Editable->False,
       Selectable->False]}], "}"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"{", 
    RowBox[{
    "3", ",", "4", ",", "5", ",", "6", ",", "7", ",", "8", ",", "9", ",", 
     "10", ",", "11", ",", "17"}], "}"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"choose", " ", "columns", " ", "of", " ", "data"}], " ", "-", " ", 
    RowBox[{
    "only", " ", "pure", " ", "standards", " ", "are", " ", "chosen", " ", 
     "here"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"ac", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "i"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "list"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"colour", "[", 
      RowBox[{"[", 
       RowBox[{"2", ";;", "11"}], "]"}], "]"}]}], ",", " ", 
    RowBox[{"Joined", "->", "True"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "120"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<absorption coefficient (\[Alpha]) in \
\!\(\*SuperscriptBox[\(cm\), \(-1\)]\)\>\"", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<frequency (THz)\>\"", ",", "None"}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"FrameTicks", "->", "All"}], ",", 
    RowBox[{"GridLines", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.53", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.20", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.37", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.82", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}]}], 
        "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"FontSize", "\[Rule]", "14"}], "]"}]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.862439775504487*^9, 3.862439803140586*^9}, {
   3.862439837504326*^9, 3.862439858198144*^9}, {3.8624400779147263`*^9, 
   3.862440088855021*^9}, 3.862440119062739*^9, {3.862440160070774*^9, 
   3.862440223989324*^9}, {3.862440307799137*^9, 3.862440321567828*^9}, {
   3.862440393004508*^9, 3.86244040344631*^9}, {3.862441319211591*^9, 
   3.862441322034194*^9}, {3.8624417672520647`*^9, 3.8624418081014977`*^9}, {
   3.866150953224753*^9, 3.866150992215351*^9}, 3.868793839238496*^9, {
   3.8690092751364594`*^9, 
   3.8690092834902143`*^9}},ExpressionUUID->"5bc6d96e-9f86-4d73-9eb1-\
9c568ae19d50"],

Cell[BoxData["702"], "Output",
 CellChangeTimes->{
  3.862439804165049*^9, 3.86243985885312*^9, 3.862440128371113*^9, {
   3.862440205887594*^9, 3.862440224330171*^9}, {3.862440312405197*^9, 
   3.862440323639925*^9}, {3.862440397023076*^9, 3.862440403765252*^9}, 
   3.8624405027348337`*^9, 3.862441324529112*^9, 3.862441463182757*^9, {
   3.8624417684475927`*^9, 3.8624418088724117`*^9}, 3.866150881229622*^9, 
   3.8661509959955807`*^9, 3.86879385130214*^9},
 CellLabel->
  "Out[209]=",ExpressionUUID->"f7a655c8-4194-4501-8345-c67a3841aced"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 4.157489636191142}, {
      0.018734181202251884`, 0.}}], 
     LineBox[{{0.037337525000818314`, 0.}, {0.04282655246252677, 
      5.718455720950323}, {0.04824049214868404, 0.}}], 
     LineBox[{{0.09446648094255937, 0.}, {0.09992862241256247, 
      27.344812179647082`}, {0.11420413990007139`, 14.777140507373362`}, {
      0.12847965738758033`, 2.9437807151856896`}, {0.131687653568596, 0.}}], 
     LineBox[{{0.16963260015753556`, 0.}, {0.17130620985010708`, 
      1.9867950981806182`}, {0.18558172733761602`, 5.862428900604072}, {
      0.19939452820610848`, 0.}}], 
     LineBox[{{0.2492347503865322, 0.}, {0.25695931477516065`, 
      1.5279286471072988`}, {0.27123483226266953`, 0.5529956435589436}, {
      0.273894478697238, 0.}}], 
     LineBox[{{1.0358110132326088`, 0.}, {1.0421127765881515`, 
      0.15863341750735435`}, {1.049193640111967, 0.}}], 
     LineBox[{{1.1475393538205139`, 0.}, {1.1563169164882228`, 
      0.1597645513272076}, {1.1619370601742902`, 0.}}], 
     LineBox[{{1.2561621969695167`, 0.}, {1.2562455389007852`, 
      0.0030459659028633235`}, {1.2705210563882943`, 0.02972775334154681}, {
      1.2715542933415322`, 0.}}], 
     LineBox[{{1.3551078832496983`, 0.}, {1.3561741613133478`, 
      0.052556394929562704`}, {1.3704496788008567`, 0.3594093882974844}, {
      1.3847251962883655`, 0.06460223882324656}, {1.3861084413581861`, 0.}}], 
     LineBox[{{1.4573560144709239`, 0.}, {1.470378301213419, 
      0.6171586044682462}, {1.4846538187009282`, 0.7298241879102431}, {
      1.498929336188437, 0.16730067347643454`}, {1.5019067744965113`, 0.}}], 
     LineBox[{{1.5659049585405673`, 0.}, {1.5703069236259817`, 
      0.2850724832156342}, {1.5845824411134906`, 0.9461986963553146}, {
      1.5988579586009994`, 1.0085673862440439`}, {1.6131334760885083`, 
      0.4817169056369947}, {1.6211223346802899`, 0.}}], 
     LineBox[{{1.6729044564150595`, 0.}, {1.684511063526053, 
      0.656278242344694}, {1.6987865810135618`, 1.2220077737538364`}, {
      1.7130620985010707`, 1.3883415418120622`}, {1.7273376159885798`, 
      0.5157164797021045}, {1.7378996369537225`, 0.}}], 
     LineBox[{{1.774308781280838, 0.}, {1.7844396859386153`, 
      0.44203736545459266`}, {1.7987152034261245`, 1.0359673010656973`}, {
      1.8129907209136333`, 1.222551393741404}, {1.8272662384011422`, 
      0.9654341821017329}, {1.841541755888651, 0.3548093535922126}, {
      1.8555051003428975`, 0.}}], LineBox[CompressedData["
1:eJw11nk4VPsfB/BZzIyZMRvZd0VEkrFVOG9TlJabQgt1JVspJFpJrluWyFW0
L78SlX1pI3X9spSU7Le0K+RKRXZZfjMPv/M85zn/nHO+z+ecz/vzfWlvDVrr
QyGRSCXiU3JdHK3XfvjhOEGaPmq75HZ0fB0nnhkwb0Za/YfwfKa51UNvgjif
fy2a2P+Z6Msy3PhqywRxyb0t+VRPH3E0wdJpzYUJ4uUxve9pIeOEYsDipdXN
E8TffTEtj5xGicxVq20X8yeJD0aZVx0f9BLWxu7mD5ZPEhMbhW9aM1uJF1w/
I/Ojk0TNr5KgXS6NxJYfu2fmlk4SCiE7h00aWomftREqs0cniXmp7xKpY/2E
aEOltJMKCSOxLSxXLxLil604kmBJwgPVk+vucaXQZFU/WeVCwoLBFydLyijQ
MFgfRttNwuel+9tblkwQfsrvBu3+IiFqwCdtIG2QyGd67Y7IJmFjkqqjk0Yf
MTLS+e3+UxJ2hAhYneGjhKgrcPtQBwkfQ9wN13MoiH/d3yaUIqOGt/FzpK40
mqoPbtmlTYbzz8pD4YtYUC8hvc22JUPaNbBbO4gJ36zo9f+6k/FeWa/SKp6G
vAsyjboHyMh8VGB7ZCUFw/Enf9t6moztMU9jFrnSIQpXqr58i4zW4DC5OU8Y
iN952f5NHRkO9fYLehrYaNo065HidzKi9Dcwe05yob4q09qFTYHanm8nnEN5
8LUxKUrSp8DDf9F9d0Um8ubeFdbYU7A0aP+GrigqhtWt85heFLC1zmvNFJFh
xy2b4xBJgewkd+JsFRXHJpZej7pEQVtVdPnBUGk0fq/RLr1PwZuFXxzJQVyo
fXC+9OslBXs8FdKMivnwrW1RshqgQDhuabp2lI+8Uo+UUFkqRNlpIQ98OBjO
a+cVzKMiNUFb7Ww1A3ZXdsR/W0nFSEHpLaVlNBxL6qXP8aciR7Pa84whHY2R
+6J8Y6hgdDA95uuyoBY8Pp6aRkWU0qLhw4+58PH888CHR1RUZeRaXOzmI3cN
c0D1AxW3Nhc3M8TrD9n9tWvDGBXJB2rbU8g8wFS+O0VZCuyCEw4Tc/g4pnPB
r95CCj/qdtOsZAVolNX+zHGRQk9CaVzqawHUqDd+Xx4shdGKEBXKfHn49Bm9
jk6UglyIUbBmgixyPxe6lmdJoeIV4+f22wIMNUoaTgrviMcvaYcFQMXfK607
pPDiEP3M1kg+4m4vqdpPpcEuynjQP0KAhrTqxXe0aAiIP7fqvJEGVE85lfba
0CD6IXh+55ACfI7+s9DYnQbHA95XThQpI3fPprv++2mor/flXWarYMjn0/wb
p2j4p3jgkPqkIrBuW87nQhoO/307yipVAXEO3/W16mhYMbN+feBKOTRYhKZt
+kZD8+b0HPIcOajOHtU8x6LDv7xN4PtWHt6KkReaZ9PhFjHv7q92VeQw6Iqy
9nTccL7X/k2ojMEhSYPSsfLJHtGPQVUQnQJu/GE6DObp6QhfqiPu1Zm4Jxfp
eMFV3lslUkdDlTpN6j4dbU+TCGtHTagWX4vESzqCTDsbkzma8M4wGAvvp2P+
+Ny32Re0kXMub1+xgIHcHdl3MmbNwmCced+AMQOWzk+E1mY6IA6WBJquZGAZ
v8DTzF4bsf524kQy8E1YaiPzXBv1bk98sqIZCP5DM3C380yorFjV+uUaAxXh
42Giu7PgvahRnBgGwvYdarVbbIAcyfh6z8DP7nmTRaH6GFSVNDQDTKfdZ519
9EHI+Ig7WhoHK2V5cm2zETvWtVzBQhrmG1sqHdx1Ud+96/FaZ2nE9iWF1jno
QkUyTnZJw0Hpz0lyiTa8asIfPjsujfTl8nz1Sl1kP6QskM6ShtLD264ms/Uw
kBMr7ghpRK/v7Y4KmQvby1yTP9ql0RzUdu/Jd2PEJqZkPaQwMUO7oz2kxQT1
kvGnyYRuZvAd2+dGUAm6kmphw8TOKI+TxQP68PLQ0whxY0LTrCXOOdUQ2auz
xV+UCfnytU0JRYYYICQBYELLMmbWSoEJbCXjoZCJI/rpYzPopojRshVXzARz
ybq0497mqONXxFztZiKz2oN0QM4CyuTl1PdMFmTivU2dTltga69kILPw+Viv
/vFlZshudR1dt4SF5d4ZlZ6Fphiof7Mn2ZMFhcCI5EKmELZlnuInWGjcLjo/
YWWJmMIvO2UusjAxw9jS95UF6lIDOpcVs/DK/DQC8s2gnNzndfQfFq77JbrX
bBKvJ4l7HwsNj3wSbFcsQFbIpNsEnw3PqhtdH/3N0e8lCQwb5Z4fbW+mLISN
C3vtvhVsbJJdU7LgkQWil5youbWNDVXHm15zii1RZ6bo2HOUjZm1Luc7E8X1
6V6qMLrGRkDcHlnOhHg9+ZnY/l827Es7zE38LJFFyyhJf8dGcmh2fjvXCv0D
xpafRtlo25+2rbzWCjYdtws1lGTweB6p3yFPiGhJfM1lID82OzIs3xy1j/+b
cWatDPaO3MwlYAalew66TUEyuJm7ujxFQwjPG8+v8I/LQKCe7VbQb4asM2vV
VmXKYFA5tWxUeRH6YyQBk0F/6VXO6RwL2Oz/Xe5xmwxMM2YUB6WYIXpbWyKF
wkFL87+vK25YoHaDP4vQ5OB+drXHEMUCSuJqw6w5OJgkHOrs14Hngr3koo0c
LGZXPAjumY9MSRz3cnCnxack5rAR+pSjhk1SOKjsXPT1+ntTWLOkQwMKOCDz
+iL1HIQ4Onr8R8YLDroKtXoLKAsx5QUORNGe65672EHpzbkOHSYXujS3uvNR
VpjyAxcWQ1/+Sl9lgUzx17ywmAsrA6oZ29gcU57gwjvfTZi7ThfWFwuaZkRw
YZkd4fZ1TApTvuCiaHlXTaWuCV5I4lXExUieksLK3LmY8gYX+Xwaqz7KFls2
Py2j93HxqHiP/axYAlP+4KHh3reu2lM26LNpLj48lwfBao8VvWPAlEd4UAjw
Fl7OEten0Zo/7MfD9TCzZ/7vjTHlEx7YhiIjqroRFCe7bwSn8kDPiK18/laI
Ka/wULEt6Uqqmw0yPgxf7nrLw7xrzsE1GSJM+YUHtXKOOvm+FTS2UJ4VsPlY
ncpm5PQswJRn+JjJbQ4XrhHCzylWPMH5uCzySkh7bTLtGz7abON10q+bIR+S
DZsPRrjHb38uNZj2jvj5Q4G3ewy1MGKSYuPnxYfbSLfSAkvTaf/wxfW+5hkV
OEKkrSKeyHyEWndYehgCUx7iQ1k69D6bZIV4wRWzj5f40M0f+pr00xZTPuLj
Hu+qVJCsNZrIevlqJXx8Sn56okTeDFNe4uN3PxWVRgcDqP+U/FA+/GxcPzGC
RJjyEx+R85ezK41s4SvZvgbE9elot1c16k97SoDjZ6uO/mZnjfyGezoN4n25
5cfHm28fmkz7SgB70msDynYTjJTZiCemAIwL8Xce55lNe0uAWwXX14zViNe7
Va68YpUAlUGh6olvrKf9Jb6/5eXmYM5SxF9zPBXjL35ftqndqTDRtMcEOPg+
PV/DBmhKrhVPQAHmlIVHVIybTPtMAIFj9YUrP+WhfsQ1gZQuQL/23kirpyrT
XhMgYezq1idsG/iGvmHYlAnwr9Gv3e3f7ab9JoCDuQU/oMMJed4SwAhQuK5n
FeXyimnPCfDeI7Aqs2gJhl2+TNwZEyDxpPmR/VraMFzTo7GdKov/+/x/z2Xw
ug==
      "]], 
     LineBox[{{4.51974268552166, 0.}, {4.5253390435403285`, 
      6.526162070786826}, {4.539614561027838, 5.602262083624208}, {
      4.553890078515346, 8.155137741582012}, {4.5681655960028555`, 
      77.76443823440566}, {4.582441113490365, 66.67517115519787}, {
      4.596716630977873, 26.958019245087662`}, {4.610992148465383, 
      24.359293302781058`}, {4.625267665952891, 12.816090574411716`}, {
      4.6395431834404, 31.576783608659255`}, {4.649589764568553, 0.}}], 
     LineBox[{{4.670899438629008, 0.}, {4.682369735902927, 
      21.320211288549658`}, {4.696645253390436, 78.93603856488595}, {
      4.710920770877944, 24.98309646625608}, {4.725196288365454, 
      24.045049708192302`}, {4.739471805852963, 18.586702231078835`}, {
      4.7537473233404715`, 40.35933980768864}, {4.75907943040856, 0.}}], 
     LineBox[{{4.78094920703957, 0.}, {4.782298358315489, 
      7.065331545310306}, {4.7965738758029985`, 46.98968821740908}, {
      4.809814067082014, 0.}}], 
     LineBox[{{4.813363132523191, 0.}, {4.825124910778016, 
      17.19247003590757}, {4.839400428265525, 22.86042614151357}, {
      4.853543495809437, 0.}}], 
     LineBox[{{4.8538813254148545`, 0.}, {4.8679514632405425`, 
      14.66673351742506}, {4.882226980728052, 55.7279335103121}, {
      4.896502498215561, 24.021887197076172`}, {4.908002948627998, 0.}}], 
     LineBox[{{4.9139401709347466`, 0.}, {4.925053533190579, 
      20.371736187981437`}, {4.939329050678087, 6.2034966036283805`}, {
      4.950319984803226, 0.}}], 
     LineBox[{{4.964118963115823, 0.}, {4.967880085653105, 
      0.6631555814617655}, {4.9821556031406145`, 64.348068380359}, {
      4.996431120628123, 4.061886372559275}, {5.010706638115632, 
      53.83037920251286}, {5.024982155603141, 34.97080695126369}, {
      5.03925767309065, 4.903947192053899}, {5.053533190578159, 
      19.038640042774585`}, {5.065868912666073, 0.}}], 
     LineBox[{{5.083800821990375, 0.}, {5.0963597430406855`, 
      30.96212448991889}, {5.110635260528195, 19.221757909778738`}, {
      5.124910778015703, 58.05157822641925}, {5.139186295503213, 
      110.52624343312125`}, {5.153461812990721, 71.43942227161726}, {
      5.166010901756731, 0.}}], 
     LineBox[{{5.20823408973247, 0.}, {5.2105638829407575`, 
      6.889786618805346}, {5.224839400428266, 13.417385975872444`}, {
      5.239114917915775, 56.65681849980927}, {5.253390435403284, 
      79.1248991128113}, {5.267665952890793, 83.3013108574171}, {
      5.281941470378301, 5.499185694287037}, {5.2875283283057986`, 0.}}], 
     LineBox[{{5.31283751288223, 0.}, {5.3247680228408285`, 
      40.79387624258437}, {5.336533871424828, 0.}}], 
     LineBox[{{5.343594083533493, 0.}, {5.353319057815846, 
      18.595735822007374`}, {5.367594575303356, 84.8804487142385}, {
      5.381870092790864, 21.406711191008895`}, {5.396145610278373, 
      14.232494880393356`}, {5.410421127765882, 12.79928819323103}, {
      5.41409213477297, 0.}}], 
     LineBox[{{5.434604253463717, 0.}, {5.4389721627409, 16.30031567342771}, {
      5.453247680228409, 43.670822383378514`}, {5.467523197715917, 
      55.52717801302647}, {5.481798715203427, 62.93484105427309}, {
      5.496074232690936, 19.21603201603551}, {5.510349750178444, 
      68.53041976975408}, {5.524625267665954, 24.40271059895236}, {
      5.536836755064969, 0.}}], 
     LineBox[{{5.5504562808090325`, 0.}, {5.5531763026409715`, 
      0.9708884598613994}, {5.56745182012848, 0.9059383091751672}, {
      5.569080748506794, 0.}}], 
     LineBox[{{5.584253543342801, 0.}, {5.596002855103498, 
      32.712501558629086`}, {5.610278372591007, 8.400822867540517}, {
      5.612728733341731, 0.}}], 
     LineBox[{{5.663031830118808, 0.}, {5.667380442541043, 
      14.828950116376717`}, {5.681655960028552, 36.73530903482272}, {
      5.69593147751606, 15.552713759606743`}, {5.707539901306019, 0.}}], 
     LineBox[{{5.718871704034785, 0.}, {5.724482512491078, 
      2.3138897232456466`}, {5.738758029978587, 46.553670731908845`}, {
      5.753033547466096, 60.921477455915394`}, {5.767309064953605, 
      2.881279081099556}, {5.781584582441114, 11.439502910652422`}, {
      5.795860099928623, 36.861480353579466`}, {5.810135617416132, 
      12.086692355553653`}, {5.824411134903641, 23.44962786402703}, {
      5.83868665239115, 28.77828200772425}, {5.8529621698786585`, 
      18.4716678802794}, {5.859967589819186, 0.}}], 
     LineBox[{{5.876264043311276, 0.}, {5.881513204853676, 
      11.147812566276068`}, {5.895788722341186, 74.68983806554876}, {
      5.906771298143877, 0.}}], 
     LineBox[{{5.919535465004273, 0.}, {5.924339757316203, 
      11.359641088304778`}, {5.936103054310543, 0.}}], 
     LineBox[{{5.943082092689548, 0.}, {5.952890792291221, 
      5.327291847537098}, {5.953943726330281, 0.}}], 
     LineBox[{{5.981176240749889, 0.}, {5.981441827266239, 
      1.2682114427469973`}, {5.995717344753748, 7.463700955006342}, {
      6.009992862241257, 29.947102098268616`}, {6.024268379728766, 
      25.54595196586774}, {6.032480541974948, 0.}}], 
     LineBox[{{6.044325442288554, 0.}, {6.052819414703784, 
      27.710509706450733`}, {6.061224060774605, 0.}}], 
     LineBox[{{6.11242571311341, 0.}, {6.124197002141329, 
      62.54380964474356}, {6.138028700768241, 0.}}], 
     LineBox[{{6.144529540270731, 0.}, {6.152748037116346, 
      2.7230016644828745`}, {6.154552575895236, 0.}}], 
     LineBox[{{6.174238033372308, 0.}, {6.181299072091364, 
      18.41814376281416}, {6.1955745895788725`, 36.81261606588067}, {
      6.208779511902613, 0.}}], 
     LineBox[{{6.241371047854986, 0.}, {6.252676659528909, 
      25.324883505419646`}, {6.266952177016417, 53.798638197245346`}, {
      6.281227694503927, 14.999329794648459`}, {6.295503211991435, 
      32.51321513493917}, {6.3063439901470755`, 0.}}], 
     LineBox[{{6.319493191742885, 0.}, {6.324054246966453, 
      4.836595960486049}, {6.325896514624739, 0.}}], 
     LineBox[{{6.393286236487393, 0.}, {6.395431834403998, 
      18.88745766780426}, {6.401107885721158, 0.}}], 
     LineBox[{{6.430302225530328, 0.}, {6.438258386866525, 
      33.949685869516685`}, {6.445560084891207, 0.}}], 
     LineBox[{{6.491606842849093, 0.}, {6.49536045681656, 
      10.476127280013928`}, {6.509635974304069, 32.11695183948}, {
      6.521826654808523, 0.}}], 
     LineBox[{{6.526592411369532, 0.}, {6.538187009279087, 
      23.75474537325697}, {6.552462526766596, 21.366631368478163`}, {
      6.566738044254105, 7.159725323182898}, {6.569520969097762, 0.}}], 
     LineBox[{{6.589775807957896, 0.}, {6.595289079229123, 
      18.6040203547678}, {6.603968406307343, 0.}}], 
     LineBox[{{6.639066058081008, 0.}, {6.6523911491791585`, 
      32.56161862026365}, {6.666666666666667, 43.730960030383244`}, {
      6.680942184154176, 43.383314435107714`}, {6.690815702595929, 0.}}], 
     LineBox[{{6.711520727255412, 0.}, {6.723768736616703, 
      37.857287340312894`}, {6.738044254104212, 25.451573460027667`}, {
      6.752319771591721, 46.054398140263665`}, {6.76659528907923, 
      26.556601163520703`}, {6.780870806566739, 20.3027299846528}, {
      6.788846977518248, 0.}}], 
     LineBox[{{6.800292102446156, 0.}, {6.809421841541757, 
      28.448722770134697`}, {6.823697359029265, 16.527716414425196`}, {
      6.837972876516774, 48.31734608661048}, {6.8467549039516085`, 0.}}], 
     LineBox[{{6.857965112789957, 0.}, {6.866523911491792, 
      45.250419305000676`}, {6.8807994289793015`, 1.9853084204996332`}, {
      6.881964236987449, 0.}}], 
     LineBox[{{6.908868908409378, 0.}, {6.909350463954319, 
      0.7801124254588816}, {6.909506248695442, 0.}}], 
     LineBox[{{6.936551179717828, 0.}, {6.937901498929337, 
      7.3868280138355455`}, {6.944583540940528, 0.}}], 
     LineBox[{{6.99574513734359, 0.}, {7.009279086366882, 
      42.45810012958542}, {7.02355460385439, 15.31220050968234}, {
      7.034723819470306, 0.}}], 
     LineBox[{{7.043288288350668, 0.}, {7.052105638829408, 
      6.879389111739073}, {7.054190174463756, 0.}}], 
     LineBox[{{7.14723373976789, 0.}, {7.152034261241971, 
      22.86717179621591}, {7.16630977872948, 36.108736659195614`}, {
      7.176716933639781, 0.}}], 
     LineBox[{{7.195483420600809, 0.}, {7.209136331192006, 
      12.82692131842677}, {7.214302994609627, 0.}}], 
     LineBox[{{7.235611614913983, 0.}, {7.237687366167024, 
      3.847687607415008}, {7.251962883654533, 15.624698737796844`}, {
      7.265052299670557, 0.}}], 
     LineBox[{{7.303292218675219, 0.}, {7.309064953604569, 
      5.723850723783518}, {7.315841708767046, 0.}}], 
     LineBox[{{7.325512145485293, 0.}, {7.337615988579587, 
      35.3008097101854}, {7.351891506067096, 24.058671772918785`}, {
      7.360236893938028, 0.}}], 
     LineBox[{{7.373182201440295, 0.}, {7.380442541042114, 
      17.69324756027635}, {7.388331703579679, 0.}}], 
     LineBox[{{7.4109251466010235`, 0.}, {7.42326909350464, 
      36.33935868309478}, {7.437544610992149, 15.419672952434434`}, {
      7.4428739890090805`, 0.}}], 
     LineBox[{{7.468483446474701, 0.}, {7.480371163454676, 
      43.2355682779139}, {7.489005813831209, 0.}}], 
     LineBox[{{7.520362041649189, 0.}, {7.5231977159172025`, 
      1.5578056242770197`}, {7.5240762029008925`, 0.}}], 
     LineBox[{{7.555717661891898, 0.}, {7.56602426837973, 
      33.50918302976784}, {7.572013248508107, 0.}}], 
     LineBox[{{7.599858086598778, 0.}, {7.608850820842256, 
      18.054490145902896`}, {7.615516600593773, 0.}}], 
     LineBox[{{7.646099170689913, 0.}, {7.651677373304783, 
      15.766118985244105`}, {7.6576984040086495`, 0.}}], 
     LineBox[{{7.678470128743153, 0.}, {7.680228408279801, 
      3.036151566200823}, {7.69450392576731, 92.74630820646865}, {
      7.7087794432548185`, 10.287070704217836`}, {7.714977190841324, 0.}}], 
     LineBox[{{7.79816219615091, 0.}, {7.808708065667381, 
      63.361542881747205`}, {7.82298358315489, 9.726265930389333}, {
      7.837259100642399, 6.117244129182132}, {7.851534618129908, 
      29.21725323228774}, {7.865810135617417, 22.482476148306727`}, {
      7.871054319923738, 0.}}], 
     LineBox[{{7.891694738529977, 0.}, {7.894361170592434, 
      8.893046745556546}, {7.908636688079944, 19.868205473136232`}, {
      7.912503697992058, 0.}}], 
     LineBox[{{7.943984873029547, 0.}, {7.951463240542471, 
      31.579964239725395`}, {7.965383244231044, 0.}}], 
     LineBox[{{7.965996532297484, 0.}, {7.9800142755174885`, 
      43.85986437966564}, {7.994289793004997, 28.694996301278955`}, {
      7.998644585703972, 0.}}], 
     LineBox[{{8.017344279767268, 0.}, {8.022840827980016, 
      40.92876135912528}, {8.033629919276926, 0.}}], 
     LineBox[{{8.042276912698144, 0.}, {8.051391862955033, 
      23.360442850536852`}, {8.060881388973334, 0.}}], 
     LineBox[{{8.070404933104651, 0.}, {8.079942897930051, 
      23.719751605759765`}, {8.09421841541756, 43.497423322175855`}, {
      8.108493932905068, 18.553872467259225`}, {8.122769450392578, 
      16.333465647363226`}, {8.137044967880087, 17.438420107198347`}, {
      8.144327724573836, 0.}}], 
     LineBox[{{8.18642504093627, 0.}, {8.194147037830122, 
      18.821872500168293`}, {8.206846323561072, 0.}}], 
     LineBox[{{8.258100427824207, 0.}, {8.265524625267666, 
      42.596313662417295`}, {8.275544737674467, 0.}}], 
     LineBox[{{8.286109421366724, 0.}, {8.294075660242685, 
      22.840938780479807`}, {8.308351177730193, 24.173778311187554`}, {
      8.322626695217702, 22.310830891876027`}, {8.336902212705212, 
      40.319704786706914`}, {8.344058941515945, 0.}}], 
     LineBox[{{8.362200200962366, 0.}, {8.365453247680229, 
      11.836416216117138`}, {8.379728765167739, 0.945294995093152}, {
      8.380102069022428, 0.}}], 
     LineBox[{{8.41338514169643, 0.}, {8.422555317630264, 
      45.82226412148938}, {8.436830835117775, 41.42299574640814}, {
      8.451106352605283, 73.9544963846468}, {8.464981358396606, 0.}}], 
     LineBox[{{8.488681468271666, 0.}, {8.49393290506781, 
      0.9513045255730256}, {8.508208422555319, 22.35071801161973}, {
      8.516125060749602, 0.}}], 
     LineBox[{{8.531654517538149, 0.}, {8.536759457530337, 
      9.993674941980455}, {8.551034975017846, 43.55791767351426}, {
      8.565310492505354, 84.30039637009945}, {8.575985573267099, 0.}}], 
     LineBox[{{8.586150790620625, 0.}, {8.593861527480373, 
      33.39560339065418}, {8.600610814213798, 0.}}], 
     LineBox[{{8.61585036929402, 0.}, {8.62241256245539, 
      31.682275241472585`}, {8.628544598515068, 0.}}], 
     LineBox[{{8.649020053788158, 0.}, {8.650963597430408, 
      6.6310679000244095`}, {8.665239114917917, 23.28690028115081}, {
      8.675821982286534, 0.}}], 
     LineBox[{{8.714178315745084, 0.}, {8.722341184867952, 
      38.79916781419039}, {8.73270221248847, 0.}}], 
     LineBox[{{8.78294777469481, 0.}, {8.793718772305496, 
      21.884179862575813`}, {8.807994289793006, 33.83301086245909}, {
      8.822269807280515, 30.775264213957488`}, {8.830791685973733, 0.}}], 
     LineBox[{{8.856641509990139, 0.}, {8.865096359743042, 
      43.29823818069152}, {8.87657146417041, 0.}}], 
     LineBox[{{8.959342326246114, 0.}, {8.965024982155605, 
      14.029922488186273`}, {8.979300499643113, 28.578723109474193`}, {
      8.993576017130621, 26.353981682288634`}, {8.99930990335306, 0.}}], 
     LineBox[{{9.018323520583792, 0.}, {9.02212705210564, 
      14.259226133818892`}, {9.036402569593148, 20.43789636651216}, {
      9.045600880714273, 0.}}], 
     LineBox[{{9.073473388640029, 0.}, {9.079229122055676, 
      9.177747360522764}, {9.093504639543184, 7.563114990728621}, {
      9.094938555056471, 0.}}], 
     LineBox[{{9.124237878449362, 0.}, {9.136331192005711, 
      29.798730536644435`}, {9.147947178845666, 0.}}], 
     LineBox[{{9.171719760975614, 0.}, {9.179157744468238, 
      36.857257666623774`}, {9.187613410270234, 0.}}], 
     LineBox[{{9.199320292840133, 0.}, {9.207708779443255, 
      36.14718045416046}, {9.219189049505433, 0.}}], 
     LineBox[{{9.224615328837698, 0.}, {9.236259814418274, 
      38.95262871572028}, {9.250535331905782, 0.16334357334054433`}, {
      9.26481084939329, 42.085000138440996`}, {9.270680162319863, 0.}}], 
     LineBox[{{9.364597711185851, 0.}, {9.364739471805853, 
      0.3549436970337414}, {9.379014989293363, 12.655316752462154`}, {
      9.393290506780872, 62.001640063041656`}, {9.40756602426838, 
      17.10506549805569}, {9.4156176970858, 0.}}], 
     LineBox[{{9.459627098960821, 0.}, {9.464668094218416, 
      28.45641975758301}, {9.478943611705926, 36.422903746668936`}, {
      9.492448498303778, 0.}}], 
     LineBox[{{9.51207182900848, 0.}, {9.521770164168451, 
      37.85639814895105}, {9.536045681655962, 9.427819080741363}, {
      9.539610069861194, 0.}}], 
     LineBox[{{9.562500118612135, 0.}, {9.564596716630978, 
      4.877170244268967}, {9.575753528853589, 0.}}], 
     LineBox[{{9.594773051298937, 0.}, {9.607423269093506, 
      27.290714709267615`}, {9.610697435731444, 0.}}], 
     LineBox[{{9.654191639982152, 0.}, {9.664525339043541, 
      57.51722238456705}, {9.67880085653105, 17.196524006327177`}, {
      9.69307637401856, 41.20473157621095}, {9.707351891506068, 
      8.018717570425737}, {9.721627408993577, 36.54606795095939}, {
      9.735842813442298, 0.}}], 
     LineBox[{{9.736088663701464, 0.}, {9.750178443968595, 
      11.723448983483351`}, {9.754880114815965, 0.}}], 
     LineBox[{{9.817416862286425, 0.}, {9.82155603140614, 
      3.7914023687325167`}, {9.833716735793042, 0.}}], 
     LineBox[{{9.859211710120235, 0.}, {9.864382583868666, 
      24.691327564498284`}, {9.878658101356175, 2.3905267996233053`}, {
      9.892933618843683, 42.925670682672234`}, {9.901013439631134, 0.}}], 
     LineBox[{{9.930392663905586, 0.}, {9.93576017130621, 
      15.569176255067132`}, {9.95003568879372, 7.824313123814551}, {
      9.964311206281229, 114.78016084457084`}, {9.978586723768737, 
      13.683690976458143`}, {9.992862241256246, 0.42458761121741345`}}]}, 
    {RGBColor[0.8941176470588236, 0.7098039215686275, 0.7490196078431373], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 5.586043200351359}, {
      0.021991507798423758`, 0.}}], 
     LineBox[{{0.035915906716027284`, 0.}, {0.04282655246252677, 
      4.455932412649387}, {0.049292433317086694`, 0.}}], 
     LineBox[{{0.09488605888414171, 0.}, {0.09992862241256247, 
      13.848967934034999`}, {0.11420413990007139`, 7.666409497158334}, {
      0.12847965738758033`, 1.8511571419135926`}, {0.13193405851302972`, 
      0.}}], LineBox[{{0.16855534322493457`, 0.}, {0.17130620985010708`, 
      1.892306873076273}, {0.18558172733761602`, 4.445715712145257}, {
      0.19985724482512493`, 0.8388559622866926}, {0.20462909090873144`, 0.}}],
      LineBox[{{0.24481214168697465`, 0.}, {0.25695931477516065`, 
      1.6242159851063014`}, {0.27123483226266953`, 1.0362150783223774`}, {
      0.2819820075933497, 0.}}], 
     LineBox[{{0.3208217467772965, 0.}, {0.32833690221270523`, 
      0.31046085570533244`}, {0.34261241970021417`, 0.14678767295891842`}, {
      0.3568879371877231, 0.003750628913829762}, {0.37116345467523204`, 
      0.12175569447288523`}, {0.3854389721627409, 0.5036825854843361}, {
      0.39971448965024986`, 0.6997999149975421}, {0.4139900071377588, 
      0.5248042188873422}, {0.4282655246252677, 0.0719911282052121}, {
      0.43055720066375336`, 0.}}], 
     LineBox[{{0.47096591015215206`, 0.}, {0.4710920770877945, 
      0.0037881558736495564`}, {0.48536759457530343`, 0.5399611871894345}, {
      0.4996431120628123, 0.881574777037442}, {0.5139186295503213, 
      0.8344172482064531}, {0.5281941470378302, 0.5036798682330027}, {
      0.5389784564868377, 0.}}], 
     LineBox[{{0.5815237705481923, 0.}, {0.5852962169878658, 
      0.11279315345128615`}, {0.5995717344753748, 0.5346516001078696}, {
      0.6138472519628837, 0.7858402720981893}, {0.6281227694503926, 
      0.7119361539416299}, {0.6423982869379016, 0.3611374424427979}, {
      0.6533258572061061, 0.}}], 
     LineBox[{{0.6931526584087931, 0.}, {0.6995003568879372, 
      0.19085735324640624`}, {0.7137758743754462, 0.6469220466790069}, {
      0.7280513918629551, 0.8712786694986465}, {0.7423269093504641, 
      0.7343882200649768}, {0.756602426837973, 0.3316433911737008}, {
      0.7674086693910402, 0.}}], 
     LineBox[{{0.8030345920240335, 0.}, {0.8137044967880086, 
      0.30454058406998025`}, {0.8279800142755176, 0.6909530938638132}, {
      0.8422555317630265, 0.8601658966014315}, {0.8565310492505354, 
      0.6890029142721215}, {0.8708065667380444, 0.30356539403009347`}, {
      0.8818445663301565, 0.}}], 
     LineBox[{{0.9142445380125321, 0.}, {0.92790863668808, 
      0.4192792465833671}, {0.942184154175589, 0.8136575613394393}, {
      0.9564596716630979, 0.9167884558854725}, {0.9707351891506069, 
      0.6522215623905665}, {0.9850107066381157, 0.19057356006140833`}, {
      0.9922321180822826, 0.}}], 
     LineBox[{{1.022574753385538, 0.}, {1.0278372591006426`, 
      0.14214155500861622`}, {1.0421127765881515`, 0.6626148969719214}, {
      1.0563882940756604`, 1.0127504733068688`}, {1.0706638115631693`, 
      1.029409145448365}, {1.0849393290506781`, 0.6839239096727415}, {
      1.099214846538187, 0.2327289301906915}, {1.1067657097577772`, 0.}}], 
     LineBox[{{1.1349044140922966`, 0.}, {1.1420413990007139`, 
      0.1841362083581954}, {1.1563169164882228`, 0.7764409524567244}, {
      1.1705924339757316`, 1.1683202934331847`}, {1.1848679514632408`, 
      1.2261045963628272`}, {1.1991434689507496`, 0.8798819164168267}, {
      1.2134189864382585`, 0.3486129842954535}, {1.2258998551031832`, 0.}}], 
     LineBox[CompressedData["
1:eJw1l3k4lHvch8cMY3YzIrKFDo5diuLQ70M7KUXplAjJUqcVbSdpEVJOp+VQ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      "]], 
     LineBox[{{4.515017171821916, 0.}, {4.5253390435403285`, 
      8.64306154345612}, {4.539614561027838, 19.805158409822415`}, {
      4.553890078515346, 2.2015705470606366`}, {4.5681655960028555`, 
      38.51943069848527}, {4.582441113490365, 28.483281783365275`}, {
      4.596716630977873, 22.334852160326992`}, {4.610992148465383, 
      57.206710822046745`}, {4.625267665952891, 32.064510041365914`}, {
      4.6395431834404, 1.0039518739838489`}, {4.6407586410736945`, 0.}}], 
     LineBox[{{4.684659285842562, 0.}, {4.696645253390436, 
      34.45398360828419}, {4.710920770877944, 44.47249391847284}, {
      4.724675203943819, 0.}}], 
     LineBox[{{4.7823847816622385`, 0.}, {4.7965738758029985`, 
      22.230935838325465`}, {4.810849393290507, 14.029034878442701`}, {
      4.825124910778016, 4.592805691101774}, {4.839400428265525, 
      9.294007112961554}, {4.853675945753034, 17.788378422212922`}, {
      4.8679514632405425`, 26.088623825383713`}, {4.882226980728052, 
      33.016997012761756`}, {4.896502498215561, 27.811768988713872`}, {
      4.906517833514972, 0.}}], 
     LineBox[{{4.950472342500947, 0.}, {4.953604568165597, 
      1.8911915381013988`}, {4.957643687374594, 0.}}], 
     LineBox[{{4.970687765143548, 0.}, {4.9821556031406145`, 
      19.57627421379721}, {4.996431120628123, 12.129663681274256`}, {
      5.010706638115632, 35.58860989852242}, {5.024982155603141, 
      8.547723683109993}, {5.038985703715321, 0.}}], 
     LineBox[{{5.039509256997466, 0.}, {5.053533190578159, 
      9.253784461779079}, {5.059845133075274, 0.}}], 
     LineBox[{{5.085118477214928, 0.}, {5.0963597430406855`, 
      19.672662945905447`}, {5.110635260528195, 70.72545680109755}, {
      5.124910778015703, 17.101403815368243`}, {5.139186295503213, 
      24.442423769153212`}, {5.153461812990721, 25.24446553094447}, {
      5.16773733047823, 1.90463186264722}, {5.18201284796574, 
      0.8461553966910228}, {5.1825380856527845`, 0.}}], 
     LineBox[{{5.227458647784813, 0.}, {5.239114917915775, 
      26.065630381633632`}, {5.253390435403284, 9.705675033002537}, {
      5.267665952890793, 37.78966779457754}, {5.281941470378301, 
      7.279300616715632}, {5.296216987865811, 20.08332888038694}, {
      5.310492505353319, 11.76441900414308}, {5.32089042331437, 0.}}], 
     LineBox[{{5.328359302106773, 0.}, {5.339043540328338, 
      13.052131352251168`}, {5.353319057815846, 44.5403442726252}, {
      5.367594575303356, 10.521579181974127`}, {5.381870092790864, 
      38.44094223069396}, {5.396145610278373, 6.400013741748667}, {
      5.410421127765882, 2.1102575948825812`}, {5.413196266397576, 0.}}], 
     LineBox[{{5.449069594353289, 0.}, {5.453247680228409, 
      10.746517304341111`}, {5.467523197715917, 14.881046949526421`}, {
      5.481798715203427, 5.330906439632909}, {5.496074232690936, 
      7.661034987527897}, {5.510349750178444, 9.330755342429807}, {
      5.524625267665954, 5.382986956165278}, {5.533154085673452, 0.}}], 
     LineBox[{{5.541789699774543, 0.}, {5.5531763026409715`, 
      14.2959306831016}, {5.56745182012848, 12.912557860467397`}, {
      5.581727337615989, 1.924345948902416}, {5.596002855103498, 
      8.717239780860707}, {5.610278372591007, 4.303002659965505}, {
      5.6115392466270615`, 0.}}], 
     LineBox[{{5.688934499275123, 0.}, {5.69593147751606, 
      5.787261990915085}, {5.71020699500357, 19.38653987125881}, {
      5.717867940396188, 0.}}], 
     LineBox[{{5.7299618435325845`, 0.}, {5.738758029978587, 
      26.871170019699708`}, {5.753033547466096, 16.06346871204311}, {
      5.767309064953605, 6.579499911683212}, {5.781584582441114, 
      14.205439806864739`}, {5.790908209932088, 0.}}], 
     LineBox[{{5.801515384177853, 0.}, {5.810135617416132, 
      11.500198514832958`}, {5.824411134903641, 4.184368687499867}, {
      5.83868665239115, 52.876606824849794`}, {5.8529621698786585`, 
      0.7537996849197294}, {5.858129085009842, 0.}}], 
     LineBox[{{5.869718553181677, 0.}, {5.881513204853676, 
      6.317688533647724}, {5.8852786823253345`, 0.}}], 
     LineBox[{{5.911641211014094, 0.}, {5.924339757316203, 
      36.19047898653164}, {5.93607114694974, 0.}}], 
     LineBox[{{5.945168438278245, 0.}, {5.952890792291221, 
      9.24873869906549}, {5.959456189949117, 0.}}], 
     LineBox[{{5.972455096121767, 0.}, {5.981441827266239, 
      18.455606764225752`}, {5.991653568548112, 0.}}], 
     LineBox[{{5.998918091642536, 0.}, {6.009992862241257, 
      25.412167832833443`}, {6.024268379728766, 25.682658599825785`}, {
      6.0324303326272934`, 0.}}], 
     LineBox[{{6.043486971785165, 0.}, {6.052819414703784, 
      36.31939282741784}, {6.0647113124035466`, 0.}}], 
     LineBox[{{6.090811754449348, 0.}, {6.095645967166311, 
      5.034753075036064}, {6.109921484653819, 4.6994121831111695`}, {
      6.12352740712388, 0.}}], 
     LineBox[{{6.124649265661932, 0.}, {6.138472519628837, 
      7.068812918657502}, {6.152748037116346, 15.644684059272667`}, {
      6.158706548813222, 0.}}], 
     LineBox[{{6.180309365711762, 0.}, {6.181299072091364, 
      1.6267255986428573`}, {6.182641097059645, 0.}}], 
     LineBox[{{6.201525211367942, 0.}, {6.209850107066382, 
      21.93239071554888}, {6.22412562455389, 6.697104636745003}, {
      6.234604220150596, 0.}}], 
     LineBox[{{6.2632106964971666`, 0.}, {6.266952177016417, 
      2.1214928597260494`}, {6.281227694503927, 0.21752825124086536`}, {
      6.295503211991435, 7.816422649823808}, {6.299759880024858, 0.}}], 
     LineBox[{{6.358043128046465, 0.}, {6.36688079942898, 
      1.7637600725896245`}, {6.367230778839999, 0.}}], 
     LineBox[{{6.393929359077351, 0.}, {6.395431834403998, 
      8.255093551238984}, {6.409707351891507, 1.0385339146367794`}, {
      6.411367137245675, 0.}}], 
     LineBox[{{6.4336119728526215`, 0.}, {6.438258386866525, 
      3.809020109765239}, {6.4404779282966285`, 0.}}], 
     LineBox[{{6.461625308882148, 0.}, {6.466809421841543, 
      11.797659565433996`}, {6.474149053447016, 0.}}], 
     LineBox[{{6.493144862896635, 0.}, {6.49536045681656, 
      2.048184834286861}, {6.498867734536689, 0.}}], 
     LineBox[{{6.514569267729299, 0.}, {6.523911491791578, 
      11.908499381211724`}, {6.538187009279087, 10.998357347438178`}, {
      6.545132863113919, 0.}}], 
     LineBox[{{6.604379311625263, 0.}, {6.609564596716631, 
      3.154468681208414}, {6.6117901535422785`, 0.}}], 
     LineBox[{{6.645459122763242, 0.}, {6.6523911491791585`, 
      19.493548184535648`}, {6.664123137126287, 0.}}], 
     LineBox[{{6.702863724806037, 0.}, {6.709493219129194, 
      10.486698161783112`}, {6.723768736616703, 4.120518832335759}, {
      6.730791354342529, 0.}}], 
     LineBox[{{6.749910285824401, 0.}, {6.752319771591721, 
      0.8641386114221068}, {6.753702600053976, 0.}}], 
     LineBox[{{6.775235565874094, 0.}, {6.780870806566739, 
      5.254645513761002}, {6.795146324054247, 1.5820860951894218`}, {
      6.809421841541757, 41.662852865208244`}, {6.823697359029265, 
      56.00592179962304}, {6.836562586961439, 0.}}], 
     LineBox[{{6.90227908999475, 0.}, {6.909350463954319, 
      14.072922808900788`}, {6.9132244606430495`, 0.}}], 
     LineBox[{{6.9552403609898565`, 0.}, {6.966452533904355, 
      14.603468382873727`}, {6.971061233916222, 0.}}], 
     LineBox[{{6.9928687048395, 0.}, {6.995003568879373, 5.386284051481001}, {
      7.003215585780137, 0.}}], 
     LineBox[{{7.014313004476824, 0.}, {7.02355460385439, 
      7.301361202171609}, {7.027418951704581, 0.}}], 
     LineBox[{{7.046638005796156, 0.}, {7.052105638829408, 
      12.211102983018614`}, {7.056085110707598, 0.}}], 
     LineBox[{{7.079030568288713, 0.}, {7.080656673804426, 
      4.061423687728987}, {7.082716749689749, 0.}}], 
     LineBox[{{7.158219019001734, 0.}, {7.16630977872948, 
      10.054690192054595`}, {7.1805852962169885`, 15.843077886882783`}, {
      7.194860813704498, 5.889134444715585}, {7.209136331192006, 
      12.432446024460269`}, {7.2180795269944245`, 0.}}], 
     LineBox[{{7.234308862566555, 0.}, {7.237687366167024, 
      2.2982489280822302`}, {7.241907819875639, 0.}}], 
     LineBox[{{7.262316183656609, 0.}, {7.266238401142042, 
      2.0743193933103656`}, {7.280513918629551, 20.390938203489487`}, {
      7.290246550952134, 0.}}], 
     LineBox[{{7.32968735810686, 0.}, {7.337615988579587, 
      45.908306907490356`}, {7.351891506067096, 20.122319701353135`}, {
      7.361851171103841, 0.}}], 
     LineBox[{{7.368282673321498, 0.}, {7.380442541042114, 
      50.116989705759416`}, {7.3900278806603845`, 0.}}], 
     LineBox[{{7.429118769970323, 0.}, {7.437544610992149, 
      22.822027402188596`}, {7.451820128479658, 30.474701693643024`}, {
      7.462914685130488, 0.}}], 
     LineBox[{{7.469154683828143, 0.}, {7.480371163454676, 
      32.037568880176295`}, {7.489394011182037, 0.}}], 
     LineBox[{{7.506992959368466, 0.}, {7.508922198429694, 
      2.914378818088664}, {7.511567765071442, 0.}}], 
     LineBox[{{7.532960474701729, 0.}, {7.537473233404712, 
      5.922086253610899}, {7.55174875089222, 18.04352477701195}, {
      7.56602426837973, 36.312227821014105`}, {7.574140057409754, 0.}}], 
     LineBox[{{7.593699840708702, 0.}, {7.594575303354747, 
      1.800589683518131}, {7.608850820842256, 37.49382796517737}, {
      7.620645999422564, 0.}}], 
     LineBox[{{7.63985251762572, 0.}, {7.651677373304783, 
      6.694523594469422}, {7.659450071179153, 0.}}], 
     LineBox[{{7.672043013717137, 0.}, {7.680228408279801, 
      7.527714796042142}, {7.69450392576731, 3.3694659331894425`}, {
      7.7087794432548185`, 1.559516452613097}, {7.723054960742328, 
      24.151925661991584`}, {7.730126647392851, 0.}}], 
     LineBox[{{7.8117217874532425`, 0.}, {7.82298358315489, 
      18.898570361898148`}, {7.837259100642399, 1.3833267342953772`}, {
      7.851534618129908, 8.189051301681456}, {7.865810135617417, 
      10.671079482340666`}, {7.870423231315173, 0.}}], 
     LineBox[{{7.887315071167531, 0.}, {7.894361170592434, 
      21.784485608818656`}, {7.908636688079944, 1.4890329389803667`}, {
      7.92169275636982, 0.}}], 
     LineBox[{{7.94386875890478, 0.}, {7.951463240542471, 
      19.479605341207403`}, {7.9641064008216755`, 0.}}], 
     LineBox[{{7.984910355273414, 0.}, {7.994289793004997, 
      29.32668206204391}, {8.000428432300879, 0.}}], 
     LineBox[{{8.031241321675667, 0.}, {8.037116345467524, 
      11.903426432007668`}, {8.051391862955033, 4.9826948284897465`}, {
      8.065667380442541, 5.392433249192254}, {8.079942897930051, 
      9.20061324065925}, {8.09421841541756, 5.061008596066138}, {
      8.108493932905068, 10.887722699793557`}, {8.122769450392578, 
      20.570175733488682`}, {8.131784947802533, 0.}}], 
     LineBox[{{8.182441079774417, 0.}, {8.194147037830122, 
      14.398115897706852`}, {8.20842255531763, 9.63266516944093}, {
      8.22269807280514, 16.4362997192426}, {8.23697359029265, 
      14.953430339634531`}, {8.250495034734028, 0.}}], 
     LineBox[{{8.253590472012402, 0.}, {8.265524625267666, 
      4.250634789732243}, {8.268376750737813, 0.}}], 
     LineBox[{{8.31232114391233, 0.}, {8.322626695217702, 
      34.624318004038926`}, {8.336902212705212, 11.501548703480093`}, {
      8.341468170874434, 0.}}], 
     LineBox[{{8.371838337827384, 0.}, {8.379728765167739, 
      15.582043475999827`}, {8.389291985575642, 0.}}], 
     LineBox[{{8.427863148780665, 0.}, {8.436830835117775, 
      6.877105812915895}, {8.451106352605283, 5.447774644119684}, {
      8.454445203796126, 0.}}], 
     LineBox[{{8.475909906159432, 0.}, {8.4796573875803, 6.351834237415295}, {
      8.486661931104617, 0.}}], 
     LineBox[{{8.498055515589911, 0.}, {8.508208422555319, 
      16.237905378659235`}, {8.522483940042827, 2.8403607051800694`}, {
      8.536759457530337, 5.320325829683427}, {8.551034975017846, 
      0.21265917972865772`}, {8.551237279652138, 0.}}], 
     LineBox[{{8.584013782188242, 0.}, {8.593861527480373, 
      24.386575355718247`}, {8.602841599844371, 0.}}], 
     LineBox[{{8.614603445117226, 0.}, {8.62241256245539, 
      17.36652093091302}, {8.636542457698102, 0.}}], 
     LineBox[{{8.662559446633725, 0.}, {8.665239114917917, 
      8.520653655935744}, {8.679514632405425, 3.6072755411820303`}, {
      8.681733507445587, 0.}}], 
     LineBox[{{8.78171620771411, 0.}, {8.793718772305496, 
      10.584313130317232`}, {8.807994289793006, 12.517559377303773`}, {
      8.816492163256099, 0.}}], 
     LineBox[{{8.859964184156427, 0.}, {8.865096359743042, 
      18.07814769022455}, {8.87372576546151, 0.}}], 
     LineBox[{{8.951489134752757, 0.}, {8.965024982155605, 
      48.403191391097124`}, {8.979300499643113, 14.246544631073798`}, {
      8.989328729110659, 0.}}], 
     LineBox[{{9.000893778237616, 0.}, {9.007851534618132, 
      5.7370413927032935`}, {9.02212705210564, 3.235854886753755}, {
      9.036402569593148, 7.1724925347058175`}, {9.050678087080657, 
      6.034770605061409}, {9.060917038324533, 0.}}], 
     LineBox[{{9.07133675229867, 0.}, {9.079229122055676, 
      2.941642579905236}, {9.09051335739629, 0.}}], 
     LineBox[{{9.120754248447934, 0.}, {9.122055674518203, 
      4.6064202189021595`}, {9.123832332095935, 0.}}], 
     LineBox[{{9.143496237585573, 0.}, {9.15060670949322, 
      32.159529705104035`}, {9.158495727219167, 0.}}], 
     LineBox[{{9.17621818536721, 0.}, {9.179157744468238, 
      6.751085540348863}, {9.183439729253054, 0.}}], 
     LineBox[{{9.220667265777454, 0.}, {9.221984296930765, 
      1.4774781513564057`}, {9.223376756173236, 0.}}], 
     LineBox[{{9.242749150325668, 0.}, {9.250535331905782, 
      16.40143389667452}, {9.260315644671886, 0.}}], 
     LineBox[{{9.292070937051362, 0.}, {9.29336188436831, 
      3.2986381711380166`}, {9.300915346313682, 0.}}], 
     LineBox[{{9.319198285062674, 0.}, {9.321912919343328, 
      0.6893043934467021}, {9.336188436830836, 15.621593128236727`}, {
      9.342847272248639, 0.}}], 
     LineBox[{{9.360225919502865, 0.}, {9.364739471805853, 
      8.261788906469816}, {9.379014989293363, 26.061538695255585`}, {
      9.393290506780872, 19.994652917345807`}, {9.40756602426838, 
      41.818872215572156`}, {9.421110127863674, 0.}}], 
     LineBox[{{9.426610760099775, 0.}, {9.436117059243399, 
      4.501419886626653}, {9.437660310244661, 0.}}], 
     LineBox[{{9.460785191029919, 0.}, {9.464668094218416, 
      13.875557151655892`}, {9.478943611705926, 5.663411491862603}, {
      9.493219129193434, 12.110467020484636`}, {9.498130190767432, 0.}}], 
     LineBox[{{9.518988546198228, 0.}, {9.521770164168451, 
      5.588537233251491}, {9.536045681655962, 12.447722086605518`}, {
      9.548678365817258, 0.}}], 
     LineBox[{{9.576087934587171, 0.}, {9.578872234118487, 
      4.859603819401107}, {9.593147751605997, 6.597152463513799}, {
      9.606873856748084, 0.}}], 
     LineBox[{{9.664859753245743, 0.}, {9.67880085653105, 
      43.36993250470286}, {9.69307637401856, 22.214171673073448`}, {
      9.707351891506068, 15.846672076422129`}, {9.721627408993577, 
      7.7180054422118145`}, {9.735902926481085, 13.184082124592154`}, {
      9.750178443968595, 8.899577625919157}, {9.764453961456104, 
      35.36147723925278}, {9.774814689465739, 0.}}], 
     LineBox[{{9.809987346708903, 0.}, {9.82155603140614, 
      48.23113258184229}, {9.832914020139471, 0.}}], 
     LineBox[{{9.859693350657983, 0.}, {9.864382583868666, 
      11.477424186273934`}, {9.87230335345069, 0.}}], 
     LineBox[{{9.881285609284625, 0.}, {9.892933618843683, 
      40.82094580184598}, {9.907209136331193, 8.222799765046602}, {
      9.910766150418683, 0.}}], 
     LineBox[{{9.934351696643125, 0.}, {9.93576017130621, 
      2.7123052972870276`}, {9.943521788700837, 0.}}], 
     LineBox[{{9.958543205598858, 0.}, {9.964311206281229, 
      1.5432984581690532`}, {9.978586723768737, 23.576093436173686`}, {
      9.992862241256246, 26.260193137718797`}}]}, 
    {RGBColor[0.5333333333333333, 0.23529411764705882`, 0.3058823529411765], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 5.695877471166179}, {0.0217025290891478,
       0.}}], LineBox[{{0.03665628200642153, 0.}, {0.04282655246252677, 
      3.998345452798831}, {0.048999097241127484`, 0.}}], 
     LineBox[{{0.09482189161064707, 0.}, {0.09992862241256247, 
      12.700780993677458`}, {0.11420413990007139`, 8.472002737660397}, {
      0.12847965738758033`, 1.9122298631846704`}, {0.13216307006232972`, 
      0.}}], LineBox[{{0.16849542699776493`, 0.}, {0.17130620985010708`, 
      1.7745270972050082`}, {0.18558172733761602`, 4.150117000197704}, {
      0.19985724482512493`, 0.683244989783589}, {0.20413356729911972`, 0.}}], 
     LineBox[{{0.24388465714018018`, 0.}, {0.25695931477516065`, 
      1.682387826670836}, {0.27123483226266953`, 1.1288173253952958`}, {
      0.28299980607984737`, 0.}}], 
     LineBox[{{0.32106766673218573`, 0.}, {0.32833690221270523`, 
      0.33694593440836507`}, {0.34261241970021417`, 0.413182290807095}, {
      0.3568879371877231, 0.3147326404645619}, {0.37116345467523204`, 
      0.4402566364960714}, {0.3854389721627409, 0.6650271731990092}, {
      0.39971448965024986`, 0.6570975216093827}, {0.4139900071377588, 
      0.4243279955142229}, {0.42790338490215174`, 0.}}], 
     LineBox[{{0.45911865982263605`, 0.}, {0.4710920770877945, 
      0.41453162805505606`}, {0.48536759457530343`, 0.8890902698400632}, {
      0.4996431120628123, 1.111259761131994}, {0.5139186295503213, 
      1.0410891402040965`}, {0.5281941470378302, 1.1614450916047931`}, {
      0.5424696645253391, 0.21074409942231126`}, {0.549745017299412, 0.}}], 
     LineBox[{{0.5682079567973836, 0.}, {0.5710206995003569, 
      0.049756505706442966`}, {0.5852962169878658, 0.5130594067917368}, {
      0.5995717344753748, 0.8215599628069811}, {0.6138472519628837, 
      0.8796363999018809}, {0.6281227694503926, 0.6278069889312983}, {
      0.6423982869379016, 0.18287969496037373`}, {0.6498049458362564, 0.}}], 
     LineBox[{{0.6798893301687432, 0.}, {0.6852248394004283, 
      0.11183838565830444`}, {0.6995003568879372, 0.624161360241809}, {
      0.7137758743754462, 0.9264891874849517}, {0.7280513918629551, 
      0.9139540787455164}, {0.7423269093504641, 0.5596448540582172}, {
      0.756602426837973, 0.13215452038746847`}, {0.7625777489760843, 0.}}], 
     LineBox[{{0.7880384233634236, 0.}, {0.7994289793004997, 
      0.3307848179023778}, {0.8137044967880086, 0.7262474251476291}, {
      0.8279800142755176, 0.9281609998193825}, {0.8422555317630265, 
      0.8104304214063602}, {0.8565310492505354, 0.4140852812278198}, {
      0.8697900446144137, 0.}}], 
     LineBox[{{0.8970467828513286, 0.}, {0.8993576017130622, 
      0.03175635113769194}, {0.9136331192005711, 0.43172816285001914`}, {
      0.92790863668808, 0.8552296915797946}, {0.942184154175589, 
      1.0308612491946854`}, {0.9564596716630979, 0.7431969713874388}, {
      0.9707351891506069, 0.254631634634225}, {0.9796353724400665, 0.}}], 
     LineBox[{{1.0114421230057142`, 0.}, {1.0135617416131335`, 
      0.05002306652443944}, {1.0278372591006426`, 0.6522589432318965}, {
      1.0421127765881515`, 1.056542708324887}, {1.0563882940756604`, 
      1.0897221866460725`}, {1.0706638115631693`, 0.7661366367758973}, {
      1.0849393290506781`, 0.21786179525024552`}, {1.0955122537776847`, 0.}}],
      LineBox[CompressedData["
1:eJw1lwk0lHsfx2fGMjNmjBk7IfuSnVta8P8mEdWtXC2XrjXclBa0q5uUNalL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      "]], 
     LineBox[{{4.544060034661969, 0.}, {4.553890078515346, 
      10.587009802474299`}, {4.5681655960028555`, 63.17535276709621}, {
      4.582441113490365, 26.60349203561535}, {4.596716630977873, 
      6.97415123429126}, {4.610992148465383, 17.123412992745127`}, {
      4.625267665952891, 13.25624758230547}, {4.6395431834404, 
      3.727989424909674}, {4.644972892186504, 0.}}], 
     LineBox[{{4.668937998875437, 0.}, {4.682369735902927, 
      57.22105632703348}, {4.696645253390436, 21.323157669156174`}, {
      4.710920770877944, 0.5782147189164518}, {4.725196288365454, 
      36.907754777737786`}, {4.739471805852963, 22.897560097694406`}, {
      4.7537473233404715`, 13.938061024514951`}, {4.756508269520463, 0.}}], 
     LineBox[{{4.780673935645186, 0.}, {4.782298358315489, 
      7.4638538268878545`}, {4.7965738758029985`, 17.968764284595085`}, {
      4.810849393290507, 1.5486031369959106`}, {4.825124910778016, 
      19.875057540848516`}, {4.839400428265525, 3.3531698731945974`}, {
      4.850367775573939, 0.}}], 
     LineBox[{{4.854884803895938, 0.}, {4.8679514632405425`, 
      10.932790600349623`}, {4.882226980728052, 15.081044592164218`}, {
      4.896502498215561, 27.934463501503632`}, {4.91077801570307, 
      8.263886777460309}, {4.925053533190579, 3.042152468050167}, {
      4.939329050678087, 6.020897928033874}, {4.951183630065193, 0.}}], 
     LineBox[{{4.957930569214232, 0.}, {4.967880085653105, 
      2.827965807822591}, {4.9821556031406145`, 13.855991857491858`}, {
      4.996431120628123, 8.83827817583445}, {5.010706638115632, 
      9.837485902367789}, {5.024982155603141, 5.988104426555019}, {
      5.03925767309065, 30.094241939366665`}, {5.053533190578159, 
      4.3134809681207615`}, {5.056911491930412, 0.}}], 
     LineBox[{{5.082461312196879, 0.}, {5.0963597430406855`, 
      27.999782646711118`}, {5.110635260528195, 37.40548408911932}, {
      5.124910778015703, 12.812385564079893`}, {5.139186295503213, 
      52.66697754761958}, {5.153461812990721, 24.178162788096117`}, {
      5.166729039646476, 0.}}], 
     LineBox[{{5.219521654949575, 0.}, {5.224839400428266, 
      5.705532321553088}, {5.239114917915775, 15.419505158964428`}, {
      5.253390435403284, 39.28788008902775}, {5.267665952890793, 
      19.254623588378532`}, {5.281941470378301, 5.753007452679277}, {
      5.296216987865811, 6.7402365288018755`}, {5.3072704850149055`, 0.}}], 
     LineBox[{{5.314875518459064, 0.}, {5.3247680228408285`, 
      4.4344237651151905`}, {5.330390796655641, 0.}}], 
     LineBox[{{5.343200757239101, 0.}, {5.353319057815846, 
      16.60906975813185}, {5.367594575303356, 0.4197117365844486}, {
      5.381870092790864, 20.046560407095097`}, {5.396145610278373, 
      13.358031673218974`}, {5.410421127765882, 5.380610602322047}, {
      5.4140489033699435`, 0.}}], 
     LineBox[{{5.44624628184724, 0.}, {5.453247680228409, 
      20.882183211325636`}, {5.467523197715917, 27.041663108939836`}, {
      5.481798715203427, 6.8560496672191835`}, {5.489992738589199, 0.}}], 
     LineBox[{{5.499127860626983, 0.}, {5.510349750178444, 
      18.699798022286714`}, {5.524625267665954, 0.3993230278656675}, {
      5.538900785153462, 41.13520452373608}, {5.5531763026409715`, 
      17.77683372804545}, {5.56745182012848, 18.508389239093752`}, {
      5.581727337615989, 14.656915735614572`}, {5.596002855103498, 
      12.379515004499309`}, {5.610278372591007, 8.453644791018327}, {
      5.614541541324623, 0.}}], 
     LineBox[{{5.633720364469484, 0.}, {5.638829407566025, 
      11.065847447176006`}, {5.649606379683226, 0.}}], 
     LineBox[{{5.680794239509833, 0.}, {5.681655960028552, 
      1.524068903521103}, {5.69593147751606, 3.4080236471125938`}, {
      5.71020699500357, 17.651463776319737`}, {5.724482512491078, 
      39.73905803254747}, {5.738758029978587, 13.428783084675263`}, {
      5.753033547466096, 30.773412732702443`}, {5.767309064953605, 
      9.211750892067311}, {5.774885701646556, 0.}}], 
     LineBox[{{5.793277775318325, 0.}, {5.795860099928623, 
      1.798645985441166}, {5.810135617416132, 11.99175339313982}, {
      5.82428056567501, 0.}}], 
     LineBox[{{5.8245502564074645`, 0.}, {5.83868665239115, 
      11.247774543087909`}, {5.8529621698786585`, 2.65311647673022}, {
      5.867237687366168, 8.52794990044092}, {5.871398598637218, 0.}}], 
     LineBox[{{5.9200103623023095`, 0.}, {5.924339757316203, 
      4.897781614582092}, {5.928856070051915, 0.}}], 
     LineBox[{{5.976266788446557, 0.}, {5.981441827266239, 
      13.643465214493581`}, {5.995717344753748, 3.7630640332359784`}, {
      6.000640600575432, 0.}}], 
     LineBox[{{6.0136084511843615`, 0.}, {6.024268379728766, 
      21.07565587005253}, {6.034553537712015, 0.}}], 
     LineBox[{{6.050493419521556, 0.}, {6.052819414703784, 
      1.5916237928782595`}, {6.0544078769590515`, 0.}}], 
     LineBox[{{6.110508654427303, 0.}, {6.124197002141329, 43.373441333454}, {
      6.138238702655876, 0.}}], 
     LineBox[{{6.139037285962048, 0.}, {6.152748037116346, 
      17.533663114047123`}, {6.163915743944787, 0.}}], 
     LineBox[{{6.221170066768656, 0.}, {6.22412562455389, 
      2.037866674881818}, {6.226341642463167, 0.}}], 
     LineBox[{{6.241176989045806, 0.}, {6.252676659528909, 
      45.94324417355487}, {6.26512963074751, 0.}}], 
     LineBox[{{6.272277751124721, 0.}, {6.281227694503927, 
      11.30006891540557}, {6.295503211991435, 4.752058007032085}, {
      6.299970556711945, 0.}}], 
     LineBox[{{6.320586386555009, 0.}, {6.324054246966453, 
      3.3477300165213717`}, {6.338329764453962, 2.7588470990382703`}, {
      6.352605281941471, 11.680985837764062`}, {6.36688079942898, 
      6.170680410062629}, {6.368016596168853, 0.}}], 
     LineBox[{{6.394408160600071, 0.}, {6.395431834403998, 
      5.514471000367072}, {6.409707351891507, 16.302778628698224`}, {
      6.416543929829779, 0.}}], 
     LineBox[{{6.432765616532413, 0.}, {6.438258386866525, 
      11.094173468599026`}, {6.446566508168955, 0.}}], 
     LineBox[{{6.458678001035801, 0.}, {6.466809421841543, 
      10.545942312378036`}, {6.481084939329051, 8.297852747415392}, {
      6.49536045681656, 0.9518179909751472}, {6.509635974304069, 
      3.5498961100142816`}, {6.516953044887438, 0.}}], 
     LineBox[{{6.5256046714534985`, 0.}, {6.538187009279087, 
      25.087016468792243`}, {6.546979373141349, 0.}}], 
     LineBox[{{6.582334104340034, 0.}, {6.595289079229123, 
      8.892264095137202}, {6.602078765781645, 0.}}], 
     LineBox[{{6.646201301560263, 0.}, {6.6523911491791585`, 
      2.4104042302211286`}, {6.666666666666667, 3.6212956687419706`}, {
      6.668588563482985, 0.}}], 
     LineBox[{{6.7142603408850325`, 0.}, {6.723768736616703, 
      16.694955687838238`}, {6.738044254104212, 1.5859798897517536`}, {
      6.752319771591721, 9.326452707811892}, {6.76659528907923, 
      7.715746655417617}, {6.776695568635228, 0.}}], 
     LineBox[{{6.802983275196966, 0.}, {6.809421841541757, 
      8.926141997741853}, {6.823697359029265, 2.8538267942514666`}, {
      6.827409391539699, 0.}}], 
     LineBox[{{6.867119930368359, 0.}, {6.8807994289793015`, 
      13.674141892509066`}, {6.89507494646681, 12.662135886777124`}, {
      6.909350463954319, 18.44047806058876}, {6.914878350335822, 0.}}], 
     LineBox[{{6.931630761066882, 0.}, {6.937901498929337, 
      22.859819345875014`}, {6.952035289886755, 0.}}], 
     LineBox[{{6.991462249950275, 0.}, {6.995003568879373, 
      13.83108141623634}, {7.004626030095054, 0.}}], 
     LineBox[{{7.084141853927981, 0.}, {7.094932191291935, 
      3.120911705714383}, {7.109207708779444, 7.414317981884642}, {
      7.12279571776133, 0.}}], 
     LineBox[{{7.157888860637377, 0.}, {7.16630977872948, 
      7.2885497272991175`}, {7.1805852962169885`, 3.912067665910245}, {
      7.194860813704498, 13.226380740664831`}, {7.203515297537663, 0.}}], 
     LineBox[{{7.215569372430883, 0.}, {7.223411848679516, 
      10.472561309217125`}, {7.237687366167024, 27.52632361409693}, {
      7.251962883654533, 50.603058218042214`}, {7.266238401142042, 
      3.504943817934909}, {7.280513918629551, 7.078237025009395}, {
      7.2947894361170595`, 37.64844626982196}, {7.308149645594211, 0.}}], 
     LineBox[{{7.33698976330069, 0.}, {7.337615988579587, 
      1.9170960671082635`}, {7.345048741213049, 0.}}], 
     LineBox[{{7.352830669647356, 0.}, {7.366167023554604, 
      25.062343725639447`}, {7.374954321111718, 0.}}], 
     LineBox[{{7.408308215815152, 0.}, {7.4089935760171315`, 
      1.1236651007137155`}, {7.410033295915569, 0.}}], 
     LineBox[{{7.430389960836501, 0.}, {7.437544610992149, 
      14.372296299156753`}, {7.451820128479658, 2.2548415216232005`}, {
      7.453139589779229, 0.}}], 
     LineBox[{{7.475841103472335, 0.}, {7.480371163454676, 
      10.291860952112838`}, {7.494646680942185, 19.51981539041344}, {
      7.501589419239752, 0.}}], 
     LineBox[{{7.586050067085844, 0.}, {7.594575303354747, 
      10.391302703767897`}, {7.60338675589732, 0.}}], 
     LineBox[{{7.670690559113005, 0.}, {7.680228408279801, 
      6.687312549712686}, {7.686613109077425, 0.}}], 
     LineBox[{{7.790101138563068, 0.}, {7.794432548179873, 
      6.18280857215997}, {7.808708065667381, 6.905815156770496}, {
      7.82298358315489, 21.535528800824334`}, {7.835828046475633, 0.}}], 
     LineBox[{{7.844921902410613, 0.}, {7.851534618129908, 
      2.0705604387703844`}, {7.85975263146715, 0.}}], 
     LineBox[{{7.889477574442047, 0.}, {7.894361170592434, 
      16.538925514741422`}, {7.907157394520555, 0.}}], 
     LineBox[{{7.941561849903971, 0.}, {7.951463240542471, 
      26.02949721302784}, {7.960431726519544, 0.}}], 
     LineBox[{{7.977456104254492, 0.}, {7.9800142755174885`, 
      3.362781623910229}, {7.994289793004997, 20.56940727405873}, {
      7.999947865660548, 0.}}], 
     LineBox[{{8.03885872567628, 0.}, {8.051391862955033, 
      20.580276311968106`}, {8.058396161934764, 0.}}], 
     LineBox[{{8.075082545726337, 0.}, {8.079942897930051, 
      11.028933404395257`}, {8.088368677178906, 0.}}], 
     LineBox[{{8.130995634891002, 0.}, {8.137044967880087, 
      6.134717773035211}, {8.142207861637624, 0.}}], 
     LineBox[{{8.18143198047201, 0.}, {8.194147037830122, 
      39.57863196104387}, {8.20842255531763, 8.593013898232611}, {
      8.22269807280514, 9.432638700332452}, {8.23697359029265, 
      4.091642661774076}, {8.243614642661827, 0.}}], 
     LineBox[{{8.30365717322204, 0.}, {8.308351177730193, 
      7.474028420539729}, {8.320049176179154, 0.}}], 
     LineBox[{{8.371170023832429, 0.}, {8.379728765167739, 
      35.61376937284849}, {8.389882431166983, 0.}}], 
     LineBox[{{8.410158280602705, 0.}, {8.422555317630264, 
      16.660432379901764`}, {8.432170380516629, 0.}}], 
     LineBox[{{8.475966687608356, 0.}, {8.4796573875803, 4.895026860544354}, {
      8.483879292313281, 0.}}], 
     LineBox[{{8.504331098428324, 0.}, {8.508208422555319, 
      4.346533402983965}, {8.522483940042827, 27.308837172182475`}, {
      8.536759457530337, 10.123833635114003`}, {8.551034975017846, 
      24.126941469067297`}, {8.55942157044089, 0.}}], 
     LineBox[{{8.58507986662482, 0.}, {8.593861527480373, 
      8.821339046225287}, {8.597742734159368, 0.}}], 
     LineBox[{{8.614940078858472, 0.}, {8.62241256245539, 
      25.94930789590759}, {8.631233535974415, 0.}}], 
     LineBox[{{8.664422445721831, 0.}, {8.665239114917917, 
      2.1384562468228663`}, {8.667808859190936, 0.}}], 
     LineBox[{{8.70323378587122, 0.}, {8.708065667380444, 4.532127514163}, {
      8.71081067431131, 0.}}], 
     LineBox[{{8.791626743285802, 0.}, {8.793718772305496, 
      2.503271749269051}, {8.807994289793006, 4.933673943138464}, {
      8.816338291424152, 0.}}], 
     LineBox[{{8.857386035232818, 0.}, {8.865096359743042, 
      15.792526999412367`}, {8.871999152053055, 0.}}], 
     LineBox[{{8.897553529531578, 0.}, {8.907922912205569, 
      32.91276519213901}, {8.91753520401051, 0.}}], 
     LineBox[{{8.963019789060754, 0.}, {8.965024982155605, 
      2.551473192448367}, {8.979300499643113, 18.24695082021592}, {
      8.993576017130621, 4.50517226095122}, {8.996561896329437, 0.}}], 
     LineBox[{{9.02449526223812, 0.}, {9.036402569593148, 6.60470528000111}, {
      9.040989571782937, 0.}}], 
     LineBox[{{9.121323096040769, 0.}, {9.122055674518203, 
      0.4817887389033059}, {9.123576938487757, 0.}}], 
     LineBox[{{9.173756392037134, 0.}, {9.179157744468238, 
      13.78128032944288}, {9.185668997655334, 0.}}], 
     LineBox[{{9.198703428305246, 0.}, {9.207708779443255, 
      28.08029218336349}, {9.221497738864953, 0.}}], 
     LineBox[{{9.237857746204943, 0.}, {9.250535331905782, 
      11.83600519624878}, {9.26481084939329, 29.6540900682249}, {
      9.272574434665732, 0.}}], 
     LineBox[{{9.292239715453455, 0.}, {9.29336188436831, 
      2.122042368755144}, {9.307637401855818, 16.33010112272812}, {
      9.318812824910912, 0.}}], 
     LineBox[{{9.387385046101057, 0.}, {9.393290506780872, 
      7.613921279428538}, {9.40756602426838, 1.094151947551198}, {
      9.411832289113075, 0.}}], 
     LineBox[{{9.46265389173342, 0.}, {9.464668094218416, 
      7.428557697722921}, {9.478943611705926, 24.23298178179233}, {
      9.493219129193434, 27.400876601354295`}, {9.507494646680943, 
      2.7110783649896284`}, {9.521770164168451, 3.9090296157895645`}, {
      9.529411382056935, 0.}}], 
     LineBox[{{9.56796398136531, 0.}, {9.578872234118487, 
      36.40828194988517}, {9.593147751605997, 26.30214619179962}, {
      9.606712048514078, 0.}}], 
     LineBox[{{9.654892607268689, 0.}, {9.664525339043541, 
      10.70855901162808}, {9.67880085653105, 3.779108859181878}, {
      9.69307637401856, 8.186097158204067}, {9.705920379016902, 0.}}], 
     LineBox[{{9.708629548552148, 0.}, {9.721627408993577, 
      9.28173458746403}, {9.732297377788584, 0.}}], 
     LineBox[{{9.738419040150045, 0.}, {9.750178443968595, 
      14.658597111583957`}, {9.764444933971847, 0.}}], 
     LineBox[{{9.802651406079564, 0.}, {9.80728051391863, 
      4.754775351270562}, {9.819937015012798, 0.}}], 
     LineBox[{{9.821899401294813, 0.}, {9.835831548893648, 
      24.678766391301625`}, {9.843855599135747, 0.}}], 
     LineBox[{{9.879568921429934, 0.}, {9.892933618843683, 
      16.76918864172653}, {9.907209136331193, 7.269407604821742}, {
      9.910581547090763, 0.}}], 
     LineBox[{{9.928721631718076, 0.}, {9.93576017130621, 
      22.857784257946957`}, {9.95003568879372, 11.688196000471603`}, {
      9.964311206281229, 9.73718555360804}, {9.978586723768737, 
      6.048916907328662}, {9.992045569355298, 0.}}]}, 
    {RGBColor[0.7058823529411765, 0.49411764705882355`, 0.5450980392156862], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 6.284925904967824}, {
      0.02170206069915401, 0.}}], 
     LineBox[{{0.03713076888011642, 0.}, {0.04282655246252677, 
      3.8478545343042505`}, {0.04865048510835566, 0.}}], 
     LineBox[{{0.09489925696391269, 0.}, {0.09992862241256247, 
      12.795986197032729`}, {0.11420413990007139`, 9.05722358319042}, {
      0.12847965738758033`, 1.7301403942270244`}, {0.13167979952552658`, 
      0.}}], LineBox[{{0.1688202125499108, 0.}, {0.17130620985010708`, 
      1.620329442332985}, {0.18558172733761602`, 4.5843217753955345`}, {
      0.19985724482512493`, 1.0029308721292547`}, {0.2052950540441437, 0.}}], 
     LineBox[{{0.24708521258411198`, 0.}, {0.25695931477516065`, 
      1.3471400645075966`}, {0.27123483226266953`, 0.7165906695476845}, {
      0.2816977791889654, 0.}}], 
     LineBox[{{0.310334761334314, 0.}, {0.3140613847251963, 
      0.15943469351146403`}, {0.32833690221270523`, 0.6919309727628478}, {
      0.34261241970021417`, 0.21434616702291193`}, {0.34978054775640316`, 
      0.}}], LineBox[{{0.3737040382959802, 0.}, {0.3854389721627409, 
      0.4607889683480744}, {0.39971448965024986`, 0.9355009316559407}, {
      0.4139900071377588, 1.0567028608079134`}, {0.4282655246252677, 
      0.6926177121634235}, {0.4425410421127766, 0.0514275763059902}, {
      0.444600835687824, 0.}}], 
     LineBox[{{0.4760132206091239, 0.}, {0.48536759457530343`, 
      0.319787193108026}, {0.4996431120628123, 0.9902601426886334}, {
      0.5139186295503213, 1.6038121705803705`}, {0.5281941470378302, 
      2.786080155978967}, {0.5424696645253391, 1.4650877412145034`}, {
      0.5567451820128481, 0.4065505819221289}, {0.5690823163390923, 0.}}], 
     LineBox[{{0.5937850061587924, 0.}, {0.5995717344753748, 
      0.09809333076070066}, {0.6138472519628837, 0.5793446601188134}, {
      0.6281227694503926, 0.9882579849975563}, {0.6423982869379016, 
      1.092804414111126}, {0.6566738044254105, 0.795197224726893}, {
      0.6709493219129194, 0.3367723090691113}, {0.6822044627669717, 0.}}], 
     LineBox[{{0.7068057947527718, 0.}, {0.7137758743754462, 
      0.16508498139615063`}, {0.7280513918629551, 0.6530040250812028}, {
      0.7423269093504641, 1.0606610014885915`}, {0.756602426837973, 
      1.2003167772656795`}, {0.7708779443254818, 0.9591273073251928}, {
      0.7851534618129908, 0.511956306925902}, {0.7994289793004997, 
      0.06843627187901916}, {0.8062765264862248, 0.}}], 
     LineBox[CompressedData["
1:eJw1mHk0lOsDx2dhzIzBDGXLNnaJ7G43PF8qLbSh5aYFhfZSSW7lttmilcil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      "]], 
     LineBox[{{4.684376428643176, 0.}, {4.696645253390436, 
      18.3410533168418}, {4.710920770877944, 8.935380436295606}, {
      4.725196288365454, 20.22097895851289}, {4.739471805852963, 
      2.2475383224002345`}, {4.7537473233404715`, 7.653131660901334}, {
      4.755302231710426, 0.}}], 
     LineBox[{{4.794047432998004, 0.}, {4.7965738758029985`, 
      2.999559941722535}, {4.799308188890821, 0.}}], 
     LineBox[{{4.822862848431049, 0.}, {4.825124910778016, 
      2.3839496366685933`}, {4.839400428265525, 31.563106750713242`}, {
      4.853675945753034, 13.13070997289567}, {4.8679514632405425`, 
      14.573903778151456`}, {4.882226980728052, 17.936945675152188`}, {
      4.896390729881735, 0.}}], 
     LineBox[{{4.923563621314999, 0.}, {4.925053533190579, 
      0.3863693143741939}, {4.927792653642265, 0.}}], 
     LineBox[{{4.9451212801411595`, 0.}, {4.953604568165597, 
      2.38330785823785}, {4.957298522598435, 0.}}], 
     LineBox[{{4.9742482721451875`, 0.}, {4.9821556031406145`, 
      8.477202949056561}, {4.996431120628123, 9.008656752769276}, {
      5.006955905503704, 0.}}], 
     LineBox[{{5.015450495803004, 0.}, {5.024982155603141, 
      6.450595331903421}, {5.029609381340346, 0.}}], 
     LineBox[{{5.053854530859702, 0.}, {5.067808708065668, 
      70.0990359264308}, {5.082084225553177, 6.483246336848111}, {
      5.0963597430406855`, 24.29152619067288}, {5.110635260528195, 
      5.179431473524842}, {5.124910778015703, 17.67110322244746}, {
      5.139186295503213, 19.592421157294034`}, {5.153461812990721, 
      12.849602800041833`}, {5.16773733047823, 10.515521226722441`}, {
      5.18201284796574, 13.868096595947232`}, {5.193562246176377, 0.}}], 
     LineBox[{{5.227704501378625, 0.}, {5.239114917915775, 
      11.538886929114215`}, {5.253390435403284, 11.952745696280568`}, {
      5.267665952890793, 34.59312229048441}, {5.281941470378301, 
      17.2620566029201}, {5.296216987865811, 2.898354697327667}, {
      5.3029171771768295`, 0.}}], 
     LineBox[{{5.336697491337797, 0.}, {5.339043540328338, 
      1.310932084409996}, {5.353319057815846, 8.487230025402557}, {
      5.367594575303356, 2.4426409632056387`}, {5.381870092790864, 
      4.422472379930748}, {5.396145610278373, 16.261295468888754`}, {
      5.410421127765882, 4.240022834839561}, {5.412414664164463, 0.}}], 
     LineBox[{{5.448763888799871, 0.}, {5.453247680228409, 
      7.986146817205397}, {5.467523197715917, 14.481994927801987`}, {
      5.481798715203427, 12.435779802401013`}, {5.494926571266769, 0.}}], 
     LineBox[{{5.497435338165733, 0.}, {5.510349750178444, 
      10.31515737193453}, {5.524625267665954, 8.929458192257492}, {
      5.538900785153462, 16.253567240719832`}, {5.549138891613793, 0.}}], 
     LineBox[{{5.558466845056988, 0.}, {5.56745182012848, 
      10.88550776137991}, {5.581727337615989, 4.094361097390836}, {
      5.596002855103498, 16.822858098638797`}, {5.606591760477079, 0.}}], 
     LineBox[{{5.705736843194996, 0.}, {5.71020699500357, 
      7.659744451906466}, {5.71538305965593, 0.}}], 
     LineBox[{{5.73152509250214, 0.}, {5.738758029978587, 13.8297009113291}, {
      5.753033547466096, 18.436482318026997`}, {5.760131039146814, 0.}}], 
     LineBox[{{5.787628487637944, 0.}, {5.795860099928623, 
      25.168034777700814`}, {5.810135617416132, 21.377334817748537`}, {
      5.824411134903641, 0.291347722955592}, {5.825328646276519, 0.}}], 
     LineBox[{{5.907806802959154, 0.}, {5.910064239828694, 
      4.263763724949108}, {5.924339757316203, 12.600265097976592`}, {
      5.930511501070396, 0.}}], 
     LineBox[{{5.948104959908769, 0.}, {5.952890792291221, 
      8.343817282321984}, {5.9575896822979235`, 0.}}], 
     LineBox[{{6.011192766316845, 0.}, {6.024268379728766, 
      32.31404987980013}, {6.038543897216274, 20.747912361758896`}, {
      6.04634980456183, 0.}}], 
     LineBox[{{6.060277808929353, 0.}, {6.067094932191292, 
      15.717553072472743`}, {6.0723980385081, 0.}}], 
     LineBox[{{6.107603171973266, 0.}, {6.109921484653819, 
      1.887674243999743}, {6.124197002141329, 11.944154293768616`}, {
      6.129771442619261, 0.}}], 
     LineBox[{{6.203005555643203, 0.}, {6.209850107066382, 
      11.05857413019061}, {6.218883173572726, 0.}}], 
     LineBox[{{6.33447019681114, 0.}, {6.338329764453962, 
      3.420170511886296}, {6.352605281941471, 4.757594856822367}, {
      6.3562690431274635`, 0.}}], 
     LineBox[{{6.491631535059115, 0.}, {6.49536045681656, 
      1.3728943901772848`}, {6.509635974304069, 1.844059730373988}, {
      6.512222055526601, 0.}}], 
     LineBox[{{6.526825343374013, 0.}, {6.538187009279087, 
      32.501318371506336`}, {6.548694337725543, 0.}}], 
     LineBox[{{6.588317245703308, 0.}, {6.595289079229123, 
      15.990625754318144`}, {6.604195391725866, 0.}}], 
     LineBox[{{6.6174096935450315`, 0.}, {6.623840114204141, 
      7.901664593732149}, {6.628485290169242, 0.}}], 
     LineBox[{{6.6932900233206105`, 0.}, {6.695217701641685, 
      3.125977478198651}, {6.709493219129194, 11.664989368320436`}, {
      6.723768736616703, 18.471786399418573`}, {6.732861866940221, 0.}}], 
     LineBox[{{6.74399925410867, 0.}, {6.752319771591721, 
      14.709364458944423`}, {6.763145432182587, 0.}}], 
     LineBox[{{6.815528598977636, 0.}, {6.823697359029265, 
      7.978961959762434}, {6.837972876516774, 2.2290538732104723`}, {
      6.83884357288057, 0.}}], 
     LineBox[{{6.937548098850342, 0.}, {6.937901498929337, 1.3201306870257}, {
      6.938815399316284, 0.}}], 
     LineBox[{{6.994549659381914, 0.}, {6.995003568879373, 
      1.5495612790079283`}, {7.009279086366882, 18.74165380398343}, {
      7.0184050916075265`, 0.}}], 
     LineBox[{{7.050501874777223, 0.}, {7.052105638829408, 
      2.899958952838918}, {7.0533283867719625`, 0.}}], 
     LineBox[{{7.101271271835144, 0.}, {7.109207708779444, 
      19.015297351497097`}, {7.11914439995876, 0.}}], 
     LineBox[{{7.151182824092639, 0.}, {7.152034261241971, 
      1.4010214999352077`}, {7.154884544468101, 0.}}], 
     LineBox[{{7.1934449659168465`, 0.}, {7.194860813704498, 
      0.9194528746119837}, {7.195988696304211, 0.}}], 
     LineBox[{{7.258707820364747, 0.}, {7.266238401142042, 
      4.849790668787344}, {7.270485589434924, 0.}}], 
     LineBox[{{7.301015453085707, 0.}, {7.309064953604569, 
      11.196831138208465`}, {7.312577788953786, 0.}}], 
     LineBox[{{7.340948511943541, 0.}, {7.351891506067096, 
      8.466821678572442}, {7.35544986871518, 0.}}], 
     LineBox[{{7.434356200551641, 0.}, {7.437544610992149, 
      5.465370434555982}, {7.451820128479658, 18.955237759875995`}, {
      7.462444594285747, 0.}}], 
     LineBox[{{7.589560018447255, 0.}, {7.594575303354747, 
      6.465434684349894}, {7.606069896071676, 0.}}], 
     LineBox[{{7.647249242712163, 0.}, {7.651677373304783, 
      3.16176431725218}, {7.654328311132126, 0.}}], 
     LineBox[{{7.671398291841154, 0.}, {7.680228408279801, 
      22.48245688598062}, {7.689737324051748, 0.}}], 
     LineBox[{{7.799472219800307, 0.}, {7.808708065667381, 
      10.628688130492597`}, {7.82298358315489, 17.782331336728795`}, {
      7.8329035739064015`, 0.}}], 
     LineBox[{{7.8514261902936395`, 0.}, {7.851534618129908, 
      0.05975555218781979}, {7.865810135617417, 0.6369602196405404}, {
      7.86785060376986, 0.}}], 
     LineBox[{{7.923319426158472, 0.}, {7.9371877230549615`, 
      5.5240538021424355`}, {7.942466102890413, 0.}}], 
     LineBox[{{7.963095419030222, 0.}, {7.965738758029979, 
      2.139702685638906}, {7.969304327530007, 0.}}], 
     LineBox[{{7.987653732939139, 0.}, {7.994289793004997, 
      5.582897841563129}, {7.996716277152965, 0.}}], 
     LineBox[{{8.031422800968132, 0.}, {8.037116345467524, 
      3.103872754115479}, {8.051391862955033, 14.771804018706357`}, {
      8.059112055778565, 0.}}], 
     LineBox[{{8.178658297352733, 0.}, {8.179871520342614, 
      5.910908401927485}, {8.194147037830122, 8.893117017388208}, {
      8.20842255531763, 0.5694883373941759}, {8.20890413686111, 0.}}], 
     LineBox[{{8.298392746877992, 0.}, {8.308351177730193, 
      24.591442332438987`}, {8.322626695217702, 7.941372153905538}, {
      8.336902212705212, 1.0875906129746755`}, {8.337443446612227, 0.}}], 
     LineBox[{{8.36089869099084, 0.}, {8.365453247680229, 
      12.930740160854047`}, {8.379728765167739, 0.8456218456959005}, {
      8.380755448698126, 0.}}], 
     LineBox[{{8.414680412970716, 0.}, {8.422555317630264, 
      21.887649665251704`}, {8.436830835117775, 15.334674701053832`}, {
      8.451106352605283, 2.516580944777481}, {8.452371106437255, 0.}}], 
     LineBox[{{8.498909525640167, 0.}, {8.508208422555319, 
      24.14940444640483}, {8.517898538063884, 0.}}], 
     LineBox[{{8.527012775090077, 0.}, {8.536759457530337, 
      24.59377518261437}, {8.551034975017846, 24.38690717042497}, {
      8.56230481084265, 0.}}], 
     LineBox[{{8.571556147328433, 0.}, {8.579586009992862, 
      8.362040304235222}, {8.593861527480373, 26.156788522375624`}, {
      8.600465734904953, 0.}}], 
     LineBox[{{8.616256105228839, 0.}, {8.62241256245539, 
      23.038720407724963`}, {8.636688079942898, 15.127896913234908`}, {
      8.643732925042857, 0.}}], 
     LineBox[{{8.66362275064717, 0.}, {8.665239114917917, 
      1.9825327867167963`}, {8.679514632405425, 9.37463609754487}, {
      8.684973838482346, 0.}}], 
     LineBox[{{8.705773027068298, 0.}, {8.708065667380444, 
      2.8965876082441504`}, {8.710290595729656, 0.}}], 
     LineBox[{{8.750606866073465, 0.}, {8.75089221984297, 
      0.5836731489737996}, {8.751288076615985, 0.}}], 
     LineBox[{{8.7926483201752, 0.}, {8.793718772305496, 
      1.7005767082593546`}, {8.807994289793006, 13.909683799947393`}, {
      8.822269807280515, 7.6373021683128215`}, {8.82736456928031, 0.}}], 
     LineBox[{{8.969373974879382, 0.}, {8.979300499643113, 
      16.78622344103146}, {8.993576017130621, 5.270458011033874}, {
      8.995683051433204, 0.}}], 
     LineBox[{{9.057862433896629, 0.}, {9.064953604568167, 
      13.810659612387793`}, {9.079229122055676, 0.22075752366869483`}, {
      9.093504639543184, 16.37672009486599}, {9.107780157030692, 
      2.1246842128510917`}, {9.109264554112105, 0.}}], 
     LineBox[{{9.18362986080054, 0.}, {9.193433261955747, 
      9.808611048262764}, {9.199479513690122, 0.}}], 
     LineBox[{{9.222854288296539, 0.}, {9.236259814418274, 
      25.246063722022743`}, {9.250535331905782, 10.962497681566534`}, {
      9.26481084939329, 4.517139821146673}, {9.266902774437577, 0.}}], 
     LineBox[{{9.30463820532704, 0.}, {9.307637401855818, 
      1.4983929126799629`}, {9.321912919343328, 6.055622854957977}, {
      9.327315004986879, 0.}}], 
     LineBox[{{9.346752316150281, 0.}, {9.350463954318345, 
      3.4948711848939245`}, {9.353015726301368, 0.}}], 
     LineBox[{{9.388036622050068, 0.}, {9.393290506780872, 
      4.403476680630394}, {9.397246652553363, 0.}}], 
     LineBox[{{9.456347053041267, 0.}, {9.464668094218416, 
      39.52342347903974}, {9.478943611705926, 8.00442164379419}, {
      9.491285968420287, 0.}}], 
     LineBox[{{9.513413151343569, 0.}, {9.521770164168451, 
      16.470847627085064`}, {9.536045681655962, 39.29724413202644}, {
      9.55032119914347, 5.684816439889848}, {9.552621546947872, 0.}}], 
     LineBox[{{9.576485011121056, 0.}, {9.578872234118487, 
      5.9426212579982325`}, {9.593147751605997, 39.28225891869262}, {
      9.607109579732246, 0.}}], 
     LineBox[{{9.648776532610736, 0.}, {9.650249821556033, 
      2.108426209100017}, {9.659997833860961, 0.}}], 
     LineBox[{{9.665338467976689, 0.}, {9.67880085653105, 
      16.21302304558558}, {9.69307637401856, 10.358386499100975`}, {
      9.701845119162243, 0.}}], 
     LineBox[{{9.71480194568173, 0.}, {9.721627408993577, 
      5.959701282008553}, {9.726493149587037, 0.}}], 
     LineBox[{{9.739813428138865, 0.}, {9.750178443968595, 
      30.548673877725026`}, {9.759411384583409, 0.}}], 
     LineBox[{{9.803320612310843, 0.}, {9.80728051391863, 
      13.98295819001779}, {9.820404744377791, 0.}}], 
     LineBox[{{9.822951711975504, 0.}, {9.835831548893648, 
      11.319654056213421`}, {9.850107066381158, 0.8991172942338073}, {
      9.864382583868666, 6.848351426043442}, {9.871028619943504, 0.}}], 
     LineBox[{{9.882908614234799, 0.}, {9.892933618843683, 
      18.5422148006406}, {9.899493332284228, 0.}}], 
     LineBox[{{9.933241497181871, 0.}, {9.93576017130621, 
      8.957367459248815}, {9.947465150145584, 0.}}], 
     LineBox[{{9.968520228790732, 0.}, {9.978586723768737, 
      10.953121797753502`}, {9.992862241256246, 1.9075330064877694`}}]}, 
    {RGBColor[0.596078431372549, 0.5529411764705883, 0.8117647058823529], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 6.0781487518093815`}, {
      0.022000973079867668`, 0.}}], 
     LineBox[{{0.03669452579558094, 0.}, {0.04282655246252677, 
      3.8804853803609785`}, {0.04877158901634841, 0.}}], 
     LineBox[{{0.09478905439490103, 0.}, {0.09992862241256247, 
      13.281603606831617`}, {0.11420413990007139`, 9.640277593624212}, {
      0.12847965738758033`, 1.81725266820685}, {0.13171697307724317`, 0.}}], 
     LineBox[{{0.16881668490562812`, 0.}, {0.17130620985010708`, 
      1.6801116890153263`}, {0.18558172733761602`, 4.805007089158526}, {
      0.19985724482512493`, 1.1920996405588202`}, {0.2059066854347149, 0.}}], 
     LineBox[{{0.24774596912146837`, 0.}, {0.25695931477516065`, 
      1.2696313935725436`}, {0.27123483226266953`, 0.5656566494763678}, {
      0.2802235379795717, 0.}}], 
     LineBox[{{0.3061856653664178, 0.}, {0.3140613847251963, 
      0.4491343037677342}, {0.32833690221270523`, 1.1494483425207307`}, {
      0.34261241970021417`, 0.5182826639032632}, {0.35290740476075944`, 0.}}],
      LineBox[{{0.3800602298907591, 0.}, {0.3854389721627409, 
      0.1902878727503322}, {0.39971448965024986`, 0.8173235163335291}, {
      0.4139900071377588, 1.2307275206161148`}, {0.4282655246252677, 
      1.1262170660430713`}, {0.4425410421127766, 0.5709020999012437}, {
      0.45681655960028555`, 0.04774550536616335}, {0.46094853224408866`, 
      0.}}], LineBox[{{0.4789284589474765, 0.}, {0.48536759457530343`, 
      0.09631119968888488}, {0.4996431120628123, 0.8129868227673899}, {
      0.5139186295503213, 2.0061542445165665`}, {0.5281941470378302, 
      4.848862457184226}, {0.5424696645253391, 2.857854787869706}, {
      0.5567451820128481, 1.3301443512040594`}, {0.5710206995003569, 
      0.5693863544132779}, {0.5852962169878658, 0.09889201524067548}, {
      0.592846033483516, 0.}}], LineBox[CompressedData["
1:eJw1mHk01Pvjh2exjm1mQgihSGTPvrxfSEQqJS2qm61uKiRtFOWGSqVNvhVd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      "]], 
     LineBox[{{4.596800148997367, 0.}, {4.610992148465383, 
      25.239259863245348`}, {4.625267665952891, 36.31749929705686}, {
      4.6395431834404, 26.545896731195675`}, {4.649706596975444, 0.}}], 
     LineBox[{{4.678841014683821, 0.}, {4.682369735902927, 
      7.489433740556985}, {4.696645253390436, 5.165160156364051}, {
      4.710920770877944, 4.7745451498388585`}, {4.725196288365454, 
      14.840633150362276`}, {4.739471805852963, 31.714689479716114`}, {
      4.7537473233404715`, 9.376852887188203}, {4.755594880445643, 0.}}], 
     LineBox[{{4.790851709004392, 0.}, {4.7965738758029985`, 
      6.096502090679768}, {4.800439798094226, 0.}}], 
     LineBox[{{4.832498264900737, 0.}, {4.839400428265525, 
      5.779837799203658}, {4.853675945753034, 2.2147608908229928`}, {
      4.8679514632405425`, 80.3822828460377}, {4.882226980728052, 
      4.790518569517465}, {4.896502498215561, 2.9022491063635045`}, {
      4.898698512262031, 0.}}], 
     LineBox[{{4.953781515256473, 0.}, {4.967880085653105, 
      12.262078083219027`}, {4.9821556031406145`, 8.451615236351591}, {
      4.996431120628123, 7.498788524579934}, {5.010706638115632, 
      3.617996286646281}, {5.024982155603141, 7.401558716678781}, {
      5.03925767309065, 13.785297518984128`}, {5.053533190578159, 
      3.513736924877902}, {5.067808708065668, 0.4658065905885363}, {
      5.069552056249505, 0.}}], 
     LineBox[{{5.083841127187114, 0.}, {5.0963597430406855`, 
      23.85924049771445}, {5.110635260528195, 28.243449834568874`}, {
      5.124910778015703, 5.714224545221746}, {5.139186295503213, 
      18.627704865824086`}, {5.153461812990721, 29.26081194582637}, {
      5.16773733047823, 9.893702891247814}, {5.178416400281247, 0.}}], 
     LineBox[{{5.218459776310061, 0.}, {5.224839400428266, 
      7.825849096704385}, {5.239114917915775, 51.952027871338494`}, {
      5.253390435403284, 13.807648116440758`}, {5.267665952890793, 
      32.70641912653536}, {5.281941470378301, 28.524596314158337`}, {
      5.296216987865811, 11.137907539078228`}, {5.310492505353319, 
      6.659469096902693}, {5.3247680228408285`, 9.51636568943917}, {
      5.331950676850155, 0.}}], 
     LineBox[{{5.342906936946493, 0.}, {5.353319057815846, 
      25.326646113920443`}, {5.367594575303356, 13.66999010515765}, {
      5.381870092790864, 19.0418082075965}, {5.396145610278373, 
      29.997892348879695`}, {5.410421127765882, 21.203280317516803`}, {
      5.417660981385336, 0.}}], 
     LineBox[{{5.44749965283633, 0.}, {5.453247680228409, 
      16.258545623057156`}, {5.467523197715917, 1.5361325103647192`}, {
      5.481798715203427, 2.3782133014142692`}, {5.4924947600856076`, 0.}}], 
     LineBox[{{5.4974436032724725`, 0.}, {5.510349750178444, 
      7.501053116381211}, {5.524625267665954, 37.202755621949656`}, {
      5.538900785153462, 1.7504997046478217`}, {5.5531763026409715`, 
      15.034918386964774`}, {5.56745182012848, 9.515888151819473}, {
      5.581727337615989, 8.682537981940115}, {5.596002855103498, 
      66.59907510045285}, {5.610278372591007, 11.086654358876908`}, {
      5.613147265847628, 0.}}], 
     LineBox[{{5.680391746897683, 0.}, {5.681655960028552, 
      1.1969297149816456`}, {5.685755235201011, 0.}}], 
     LineBox[{{5.700926549078845, 0.}, {5.71020699500357, 
      5.520471172860942}, {5.713218661648401, 0.}}], 
     LineBox[{{5.732324305024079, 0.}, {5.738758029978587, 
      16.939605058379385`}, {5.753033547466096, 4.04675561272954}, {
      5.767309064953605, 11.07139667488491}, {5.772100902743621, 0.}}], 
     LineBox[{{5.787162647624258, 0.}, {5.795860099928623, 
      34.16533249590151}, {5.810135617416132, 7.696788963378007}, {
      5.824411134903641, 15.92848017746864}, {5.83868665239115, 
      2.958028328625288}, {5.8529621698786585`, 7.5401913288858085`}, {
      5.860786409404605, 0.}}], 
     LineBox[{{5.910011112905094, 0.}, {5.910064239828694, 
      0.059197979151156474`}, {5.924339757316203, 13.397419120456773`}, {
      5.9315493520410465`, 0.}}], 
     LineBox[{{5.948425348492026, 0.}, {5.952890792291221, 
      5.976838703766607}, {5.955016280415367, 0.}}], 
     LineBox[{{5.974020063278568, 0.}, {5.981441827266239, 
      36.997198482904885`}, {5.991408077501119, 0.}}], 
     LineBox[{{6.0104089322666185`, 0.}, {6.024268379728766, 
      27.12820359530389}, {6.031963488799337, 0.}}], 
     LineBox[{{6.088630992598021, 0.}, {6.095645967166311, 
      8.75436143029477}, {6.1085735158753485`, 0.}}], 
     LineBox[{{6.110534833084652, 0.}, {6.124197002141329, 
      20.33295594780413}, {6.132178196879094, 0.}}], 
     LineBox[{{6.231365690290447, 0.}, {6.2384011420414, 2.835373794108264}, {
      6.252676659528909, 39.27090780540172}, {6.265517048953503, 0.}}], 
     LineBox[{{6.288190407218939, 0.}, {6.295503211991435, 
      8.930159947037662}, {6.302240045671578, 0.}}], 
     LineBox[{{6.331112896086012, 0.}, {6.338329764453962, 
      10.245540112247596`}, {6.34908510424449, 0.}}], 
     LineBox[{{6.438236547697608, 0.}, {6.438258386866525, 
      0.07381958211239058}, {6.438420158506232, 0.}}], 
     LineBox[{{6.469659820761104, 0.}, {6.481084939329051, 
      8.06814980312987}, {6.488710349380814, 0.}}], 
     LineBox[{{6.508658814692733, 0.}, {6.509635974304069, 
      0.5170194772089292}, {6.510546373808082, 0.}}], 
     LineBox[{{6.5500726180314865`, 0.}, {6.552462526766596, 
      0.5956519019154511}, {6.553367873242331, 0.}}], 
     LineBox[{{6.586760496486349, 0.}, {6.595289079229123, 
      16.288632500420505`}, {6.6061824972419245`, 0.}}], 
     LineBox[{{6.663483196081884, 0.}, {6.666666666666667, 
      3.567868649717715}, {6.680942184154176, 17.355363190619858`}, {
      6.695217701641685, 26.4622802942267}, {6.707460394029623, 0.}}], 
     LineBox[{{6.713958554888445, 0.}, {6.723768736616703, 
      9.653243796306253}, {6.738044254104212, 9.834741667114017}, {
      6.751718722577945, 0.}}], 
     LineBox[{{6.7527956873607184`, 0.}, {6.76659528907923, 
      12.534264306175094`}, {6.775828404475777, 0.}}], 
     LineBox[{{6.783374400775408, 0.}, {6.795146324054247, 
      32.18633623141475}, {6.809421841541757, 0.06071789788888833}, {
      6.823697359029265, 11.603344678268225`}, {6.837972876516774, 
      17.676672668603004`}, {6.846967844085205, 0.}}], 
     LineBox[{{6.871117936813009, 0.}, {6.8807994289793015`, 
      5.584792045742521}, {6.884536150842317, 0.}}], 
     LineBox[{{6.9090219804064645`, 0.}, {6.909350463954319, 
      0.3709701630019026}, {6.90945451647572, 0.}}], 
     LineBox[{{6.969230440717652, 0.}, {6.980728051391863, 
      63.81112170646808}, {6.995003568879373, 8.206145318974139}, {
      7.008933866288982, 0.}}], 
     LineBox[{{7.144553417235373, 0.}, {7.152034261241971, 
      39.80208733380986}, {7.16630977872948, 9.875971657561859}, {
      7.175331849939687, 0.}}], 
     LineBox[{{7.242409705714008, 0.}, {7.251962883654533, 
      8.496652686211107}, {7.261459292601, 0.}}], 
     LineBox[{{7.294307762943825, 0.}, {7.2947894361170595`, 
      0.25615159592730546`}, {7.297483886195667, 0.}}], 
     LineBox[{{7.33436743466117, 0.}, {7.337615988579587, 
      13.784086789779048`}, {7.351891506067096, 10.566549327510506`}, {
      7.357990010714261, 0.}}], 
     LineBox[{{7.408316208070316, 0.}, {7.4089935760171315`, 
      1.2970197596856625`}, {7.422701804189676, 0.}}], 
     LineBox[{{7.4233821518068215`, 0.}, {7.437544610992149, 
      6.723665254426119}, {7.451820128479658, 20.44123940292928}, {
      7.4645379282608975`, 0.}}], 
     LineBox[{{7.468925162307676, 0.}, {7.480371163454676, 
      10.12804392774236}, {7.494646680942185, 4.629897887944638}, {
      7.497743360063844, 0.}}], 
     LineBox[{{7.591641631468818, 0.}, {7.594575303354747, 
      4.572775145755873}, {7.59850758226634, 0.}}], 
     LineBox[{{7.782489391611936, 0.}, {7.794432548179873, 
      6.376876804816853}, {7.808708065667381, 12.978627774406151`}, {
      7.82298358315489, 69.33033592157386}, {7.837259100642399, 
      15.12186605556614}, {7.851534618129908, 1.9292655238419796`}, {
      7.865810135617417, 4.172854311627975}, {7.866970223292194, 0.}}], 
     LineBox[{{7.889253348523305, 0.}, {7.894361170592434, 
      26.284548496949224`}, {7.907848589400998, 0.}}], 
     LineBox[{{7.932712331459336, 0.}, {7.9371877230549615`, 
      12.408576908254018`}, {7.951463240542471, 28.949106497195633`}, {
      7.965738758029979, 6.670581120261424}, {7.9800142755174885`, 
      1.57600915290041}, {7.994289793004997, 20.20511163926833}, {
      7.999084107033273, 0.}}], 
     LineBox[{{8.039085985812823, 0.}, {8.051391862955033, 
      30.986911787595993`}, {8.059478575877996, 0.}}], 
     LineBox[{{8.076073839575416, 0.}, {8.079942897930051, 
      8.816888224955443}, {8.088484436690822, 0.}}], 
     LineBox[{{8.103771605701324, 0.}, {8.108493932905068, 
      2.925788601810476}, {8.111705003720756, 0.}}], 
     LineBox[{{8.174714634298288, 0.}, {8.179871520342614, 
      32.33681065735711}, {8.194147037830122, 20.173961315870876`}, {
      8.20842255531763, 10.601226192689866`}, {8.217527935037719, 0.}}], 
     LineBox[{{8.318339238471435, 0.}, {8.322626695217702, 
      4.670565565239914}, {8.327472197210271, 0.}}], 
     LineBox[{{8.374235748391168, 0.}, {8.379728765167739, 
      30.43092111215549}, {8.394004282655247, 9.492513533042072}, {
      8.40014435428072, 0.}}], 
     LineBox[{{8.41560493396537, 0.}, {8.422555317630264, 
      11.933899120447535`}, {8.436830835117775, 10.194973238921865`}, {
      8.451106352605283, 10.649205335462387`}, {8.455450688787979, 0.}}], 
     LineBox[{{8.473829081208633, 0.}, {8.4796573875803, 16.79669014582631}, {
      8.48528296492767, 0.}}], 
     LineBox[{{8.501564665584521, 0.}, {8.508208422555319, 
      22.483230669070185`}, {8.514961352386136, 0.}}], 
     LineBox[{{8.535786529714052, 0.}, {8.536759457530337, 
      1.83180044948927}, {8.546922990494764, 0.}}], 
     LineBox[{{8.571727077256426, 0.}, {8.579586009992862, 
      20.551017336360243`}, {8.593861527480373, 0.007728596532392359}, {
      8.608137044967881, 30.27623125416914}, {8.62241256245539, 
      15.659129325443523`}, {8.631458964943608, 0.}}], 
     LineBox[{{8.655287844739046, 0.}, {8.665239114917917, 
      25.00547583560685}, {8.679514632405425, 14.724079636310593`}, {
      8.692040843154812, 0.}}], 
     LineBox[{{8.694473171674966, 0.}, {8.708065667380444, 
      40.920323933073725`}, {8.717803383369946, 0.}}], 
     LineBox[{{8.732235872801345, 0.}, {8.73661670235546, 
      8.442706816068721}, {8.741363220341123, 0.}}], 
     LineBox[{{8.756344872245787, 0.}, {8.76516773733048, 
      27.42557278931992}, {8.772015573774166, 0.}}], 
     LineBox[{{8.790978096036813, 0.}, {8.793718772305496, 
      7.068083842723035}, {8.807994289793006, 21.028825140305663`}, {
      8.822269807280515, 7.73831700777968}, {8.83138916328407, 0.}}], 
     LineBox[{{8.86202016917046, 0.}, {8.865096359743042, 
      9.342197675634328}, {8.87937187723055, 17.648971407245284`}, {
      8.88976431498483, 0.}}], 
     LineBox[{{8.957346622197955, 0.}, {8.965024982155605, 
      18.14934686463831}, {8.979300499643113, 2.391027491876685}, {
      8.985294647555275, 0.}}], 
     LineBox[{{9.023347354507058, 0.}, {9.036402569593148, 
      6.861324080886845}, {9.042396413791158, 0.}}], 
     LineBox[{{9.059147975781698, 0.}, {9.064953604568167, 
      6.498185977061536}, {9.069369869694764, 0.}}], 
     LineBox[{{9.091938953011926, 0.}, {9.093504639543184, 
      1.7870883471136398`}, {9.094259512502537, 0.}}], 
     LineBox[{{9.145129433847693, 0.}, {9.15060670949322, 
      22.939117338054547`}, {9.16488222698073, 16.376446966636617`}, {
      9.179157744468238, 4.78666785777224}, {9.192819509964615, 0.}}], 
     LineBox[{{9.223189630351584, 0.}, {9.236259814418274, 
      18.710913745080042`}, {9.250535331905782, 29.327408890045998`}, {
      9.26481084939329, 16.863202710508133`}, {9.270388312775953, 0.}}], 
     LineBox[{{9.295877277744475, 0.}, {9.307637401855818, 
      20.837197864850193`}, {9.321912919343328, 3.9022865908931377`}, {
      9.327786433426855, 0.}}], 
     LineBox[{{9.345100608069316, 0.}, {9.350463954318345, 
      3.3593581924923623`}, {9.355032199143889, 0.}}], 
     LineBox[{{9.382209176572326, 0.}, {9.393290506780872, 
      28.32375239898241}, {9.404819995671247, 0.}}], 
     LineBox[{{9.440269525377895, 0.}, {9.450392576730907, 
      23.358642043050807`}, {9.464265857908648, 0.}}], 
     LineBox[{{9.465381876543274, 0.}, {9.478943611705926, 
      12.867647175978947`}, {9.487847189207761, 0.}}], 
     LineBox[{{9.524717575123441, 0.}, {9.536045681655962, 
      24.064987749898226`}, {9.55032119914347, 35.684431297962334`}, {
      9.562708417239046, 0.}}], 
     LineBox[{{9.567289277997364, 0.}, {9.578872234118487, 
      23.400743165498152`}, {9.593147751605997, 21.85184187395736}, {
      9.607423269093506, 5.811905794502413}, {9.608738636926978, 0.}}], 
     LineBox[{{9.644483566617362, 0.}, {9.650249821556033, 
      21.616170797478624`}, {9.664525339043541, 5.040183235503005}, {
      9.67880085653105, 6.367506915433719}, {9.69307637401856, 
      41.6687658647947}, {9.707351891506068, 19.186015731695655`}, {
      9.721627408993577, 5.062518887665049}, {9.729247560476624, 0.}}], 
     LineBox[{{9.738184095477536, 0.}, {9.750178443968595, 
      23.248460432080755`}, {9.758325994574717, 0.}}], 
     LineBox[{{9.784267473395095, 0.}, {9.793004996431122, 
      15.31178519438657}, {9.806898714569614, 0.}}], 
     LineBox[{{9.807811919982907, 0.}, {9.82155603140614, 
      10.88260054871549}, {9.835831548893648, 28.24438057851728}, {
      9.843113862402488, 0.}}], 
     LineBox[{{9.86109309335099, 0.}, {9.864382583868666, 8.12132437463324}, {
      9.869775062263935, 0.}}], 
     LineBox[{{9.886472967986712, 0.}, {9.892933618843683, 
      11.059989576145762`}, {9.900316908323237, 0.}}], 
     LineBox[{{9.95970257038516, 0.}, {9.964311206281229, 
      4.742622036082661}, {9.973701661994292, 0.}}], 
     LineBox[{{9.979338200244005, 0.}, {9.992862241256246, 
      44.40102495211831}}]}, 
    {RGBColor[
     0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 4.498708970689684}, {
      0.020433452240845123`, 0.}}], 
     LineBox[{{0.03734535006956112, 0.}, {0.04282655246252677, 
      3.6961820707651816`}, {0.0484649661421717, 0.}}], 
     LineBox[{{0.09472070158288395, 0.}, {0.09992862241256247, 
      13.772245130587976`}, {0.11420413990007139`, 9.89362263674614}, {
      0.12847965738758033`, 1.8667502671888154`}, {0.13185262994573357`, 
      0.}}], LineBox[{{0.16884451037547996`, 0.}, {0.17130620985010708`, 
      1.65406081152969}, {0.18558172733761602`, 4.754284400914703}, {
      0.19985724482512493`, 1.1437378961352955`}, {0.20548202103768992`, 
      0.}}], LineBox[{{0.24771891631445686`, 0.}, {0.25695931477516065`, 
      1.4042741924374762`}, {0.27123483226266953`, 0.6383443041202576}, {
      0.28106962189010015`, 0.}}], 
     LineBox[{{0.30937728662909764`, 0.}, {0.3140613847251963, 
      0.2206479486909642}, {0.32833690221270523`, 0.9221419198342758}, {
      0.34261241970021417`, 0.3895076461877449}, {0.353843642859818, 0.}}], 
     LineBox[{{0.3731100978921759, 0.}, {0.3854389721627409, 
      0.465195935574487}, {0.39971448965024986`, 0.9942110817366041}, {
      0.4139900071377588, 1.2094024601391868`}, {0.4282655246252677, 
      0.9827779694079716}, {0.4425410421127766, 0.3402577567572481}, {
      0.45379967480592054`, 0.}}], LineBox[CompressedData["
1:eJw1mHk4lHsfxmeGGWaYFdllOdn3bWT7fa2VSiWnU1pkL6UopdIpZMnRoiJv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      "]], 
     LineBox[{{4.6808464745389875`, 0.}, {4.682369735902927, 
      2.881441485395548}, {4.696645253390436, 19.31209425377932}, {
      4.710920770877944, 3.0898221073257135`}, {4.725196288365454, 
      8.30964299099726}, {4.739471805852963, 6.527174988667559}, {
      4.753155551883647, 0.}}], 
     LineBox[{{4.785546388841364, 0.}, {4.7965738758029985`, 
      11.582030818534701`}, {4.803875379427687, 0.}}], 
     LineBox[{{4.817442291061375, 0.}, {4.825124910778016, 
      12.891047606252089`}, {4.839400428265525, 14.99196871436346}, {
      4.853675945753034, 21.885330396479144`}, {4.8679514632405425`, 
      28.70963397666006}, {4.882226980728052, 9.582021356804463}, {
      4.892201356470448, 0.}}], 
     LineBox[{{4.90302592394913, 0.}, {4.91077801570307, 4.910190560499922}, {
      4.925053533190579, 36.67284715404653}, {4.939329050678087, 
      6.103542796040869}, {4.953604568165597, 17.66497012166175}, {
      4.965064338009783, 0.}}], 
     LineBox[{{4.970509858179534, 0.}, {4.9821556031406145`, 
      19.221170543052946`}, {4.996431120628123, 8.668022838383155}, {
      5.009999866203091, 0.}}], 
     LineBox[{{5.011167030907346, 0.}, {5.024982155603141, 
      13.548334911104678`}, {5.03925767309065, 1.9538198374587952`}, {
      5.042991264917177, 0.}}], 
     LineBox[{{5.079445840632054, 0.}, {5.082084225553177, 
      1.2640871339918025`}, {5.0963597430406855`, 15.714674530496376`}, {
      5.110635260528195, 13.787670747905011`}, {5.121034956065496, 0.}}], 
     LineBox[{{5.127110128727873, 0.}, {5.139186295503213, 
      28.2142630232763}, {5.153461812990721, 51.22333096348669}, {
      5.16773733047823, 5.345320303013964}, {5.18201284796574, 
      22.653296676600363`}, {5.196288365453248, 4.974257948285175}, {
      5.2105638829407575`, 15.99539333441835}, {5.224839400428266, 
      26.029045235725615`}, {5.239114917915775, 8.954734064815227}, {
      5.253390435403284, 19.546602551191867`}, {5.267665952890793, 
      29.610806166662773`}, {5.281941470378301, 15.653851422478507`}, {
      5.293325403352108, 0.}}], 
     LineBox[{{5.299691181080718, 0.}, {5.310492505353319, 
      12.361973384771105`}, {5.3247680228408285`, 5.8390485514354316`}, {
      5.339043540328338, 24.029401149693996`}, {5.353319057815846, 
      40.468324436566505`}, {5.367594575303356, 27.181676223183207`}, {
      5.381870092790864, 11.490766678440632`}, {5.396145610278373, 
      15.791749315342532`}, {5.41031212284926, 0.}}], 
     LineBox[{{5.44813814008467, 0.}, {5.453247680228409, 
      21.172048421131542`}, {5.467523197715917, 38.21799245062892}, {
      5.481798715203427, 37.3806219694364}, {5.492644869041006, 0.}}], 
     LineBox[{{5.50209062940525, 0.}, {5.510349750178444, 
      16.224886031146085`}, {5.51950944318975, 0.}}], 
     LineBox[{{5.563537871784585, 0.}, {5.56745182012848, 
      5.242257311828326}, {5.573454783242495, 0.}}], 
     LineBox[{{5.592470242812238, 0.}, {5.596002855103498, 
      2.3755628345375244`}, {5.610278372591007, 4.485416980500427}, {
      5.612689244485708, 0.}}], 
     LineBox[{{5.638690498273277, 0.}, {5.638829407566025, 
      0.21690498708524175`}, {5.638900985663256, 0.}}], 
     LineBox[{{5.7349839179303075`, 0.}, {5.738758029978587, 
      4.956274115723417}, {5.753033547466096, 13.92976207289742}, {
      5.767309064953605, 0.2868557327472404}, {5.767895799462184, 0.}}], 
     LineBox[{{5.785467913752036, 0.}, {5.795860099928623, 
      17.909737235124876`}, {5.810135617416132, 15.843236246000354`}, {
      5.824411134903641, 4.613676000533098}, {5.83868665239115, 
      8.250234416611741}, {5.8529621698786585`, 1.5590007253324558`}, {
      5.867237687366168, 10.930393432918056`}, {5.877007799468027, 0.}}], 
     LineBox[{{5.916426509312596, 0.}, {5.924339757316203, 
      9.549460145787632}, {5.935842750598786, 0.}}], 
     LineBox[{{5.939787666577062, 0.}, {5.952890792291221, 
      25.724411381222016`}, {5.960589989407587, 0.}}], 
     LineBox[{{5.975128729377687, 0.}, {5.981441827266239, 
      17.42129492154209}, {5.9891726874416165`, 0.}}], 
     LineBox[{{6.001488487401926, 0.}, {6.009992862241257, 
      21.73302154030407}, {6.024268379728766, 19.036002397589872`}, {
      6.034763760310029, 0.}}], 
     LineBox[{{6.041786237497161, 0.}, {6.052819414703784, 
      23.33066351917148}, {6.066728884607125, 0.}}], 
     LineBox[{{6.122770111451946, 0.}, {6.124197002141329, 
      0.5649427440164279}, {6.138472519628837, 7.592935348954396}, {
      6.152748037116346, 9.490369391499353}, {6.156933481577362, 0.}}], 
     LineBox[{{6.1778990866726815`, 0.}, {6.181299072091364, 
      7.152574398930252}, {6.184753524617616, 0.}}], 
     LineBox[{{6.208106743828202, 0.}, {6.209850107066382, 
      3.1168457625393726`}, {6.22412562455389, 0.09947074549124184}, {
      6.2384011420414, 3.79111115892498}, {6.24662791503069, 0.}}], 
     LineBox[{{6.265234643219169, 0.}, {6.266952177016417, 
      0.3812304855432772}, {6.269114590627806, 0.}}], 
     LineBox[{{6.2827532933656265`, 0.}, {6.295503211991435, 
      17.847251938445005`}, {6.308379904552115, 0.}}], 
     LineBox[{{6.3520255079370616`, 0.}, {6.352605281941471, 
      0.2946091039314208}, {6.36688079942898, 11.775011369053534`}, {
      6.369848757461392, 0.}}], 
     LineBox[{{6.39036135394508, 0.}, {6.395431834403998, 
      24.711325022081766`}, {6.403716301460597, 0.}}], 
     LineBox[{{6.474196257932278, 0.}, {6.481084939329051, 
      7.556948999616965}, {6.49536045681656, 8.63242681777256}, {
      6.509635974304069, 2.176496608482288}, {6.512347933223692, 0.}}], 
     LineBox[{{6.560050366355525, 0.}, {6.566738044254105, 
      12.024330109718495`}, {6.581013561741614, 1.4610824565317106`}, {
      6.595289079229123, 31.67074151147921}, {6.605673621362651, 0.}}], 
     LineBox[{{6.634419925000486, 0.}, {6.638115631691649, 
      4.376739250410768}, {6.651115502525769, 0.}}], 
     LineBox[{{6.712128292745739, 0.}, {6.723768736616703, 
      33.108876764726254`}, {6.732795695605562, 0.}}], 
     LineBox[{{6.7454499833436365`, 0.}, {6.752319771591721, 
      17.85741291855581}, {6.762003658792063, 0.}}], 
     LineBox[{{6.771446243965197, 0.}, {6.780870806566739, 
      16.450143797541813`}, {6.791360775109309, 0.}}], 
     LineBox[{{6.800190998950665, 0.}, {6.809421841541757, 
      10.862568805577105`}, {6.823697359029265, 16.44063292478123}, {
      6.835496758526778, 0.}}], 
     LineBox[{{6.862150239647142, 0.}, {6.866523911491792, 
      6.146028374143938}, {6.871563262166789, 0.}}], 
     LineBox[{{6.8864627717112255`, 0.}, {6.89507494646681, 
      17.12977809722869}, {6.909350463954319, 0.7666931764267166}, {
      6.90963424773733, 0.}}], 
     LineBox[{{6.934603932991371, 0.}, {6.937901498929337, 
      11.354754108685027`}, {6.943428430800576, 0.}}], 
     LineBox[{{6.993632369663229, 0.}, {6.995003568879373, 
      5.266715718502339}, {7.009279086366882, 14.325237646514163`}, {
      7.020934888902718, 0.}}], 
     LineBox[{{7.0494966953031, 0.}, {7.052105638829408, 3.83293999453558}, {
      7.054119472707912, 0.}}], 
     LineBox[{{7.100199934271639, 0.}, {7.109207708779444, 
      3.577477497710591}, {7.123483226266953, 6.539884550206105}, {
      7.126132558841367, 0.}}], 
     LineBox[{{7.187359498377729, 0.}, {7.194860813704498, 
      17.066386299301538`}, {7.209136331192006, 7.497685566805168}, {
      7.223411848679516, 20.993341079239958`}, {7.237687366167024, 
      4.102976723025089}, {7.251052722438637, 0.}}], 
     LineBox[{{7.27139729087725, 0.}, {7.280513918629551, 
      6.565201691212525}, {7.286746273902958, 0.}}], 
     LineBox[{{7.299961584565728, 0.}, {7.309064953604569, 
      14.912617055300945`}, {7.313167872676029, 0.}}], 
     LineBox[{{7.337588999828357, 0.}, {7.337615988579587, 
      0.07003345991595564}, {7.351891506067096, 3.9587625046331296`}, {
      7.355993989333105, 0.}}], 
     LineBox[{{7.373652015584374, 0.}, {7.380442541042114, 
      8.905845874030108}, {7.384429196873927, 0.}}], 
     LineBox[{{7.422861059527097, 0.}, {7.42326909350464, 
      0.24675311199267427`}, {7.428635212428833, 0.}}], 
     LineBox[{{7.46951553789006, 0.}, {7.480371163454676, 
      29.71464706671555}, {7.492075502869714, 0.}}], 
     LineBox[{{7.521573290509733, 0.}, {7.5231977159172025`, 
      2.3905221209309047`}, {7.526723366467877, 0.}}], 
     LineBox[{{7.5536067284322455`, 0.}, {7.56602426837973, 
      44.0913435157013}, {7.576215334966992, 0.}}], 
     LineBox[{{7.585411325430187, 0.}, {7.594575303354747, 
      31.681058305227193`}, {7.608850820842256, 1.9883406569248285`}, {
      7.610001477617053, 0.}}], 
     LineBox[{{7.680878287298022, 0.}, {7.69450392576731, 
      37.22866392566677}, {7.707227255721677, 0.}}], 
     LineBox[{{7.767019710739716, 0.}, {7.780157030692363, 
      21.751888393366066`}, {7.789496243217988, 0.}}], 
     LineBox[{{7.807722720323471, 0.}, {7.808708065667381, 
      0.8524061071594763}, {7.82298358315489, 7.126794169788065}, {
      7.837259100642399, 4.6302338246482835`}, {7.851534618129908, 
      11.608539222074318`}, {7.865810135617417, 38.41395271345057}, {
      7.87383403469296, 0.}}], 
     LineBox[{{7.9444582886527195`, 0.}, {7.951463240542471, 
      7.630919763915871}, {7.9580432118682, 0.}}], 
     LineBox[{{7.974766409196957, 0.}, {7.9800142755174885`, 
      5.188004308095292}, {7.994289793004997, 6.45081323249172}, {
      7.995844772129065, 0.}}], 
     LineBox[{{8.084963274522021, 0.}, {8.09421841541756, 
      18.161599825210203`}, {8.1044852467986, 0.}}], 
     LineBox[{{8.114200175606486, 0.}, {8.122769450392578, 
      10.649115896657769`}, {8.132993686936127, 0.}}], 
     LineBox[{{8.179219594527778, 0.}, {8.179871520342614, 
      2.657229832795333}, {8.194147037830122, 24.12114811601747}, {
      8.20842255531763, 5.557500963107018}, {8.213780349093016, 0.}}], 
     LineBox[{{8.23743076325107, 0.}, {8.251249107780158, 
      6.261382133927857}, {8.256347230588661, 0.}}], 
     LineBox[{{8.27089692612751, 0.}, {8.279800142755176, 
      18.67952981588031}, {8.29369771400845, 0.}}], 
     LineBox[{{8.29432551394979, 0.}, {8.308351177730193, 
      28.516398815308673`}, {8.322626695217702, 1.4792860002936647`}, {
      8.336902212705212, 8.758977403963922}, {8.340984595278933, 0.}}], 
     LineBox[{{8.372821318588732, 0.}, {8.379728765167739, 
      21.962194990444004`}, {8.386915634632173, 0.}}], 
     LineBox[{{8.407589023950555, 0.}, {8.408279800142756, 
      1.1015022477613625`}, {8.422555317630264, 17.181273398041686`}, {
      8.436830835117775, 7.639414616489654}, {8.447978769926287, 0.}}], 
     LineBox[{{8.504152727628366, 0.}, {8.508208422555319, 
      11.823710457073291`}, {8.513019571904426, 0.}}], 
     LineBox[{{8.530562558427977, 0.}, {8.536759457530337, 
      17.84160432429262}, {8.551034975017846, 10.896212318512125`}, {
      8.565310492505354, 5.9444414881455}, {8.56799828444552, 0.}}], 
     LineBox[{{8.584252711648412, 0.}, {8.593861527480373, 
      52.768341209515405`}, {8.602949653176893, 0.}}], 
     LineBox[{{8.617776402288557, 0.}, {8.62241256245539, 
      14.48633484204135}, {8.636688079942898, 8.920951231055948}, {
      8.640277296535624, 0.}}], 
     LineBox[{{8.662241851027797, 0.}, {8.665239114917917, 
      7.058656087332917}, {8.674158078188979, 0.}}], 
     LineBox[{{8.68141426958813, 0.}, {8.693790149892935, 
      27.61840480791663}, {8.704995194539192, 0.}}], 
     LineBox[{{8.790184527416134, 0.}, {8.793718772305496, 
      7.458139387493584}, {8.807994289793006, 17.61922389327889}, {
      8.822269807280515, 6.447065168523813}, {8.826164444324293, 0.}}], 
     LineBox[{{8.846574966633282, 0.}, {8.850820842255533, 
      7.274633218378565}, {8.865096359743042, 17.553298532163243`}, {
      8.870447353562964, 0.}}], 
     LineBox[{{8.901388238438898, 0.}, {8.907922912205569, 
      10.309868684898564`}, {8.91256614597553, 0.}}], 
     LineBox[{{8.948923280913561, 0.}, {8.950749464668094, 
      3.8299860978835176`}, {8.965024982155605, 1.610200613327612}, {
      8.979300499643113, 7.143441256994683}, {8.993576017130621, 
      63.91469172211}, {9.002498799530176, 0.}}], 
     LineBox[{{9.018316134880772, 0.}, {9.02212705210564, 
      13.963137646470521`}, {9.036402569593148, 7.285066359340439}, {
      9.043071351773895, 0.}}], 
     LineBox[{{9.06532487249908, 0.}, {9.079229122055676, 
      32.652891383085795`}, {9.093504639543184, 9.290225150650052}, {
      9.096238988457152, 0.}}], 
     LineBox[{{9.144931753941583, 0.}, {9.15060670949322, 17.6746099827068}, {
      9.16488222698073, 1.8703861101200834`}, {9.179157744468238, 
      8.292266030817443}, {9.18439108561265, 0.}}], 
     LineBox[{{9.2113344197173, 0.}, {9.221984296930765, 
      3.4146018252898624`}, {9.236259814418274, 9.816214447593076}, {
      9.250535331905782, 0.3035134509700423}, {9.26481084939329, 
      1.3041845382161878`}, {9.2790863668808, 25.600642838143813`}, {
      9.28833303464071, 0.}}], 
     LineBox[{{9.300772754193261, 0.}, {9.307637401855818, 
      12.896840896404518`}, {9.321912919343328, 27.49977790678767}, {
      9.33210995402986, 0.}}], 
     LineBox[{{9.341159459730811, 0.}, {9.350463954318345, 
      20.58737374411342}, {9.357898348445799, 0.}}], 
     LineBox[{{9.382717790743676, 0.}, {9.393290506780872, 
      22.81483820644721}, {9.40756602426838, 2.299955027441353}, {
      9.421841541755889, 15.362309294758527`}, {9.436117059243399, 
      23.438260488137114`}, {9.445025577018317, 0.}}], 
     LineBox[{{9.461895413624006, 0.}, {9.464668094218416, 
      3.403661631239031}, {9.46869659044839, 0.}}], 
     LineBox[{{9.509323652885227, 0.}, {9.521770164168451, 
      22.18765550788257}, {9.533180556005195, 0.}}], 
     LineBox[{{9.543128715584702, 0.}, {9.55032119914347, 5.65736350134933}, {
      9.556419385857748, 0.}}], 
     LineBox[{{9.573708725128244, 0.}, {9.578872234118487, 
      4.298884269228081}, {9.58376093061719, 0.}}], 
     LineBox[{{9.602763913016057, 0.}, {9.607423269093506, 
      3.9994969515744723`}, {9.608412809203745, 0.}}], 
     LineBox[{{9.64648592339355, 0.}, {9.650249821556033, 
      10.43814512699437}, {9.658604712305312, 0.}}], 
     LineBox[{{9.679365684536487, 0.}, {9.69307637401856, 
      38.645048249574266`}, {9.707351891506068, 4.453728706009993}, {
      9.721627408993577, 51.40503520772357}, {9.735902926481085, 
      0.024533972544106816`}, {9.73604190333612, 0.}}], 
     LineBox[{{9.81244103096937, 0.}, {9.82155603140614, 6.554263504364884}, {
      9.835831548893648, 31.953640510121353`}, {9.850107066381158, 
      2.2348602767051893`}, {9.864382583868666, 11.69676283126169}, {
      9.878658101356175, 23.764021891030968`}, {9.892933618843683, 
      52.93605005664471}, {9.907209136331193, 1.583385430843952}, {
      9.90784481465928, 0.}}], 
     LineBox[{{9.934511553751308, 0.}, {9.93576017130621, 
      3.2564682464846966`}, {9.95003568879372, 6.903551265691509}, {
      9.954532926346255, 0.}}], 
     LineBox[{{9.970828174209823, 0.}, {9.978586723768737, 
      17.869983310027145`}, {9.992862241256246, 10.185101589273097`}}]}, 
    {RGBColor[0.12941176470588237`, 0.5176470588235295, 0.6313725490196078], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 5.710705510122789}, {
      0.022347494616727717`, 0.}}], 
     LineBox[{{0.035293069037033095`, 0.}, {0.04282655246252677, 
      4.90404389780289}, {0.049313379711777, 0.}}], 
     LineBox[{{0.09464562379904082, 0.}, {0.09992862241256247, 
      15.349588811456025`}, {0.11420413990007139`, 10.647960040111911`}, {
      0.12847965738758033`, 1.687036496180796}, {0.1313570562775289, 0.}}], 
     LineBox[{{0.1689769354535489, 0.}, {0.17130620985010708`, 
      1.6796786817026006`}, {0.18558172733761602`, 5.176752082022024}, {
      0.19985724482512493`, 1.4978278102232137`}, {0.20790868723866696`, 
      0.}}], LineBox[{{0.24861288469990367`, 0.}, {0.25695931477516065`, 
      0.8948847643552572}, {0.27123483226266953`, 0.13027588869403212`}, {
      0.27356906927413965`, 0.}}], 
     LineBox[{{0.304200988626239, 0.}, {0.3140613847251963, 
      0.8772318778689974}, {0.32833690221270523`, 1.7780435112922277`}, {
      0.34261241970021417`, 1.0793960442414992`}, {0.35617638181185807`, 
      0.}}], LineBox[CompressedData["
1:eJw1mHk4lGsDxo1l7MxMZSdLlBKyZn3uEQppT6RFJJX2tEhHHZUlpc4plVZp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      "]], 
     LineBox[{{4.684302186132818, 0.}, {4.696645253390436, 
      13.418130666657579`}, {4.710920770877944, 13.622191604188854`}, {
      4.725196288365454, 13.804938762922944`}, {4.739471805852963, 
      13.172765981193512`}, {4.7537473233404715`, 32.56860359683327}, {
      4.759792062976496, 0.}}], 
     LineBox[{{4.785101996317736, 0.}, {4.7965738758029985`, 
      13.639867645699164`}, {4.803278288999273, 0.}}], 
     LineBox[{{4.818337810544365, 0.}, {4.825124910778016, 
      13.96056002573113}, {4.839400428265525, 6.496970127748918}, {
      4.853675945753034, 41.347896701423}, {4.8679514632405425`, 
      38.00182832220244}, {4.882226980728052, 16.312027743792907`}, {
      4.896502498215561, 8.451257317389508}, {4.91077801570307, 
      19.027889769240836`}, {4.921615796092288, 0.}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQzfVCrYHrtLADAxR0Rbptr70g7CA9y8UvzIvXYV0g
51fp+8IOMcV+nlN+yThc9jxjtOutsIOY6Mv5qpvdHb479hdE/BF2YBf97LA6
RMJBxipo3TcuEYeJEzfICh/gc3AwEn0zRVLEIUxnspchh51DqtYNTWMNEQdB
Y0cndrM/9l1Ks9Mvmok43L7w4OXEGnuHdVJxS/NdRRxaY6y/FM9idbgspPiY
N0TE4cC0LF2nq0YO37meKKxJEnF49p63kaUvyEGGeXmcV6GIQ/LPI4tjd4g7
OPzOnPOiXsRhxRa+qgVaVg6pn3VutfWJOLz9N7PxtmmAQ+fr9+Kqc0UcGo5v
EnVSsXBY93hT6OHVIg4ucnt9LzD+tr98u3Ry4i4RB6FTtv9m3lN3+H7Z4uL/
EyIO763PzK+cpOAgc+Y337zrIg7e3xV/fN0v5OBwZJ+PzTMRh0+ukqrGMxUd
Uvc0dt36IuJwbfamF05SGg6dW1xOVDCLOsRyJ7jc6jZ1WLeGnU1cSNTB8eKc
75JrnBwuLTnlvFVB1GH5q9onmQZaDpIfVb4xaYvC4wMA7oCqPQ==
      "]], 
     LineBox[{{5.2997455929024895`, 0.}, {5.310492505353319, 
      16.70051602016699}, {5.3247680228408285`, 20.33939176757246}, {
      5.339043540328338, 2.055441450665685}, {5.353319057815846, 
      24.446600803656175`}, {5.367594575303356, 29.31527106792429}, {
      5.381870092790864, 27.941718065553836`}, {5.396145610278373, 
      25.74048577515945}, {5.410421127765882, 25.473422560368764`}, {
      5.419364294626745, 0.}}], 
     LineBox[{{5.443578197523789, 0.}, {5.453247680228409, 
      17.8449327549483}, {5.467523197715917, 29.00426529328788}, {
      5.481798715203427, 11.65285605923728}, {5.496074232690936, 
      3.6668634114496568`}, {5.510349750178444, 22.034521122470213`}, {
      5.524625267665954, 2.697737011751704}, {5.538900785153462, 
      4.298166354369845}, {5.5531763026409715`, 11.917648269626499`}, {
      5.56745182012848, 82.64865983576506}, {5.581302480284838, 0.}}], 
     LineBox[{{5.5837497135535035`, 0.}, {5.596002855103498, 
      15.360099190622437`}, {5.610278372591007, 60.40457940514397}, {
      5.620442962445065, 0.}}], 
     LineBox[{{5.693153279631286, 0.}, {5.69593147751606, 
      2.512073203005284}, {5.71020699500357, 17.668616526491213`}, {
      5.724482512491078, 2.3641368286500106`}, {5.738758029978587, 
      12.389254030790333`}, {5.753033547466096, 8.547531210657692}, {
      5.767309064953605, 6.7486019142235705`}, {5.781584582441114, 
      20.837368442487175`}, {5.795860099928623, 12.419290288936402`}, {
      5.810135617416132, 23.124447303470244`}, {5.824411134903641, 
      3.1049538165806143`}, {5.83868665239115, 15.302905948148135`}, {
      5.8529621698786585`, 9.167917671714036}, {5.857181977209044, 0.}}], 
     LineBox[{{5.8792314569384265`, 0.}, {5.881513204853676, 
      4.156260797744798}, {5.883726339424408, 0.}}], 
     LineBox[{{5.9171004760396135`, 0.}, {5.924339757316203, 
      3.6663003541154624`}, {5.926619172231614, 0.}}], 
     LineBox[{{5.946782861494813, 0.}, {5.952890792291221, 
      14.429297262090234`}, {5.959901381329626, 0.}}], 
     LineBox[{{5.976611504764834, 0.}, {5.981441827266239, 
      7.64693172018976}, {5.993448160452386, 0.}}], 
     LineBox[{{5.997700666478536, 0.}, {6.009992862241257, 
      8.957419019459289}, {6.024268379728766, 77.41357671724595}, {
      6.038543897216274, 10.090863045885726`}, {6.052819414703784, 
      30.406806353345537`}, {6.064742890930988, 0.}}], 
     LineBox[{{6.092873448071643, 0.}, {6.095645967166311, 
      4.426023479059499}, {6.098665055574269, 0.}}], 
     LineBox[{{6.115104282086282, 0.}, {6.124197002141329, 
      28.951302531395477`}, {6.138472519628837, 19.40072885032963}, {
      6.152748037116346, 83.84008023276678}, {6.163514584463613, 0.}}], 
     LineBox[{{6.175778327209912, 0.}, {6.181299072091364, 
      17.230890055978943`}, {6.1955745895788725`, 5.443002167000584}, {
      6.209850107066382, 3.9888031015849217`}, {6.22412562455389, 
      6.851686717228659}, {6.235672820792279, 0.}}], 
     LineBox[{{6.26122187347237, 0.}, {6.266952177016417, 
      4.8836899037863155`}, {6.280358896375771, 0.}}], 
     LineBox[{{6.31650728355635, 0.}, {6.324054246966453, 
      2.957412381393566}, {6.325661340332002, 0.}}], 
     LineBox[{{6.356493020883109, 0.}, {6.36688079942898, 
      27.532572584482566`}, {6.370482273780353, 0.}}], 
     LineBox[{{6.39531615336186, 0.}, {6.395431834403998, 
      0.666652290422714}, {6.398390326478459, 0.}}], 
     LineBox[{{6.453015882194954, 0.}, {6.466809421841543, 
      49.660673845167686`}, {6.477797536035968, 0.}}], 
     LineBox[{{6.488878867545076, 0.}, {6.49536045681656, 
      12.35570513151586}, {6.509635974304069, 9.8276611074602}, {
      6.523911491791578, 34.31630548013142}, {6.538187009279087, 
      1.2145742012316745`}, {6.546810127556401, 0.}}], 
     LineBox[{{6.552815580079258, 0.}, {6.566738044254105, 
      31.395568698733364`}, {6.581013561741614, 11.350391855954857`}, {
      6.595289079229123, 7.359024987733433}, {6.609564596716631, 
      26.492554949397388`}, {6.61857850742251, 0.}}], 
     LineBox[{{6.637421231634262, 0.}, {6.638115631691649, 
      0.7906844986598912}, {6.6523911491791585`, 4.348524364631196}, {
      6.661661863398733, 0.}}], 
     LineBox[{{6.703036729666203, 0.}, {6.709493219129194, 
      8.583417375345682}, {6.722296478878989, 0.}}], 
     LineBox[{{6.789154438323477, 0.}, {6.795146324054247, 
      7.826599360799756}, {6.801645029518304, 0.}}], 
     LineBox[{{6.816098511392745, 0.}, {6.823697359029265, 
      10.65947180943896}, {6.837972876516774, 14.137939341960408`}, {
      6.843955888127177, 0.}}], 
     LineBox[{{6.877429791493339, 0.}, {6.8807994289793015`, 
      9.548265344648788}, {6.888947378209316, 0.}}], 
     LineBox[{{6.900053998090777, 0.}, {6.909350463954319, 
      13.407122351615103`}, {6.912061318362455, 0.}}], 
     LineBox[{{6.9360644158969995`, 0.}, {6.937901498929337, 
      8.447446070344203}, {6.948225906641141, 0.}}], 
     LineBox[{{6.986414463983273, 0.}, {6.995003568879373, 
      54.732291273926954`}, {7.009279086366882, 2.1763104218044917`}, {
      7.02355460385439, 18.538934010949504`}, {7.035154810491347, 0.}}], 
     LineBox[{{7.0419852691708025`, 0.}, {7.052105638829408, 
      10.41365488001985}, {7.0585342703369545`, 0.}}], 
     LineBox[{{7.10083087583685, 0.}, {7.109207708779444, 
      9.408911646515552}, {7.11979609044826, 0.}}], 
     LineBox[{{7.192308027080792, 0.}, {7.194860813704498, 
      4.397096425652226}, {7.209136331192006, 7.559046449408923}, {
      7.218170408580193, 0.}}], 
     LineBox[{{7.226392303966504, 0.}, {7.237687366167024, 
      16.620337955221984`}, {7.249910157925292, 0.}}], 
     LineBox[{{7.2569993404666615`, 0.}, {7.266238401142042, 
      5.1203903290544766`}, {7.280513918629551, 23.892813329756375`}, {
      7.293199684512016, 0.}}], 
     LineBox[{{7.332874415921708, 0.}, {7.337615988579587, 
      28.80360988367112}, {7.351891506067096, 8.790263528860859}, {
      7.355992889429158, 0.}}], 
     LineBox[{{7.432425453814983, 0.}, {7.437544610992149, 
      10.710740355814403`}, {7.451820128479658, 0.6696615724708085}, {
      7.456103986164663, 0.}}], 
     LineBox[{{7.470915345410175, 0.}, {7.480371163454676, 
      3.0643412866766337`}, {7.481533211578682, 0.}}], 
     LineBox[{{7.535406027646999, 0.}, {7.537473233404712, 
      2.908845973291661}, {7.539487761063765, 0.}}], 
     LineBox[{{7.587876611694414, 0.}, {7.594575303354747, 
      16.416851168303086`}, {7.608850820842256, 12.164545085138833`}, {
      7.612810952848118, 0.}}], 
     LineBox[{{7.713425874674095, 0.}, {7.723054960742328, 
      23.297127161735304`}, {7.732452104514963, 0.}}], 
     LineBox[{{7.761967790969336, 0.}, {7.765881513204855, 
      5.726469342926964}, {7.777787293247299, 0.}}], 
     LineBox[{{7.819727212263857, 0.}, {7.82298358315489, 
      3.7895002218506453`}, {7.837259100642399, 8.187222450213111}, {
      7.851534618129908, 31.309951820192254`}, {7.8652705821179145`, 0.}}], 
     LineBox[{{7.8888081918300506`, 0.}, {7.894361170592434, 
      34.46051633255464}, {7.904373738719944, 0.}}], 
     LineBox[{{7.979141773140763, 0.}, {7.9800142755174885`, 
      0.26138153765796346`}, {7.994289793004997, 9.917216823237434}, {
      7.996891565034392, 0.}}], 
     LineBox[{{8.02667011924837, 0.}, {8.037116345467524, 
      30.386810351180095`}, {8.051391862955033, 29.903732140727435`}, {
      8.063087013921301, 0.}}], 
     LineBox[{{8.072740951768766, 0.}, {8.079942897930051, 
      6.717568343234719}, {8.09421841541756, 0.9855933964864275}, {
      8.108493932905068, 20.033796020794707`}, {8.122769450392578, 
      2.3551500682307407`}, {8.137044967880087, 8.565989629381654}, {
      8.14455516438231, 0.}}], 
     LineBox[{{8.174008635926304, 0.}, {8.179871520342614, 
      40.809222132294224`}, {8.194147037830122, 16.983524077185084`}, {
      8.20842255531763, 14.230461525634507`}, {8.22269807280514, 
      9.840140860983091}, {8.231764659738543, 0.}}], 
     LineBox[{{8.290818923948875, 0.}, {8.294075660242685, 
      7.094593018711784}, {8.308351177730193, 7.579329113106429}, {
      8.322626695217702, 4.341671017839744}, {8.336902212705212, 
      13.856913317545299`}, {8.340890351504878, 0.}}], 
     LineBox[{{8.375521495497345, 0.}, {8.379728765167739, 
      18.95016629554322}, {8.38962441799482, 0.}}], 
     LineBox[{{8.416435458446683, 0.}, {8.422555317630264, 
      11.759425434705165`}, {8.436830835117775, 17.397777321371475`}, {
      8.451106352605283, 9.686370765376314}, {8.465381870092791, 
      1.1022596201224184`}, {8.4796573875803, 19.530294420041276`}, {
      8.486699787841365, 0.}}], 
     LineBox[{{8.497953649552782, 0.}, {8.508208422555319, 
      51.1603097867834}, {8.519202703527172, 0.}}], 
     LineBox[{{8.53134796913789, 0.}, {8.536759457530337, 
      9.321577790730377}, {8.551034975017846, 7.73144461121664}, {
      8.56118044886838, 0.}}], 
     LineBox[{{8.61552633176775, 0.}, {8.62241256245539, 43.98770091044734}, {
      8.632518328736287, 0.}}], 
     LineBox[{{8.662123759651395, 0.}, {8.665239114917917, 
      8.15726402096381}, {8.671601830839357, 0.}}], 
     LineBox[{{8.70242229973608, 0.}, {8.708065667380444, 8.4105895308026}, {
      8.722341184867952, 4.619582554560868}, {8.725329145020464, 0.}}], 
     LineBox[{{8.75008677528116, 0.}, {8.75089221984297, 
      1.0435027721441408`}, {8.751472399911117, 0.}}], 
     LineBox[{{8.78796676601443, 0.}, {8.793718772305496, 
      19.153690813862653`}, {8.807994289793006, 17.94315123462783}, {
      8.822269807280515, 26.23979541903262}, {8.836545324768023, 
      23.091537405636355`}, {8.842151725986335, 0.}}], 
     LineBox[{{8.957460555309858, 0.}, {8.965024982155605, 
      18.268172056321223`}, {8.97731931195191, 0.}}], 
     LineBox[{{8.985403094597217, 0.}, {8.993576017130621, 
      3.942563458889669}, {8.995673891704614, 0.}}], 
     LineBox[{{9.024881569019065, 0.}, {9.036402569593148, 
      12.837198722987857`}, {9.050678087080657, 34.046213587824354`}, {
      9.064953604568167, 9.973230216019036}, {9.078683041310793, 0.}}], 
     LineBox[{{9.079555776312178, 0.}, {9.093504639543184, 
      16.93910583095854}, {9.097549193860104, 0.}}], 
     LineBox[{{9.121884544025882, 0.}, {9.122055674518203, 
      0.5198876665193076}, {9.122259663676187, 0.}}], 
     LineBox[{{9.145583316508292, 0.}, {9.15060670949322, 19.4714989328937}, {
      9.16405866014294, 0.}}], 
     LineBox[{{9.166344473239933, 0.}, {9.179157744468238, 
      10.446058913405059`}, {9.185572736658058, 0.}}], 
     LineBox[{{9.216085820186988, 0.}, {9.221984296930765, 
      14.794605560746543`}, {9.23209559497233, 0.}}], 
     LineBox[{{9.243143862870271, 0.}, {9.250535331905782, 
      6.5420962664265305`}, {9.256722793703913, 0.}}], 
     LineBox[{{9.295788576886267, 0.}, {9.307637401855818, 
      25.13942300538999}, {9.319067099537937, 0.}}], 
     LineBox[{{9.325614373483734, 0.}, {9.336188436830836, 
      17.88123433186797}, {9.343827535260084, 0.}}], 
     LineBox[{{9.386898697710398, 0.}, {9.393290506780872, 
      5.318301684086394}, {9.40756602426838, 3.6143867853411393`}, {
      9.411885480533561, 0.}}], 
     LineBox[{{9.46542799683419, 0.}, {9.478943611705926, 
      27.485169274854787`}, {9.493219129193434, 18.030134269500802`}, {
      9.507494646680943, 1.7305403148065905`}, {9.521770164168451, 
      11.404880397085876`}, {9.536045681655962, 9.566978120749493}, {
      9.542907672465788, 0.}}], 
     LineBox[{{9.57057304352198, 0.}, {9.578872234118487, 
      26.944175505867374`}, {9.590110122093385, 0.}}], 
     LineBox[{{9.595807173485182, 0.}, {9.607423269093506, 
      31.811778092285763`}, {9.611624979972746, 0.}}], 
     LineBox[{{9.654654198206961, 0.}, {9.664525339043541, 
      34.31306729566274}, {9.67880085653105, 13.261115314757168`}, {
      9.69307637401856, 2.4372596182411614`}, {9.69827710220997, 0.}}], 
     LineBox[{{9.726573390366314, 0.}, {9.735902926481085, 
      15.858675258811216`}, {9.750178443968595, 14.167306616479745`}, {
      9.764453961456104, 15.44972715755475}, {9.771754749767492, 0.}}], 
     LineBox[{{9.80874256351046, 0.}, {9.82155603140614, 
      10.312297591678828`}, {9.826393990846624, 0.}}], 
     LineBox[{{9.843830007335097, 0.}, {9.850107066381158, 
      15.787114957986967`}, {9.864382583868666, 5.492397272559361}, {
      9.878088081550704, 0.}}], 
     LineBox[{{9.878762599144972, 0.}, {9.892933618843683, 
      30.977836188283042`}, {9.907209136331193, 27.118839254660116`}, {
      9.918268136448328, 0.}}], 
     LineBox[{{9.926637454699547, 0.}, {9.93576017130621, 
      13.964389659785327`}, {9.944131652866341, 0.}}], 
     LineBox[{{9.961664675591093, 0.}, {9.964311206281229, 
      2.241319050825398}, {9.978586723768737, 10.086717165605737`}, {
      9.992862241256246, 28.93136122940877}}]}, 
    {RGBColor[0.3176470588235294, 0.6549019607843137, 0.7529411764705882], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 7.241935397292684}, {
      0.02275280506171526, 0.}}], 
     LineBox[{{0.03410472526270392, 0.}, {0.04282655246252677, 
      7.778914242901818}, {0.05012781976919061, 0.}}], 
     LineBox[{{0.094650890425499, 0.}, {0.09992862241256247, 
      18.67435557233228}, {0.11420413990007139`, 12.35825186775291}, {
      0.12847965738758033`, 1.7210183525607643`}, {0.13094049256795226`, 
      0.}}], LineBox[{{0.17062920900321654`, 0.}, {0.17130620985010708`, 
      0.5761732362168056}, {0.18558172733761602`, 5.867258429136237}, {
      0.19985724482512493`, 2.3547344693991277`}, {0.2105151968025709, 0.}}], 
     LineBox[{{0.24706111242459639`, 0.}, {0.25695931477516065`, 
      1.0140466214457418`}, {0.2642815031139492, 0.}}], 
     LineBox[{{0.31067328975040803`, 0.}, {0.3140613847251963, 
      0.4839104155855709}, {0.32833690221270523`, 2.6365769715219796`}, {
      0.34261241970021417`, 2.614335435045958}, {0.3568879371877231, 
      1.5628786379652748`}, {0.37116345467523204`, 0.3186990061740463}, {
      0.3776229514953124, 0.}}], LineBox[CompressedData["
1:eJwtl3k0lPsfx2cxZqbSprJvIxk7KdzC5yP7lq2a6qZGIenqtqjryk+uytLi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      "]], LineBox[CompressedData["
1:eJwtVXlU0wcSjhQt5Pz9ggJRgxtdKAhYMFIqEPYjCQESAjFGAfFIQEAFKqDF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      "]], 
     LineBox[{{4.682411283937735, 0.}, {4.696645253390436, 
      33.60553758168427}, {4.710920770877944, 22.60210030646478}, {
      4.725196288365454, 27.8710257496578}, {4.735480716904444, 0.}}], 
     LineBox[{{4.742925701490976, 0.}, {4.7537473233404715`, 
      33.88810917713433}, {4.758000809724437, 0.}}], 
     LineBox[{{4.780581250476042, 0.}, {4.782298358315489, 
      10.917443739053002`}, {4.7965738758029985`, 7.9699857787819175`}, {
      4.81073482738125, 0.}}], 
     LineBox[{{4.810879822834894, 0.}, {4.825124910778016, 
      30.184931861804262`}, {4.839400428265525, 113.00158904210525`}, {
      4.853675945753034, 20.188556186055997`}, {4.8679514632405425`, 
      8.064282639997124}, {4.882226980728052, 9.979865662871587}, {
      4.89090913865891, 0.}}], 
     LineBox[{{4.940775007255459, 0.}, {4.953604568165597, 
      24.336303182310502`}, {4.967880085653105, 5.61113420792365}, {
      4.9821556031406145`, 11.388799307075763`}, {4.995465856465277, 0.}}], 
     LineBox[{{4.997762992474963, 0.}, {5.010706638115632, 
      8.02660658574803}, {5.024982155603141, 3.6728425731718524`}, {
      5.03925767309065, 23.741579679949595`}, {5.053533190578159, 
      15.24140265249966}, {5.065718727998329, 0.}}], 
     LineBox[{{5.069227830373103, 0.}, {5.082084225553177, 
      23.682185550397154`}, {5.0963597430406855`, 18.669651644143347`}, {
      5.110635260528195, 37.91088233353359}, {5.124910778015703, 
      59.735266133977184`}, {5.139186295503213, 18.045619779376484`}, {
      5.153461812990721, 2.365957514702655}, {5.165811326469003, 0.}}], 
     LineBox[{{5.168322865026084, 0.}, {5.18201284796574, 8.62709663118677}, {
      5.18491306537517, 0.}}], 
     LineBox[{{5.213004475692007, 0.}, {5.224839400428266, 
      28.384277259433965`}, {5.239114917915775, 12.943692174841631`}, {
      5.253390435403284, 15.217184267105752`}, {5.267665952890793, 
      19.36286523172695}, {5.27991637764336, 0.}}], 
     LineBox[{{5.286588504385415, 0.}, {5.296216987865811, 
      6.632013938012338}, {5.310492505353319, 10.126828393611996`}, {
      5.32103547603662, 0.}}], 
     LineBox[{{5.342543687926911, 0.}, {5.353319057815846, 
      19.410288326943224`}, {5.367594575303356, 9.887238446651022}, {
      5.381870092790864, 11.536869808874801`}, {5.396145610278373, 
      29.19751169278646}, {5.410421127765882, 6.369749084249314}, {
      5.424696645253391, 0.44982402074078065`}, {5.4249218182924634`, 0.}}], 
     LineBox[{{5.444418395488879, 0.}, {5.453247680228409, 
      45.503264043271884`}, {5.467523197715917, 10.624931195841596`}, {
      5.48062887860496, 0.}}], 
     LineBox[{{5.482133489069387, 0.}, {5.496074232690936, 
      39.49354644033204}, {5.510349750178444, 16.440144510409528`}, {
      5.519672092045457, 0.}}], 
     LineBox[{{5.555664997136075, 0.}, {5.56745182012848, 
      39.25440900987106}, {5.578111486966982, 0.}}], 
     LineBox[{{5.587308900684211, 0.}, {5.596002855103498, 
      20.740385217291884`}, {5.604382068857478, 0.}}], 
     LineBox[{{5.708798508246512, 0.}, {5.71020699500357, 
      1.416470498391024}, {5.710796783746278, 0.}}], 
     LineBox[{{5.7330292237317755`, 0.}, {5.738758029978587, 
      22.031500963236102`}, {5.7499851448414185`, 0.}}], 
     LineBox[{{5.767033968781586, 0.}, {5.767309064953605, 
      0.11754162456459569`}, {5.767921177398004, 0.}}], 
     LineBox[{{5.797119027705292, 0.}, {5.810135617416132, 
      30.31794939880122}, {5.824411134903641, 2.047741870790002}, {
      5.8284478299242215`, 0.}}], 
     LineBox[{{5.848356225415206, 0.}, {5.8529621698786585`, 
      2.4740625986358737`}, {5.856763140853991, 0.}}], 
     LineBox[{{5.915200254978083, 0.}, {5.924339757316203, 
      39.01736730991129}, {5.93505528829658, 0.}}], 
     LineBox[{{5.944256135488197, 0.}, {5.952890792291221, 
      19.842314300110296`}, {5.958155923480189, 0.}}], 
     LineBox[{{5.980173735666069, 0.}, {5.981441827266239, 
      3.310440634444358}, {5.983664155646691, 0.}}], 
     LineBox[{{6.013360101191015, 0.}, {6.024268379728766, 
      26.936418010275087`}, {6.0332302974842404`, 0.}}], 
     LineBox[{{6.047402921223098, 0.}, {6.052819414703784, 
      9.764726227093513}, {6.059159214384235, 0.}}], 
     LineBox[{{6.09293422699615, 0.}, {6.095645967166311, 
      1.6113987665751077`}, {6.096616561973467, 0.}}], 
     LineBox[{{6.1514477407624595`, 0.}, {6.152748037116346, 
      1.9404067638458475`}, {6.153542407263738, 0.}}], 
     LineBox[{{6.177986656669486, 0.}, {6.181299072091364, 
      9.94965588724753}, {6.184516829662514, 0.}}], 
     LineBox[{{6.205471286705123, 0.}, {6.209850107066382, 
      15.128251841707563`}, {6.219736540515521, 0.}}], 
     LineBox[{{6.266658568821964, 0.}, {6.266952177016417, 
      0.6849004452907634}, {6.267582090060793, 0.}}], 
     LineBox[{{6.286316817884692, 0.}, {6.295503211991435, 
      26.78192057082207}, {6.3097787294789445`, 7.602932625449866}, {
      6.324054246966453, 10.85315349973851}, {6.338329764453962, 
      27.822152055744912`}, {6.352605281941471, 3.2301014932879744`}, {
      6.3540632007682545`, 0.}}], 
     LineBox[{{6.4399250154506165`, 0.}, {6.452533904354033, 
      22.723957331427847`}, {6.460872338241165, 0.}}], 
     LineBox[{{6.498641475453366, 0.}, {6.509635974304069, 
      59.22277032937808}, {6.523911491791578, 14.928463486462162`}, {
      6.538187009279087, 20.774537076178223`}, {6.549898135157171, 0.}}], 
     LineBox[{{6.588877648059693, 0.}, {6.595289079229123, 
      24.034082469814795`}, {6.609564596716631, 3.2068320553415997`}, {
      6.611405692025591, 0.}}], 
     LineBox[{{6.684075083356169, 0.}, {6.695217701641685, 
      21.677726895534132`}, {6.709493219129194, 3.6493345509596478`}, {
      6.723768736616703, 41.94168906766452}, {6.738044254104212, 
      3.3543467803029294`}, {6.752319771591721, 62.43207729618058}, {
      6.765287471088122, 0.}}], 
     LineBox[{{6.823352769211278, 0.}, {6.823697359029265, 
      0.44596396142094186`}, {6.824029356535744, 0.}}], 
     LineBox[{{6.868007222172107, 0.}, {6.8807994289793015`, 
      63.77642536789328}, {6.891848141459642, 0.}}], 
     LineBox[{{6.9928630064245, 0.}, {6.995003568879373, 8.409672808669862}, {
      7.003006966162181, 0.}}], 
     LineBox[{{7.04442700772, 0.}, {7.052105638829408, 26.832307374223774`}, {
      7.058307686180086, 0.}}], 
     LineBox[{{7.079032775288648, 0.}, {7.080656673804426, 
      4.483281070234241}, {7.082571792143288, 0.}}], 
     LineBox[{{7.107868703649697, 0.}, {7.109207708779444, 
      2.995007266709434}, {7.113942293998845, 0.}}], 
     LineBox[{{7.150190703235617, 0.}, {7.152034261241971, 
      6.513545559593303}, {7.16630977872948, 3.8362696218133165`}, {
      7.1805852962169885`, 5.7703881510200485`}, {7.194860813704498, 
      11.266783495062194`}, {7.2027556793739445`, 0.}}], 
     LineBox[{{7.249800528694968, 0.}, {7.251962883654533, 
      1.0567684544215508`}, {7.256301454834132, 0.}}], 
     LineBox[{{7.26724537301879, 0.}, {7.280513918629551, 
      31.892755032027196`}, {7.2888324827916176`, 0.}}], 
     LineBox[{{7.380439454035364, 0.}, {7.380442541042114, 
      0.004469833449887352}, {7.380444400567522, 0.}}], 
     LineBox[{{7.477583934710419, 0.}, {7.480371163454676, 
      9.33791915597287}, {7.494646680942185, 34.57375853780439}, {
      7.503004709210414, 0.}}], 
     LineBox[{{7.523635991685652, 0.}, {7.537473233404712, 
      31.964897731158914`}, {7.549650351734912, 0.}}], 
     LineBox[{{7.582861746391151, 0.}, {7.594575303354747, 
      37.45284033681117}, {7.608850820842256, 26.319664907371724`}, {
      7.620153391079979, 0.}}], 
     LineBox[{{7.656765373827052, 0.}, {7.665952890792292, 
      2.8533691637122898`}, {7.680228408279801, 29.125317021031876`}, {
      7.691708392042008, 0.}}], 
     LineBox[{{7.788401541657495, 0.}, {7.794432548179873, 
      9.50327971980086}, {7.801811940782137, 0.}}], 
     LineBox[{{7.813113601429861, 0.}, {7.82298358315489, 
      19.896451665850694`}, {7.836299967505653, 0.}}], 
     LineBox[{{7.839319047366666, 0.}, {7.851534618129908, 
      8.49818107163991}, {7.865810135617417, 25.346542625080478`}, {
      7.871186052078259, 0.}}], 
     LineBox[{{7.891116117664701, 0.}, {7.894361170592434, 
      12.344250757049469`}, {7.900996591905247, 0.}}], 
     LineBox[{{7.912250339894275, 0.}, {7.922912205567453, 
      41.935512923409576`}, {7.935175699143208, 0.}}], 
     LineBox[{{7.944861735319174, 0.}, {7.951463240542471, 
      5.918632458181969}, {7.965738758029979, 15.457535357067053`}, {
      7.972901751148997, 0.}}], 
     LineBox[{{7.98431607315731, 0.}, {7.994289793004997, 
      35.58579480057905}, {7.999484834951023, 0.}}], 
     LineBox[{{8.03468343371407, 0.}, {8.037116345467524, 
      2.2366042835297932`}, {8.051391862955033, 2.175123717248018}, {
      8.065667380442541, 3.542910111896391}, {8.074040540266948, 0.}}], 
     LineBox[{{8.090488608716964, 0.}, {8.09421841541756, 
      0.8832969762177215}, {8.108493932905068, 6.818757626139198}, {
      8.115913711229751, 0.}}], 
     LineBox[{{8.17578463389246, 0.}, {8.179871520342614, 
      29.34221942608959}, {8.194147037830122, 7.471383718624219}, {
      8.20842255531763, 0.8847834094678565}, {8.213442152830956, 0.}}], 
     LineBox[{{8.274860263746953, 0.}, {8.279800142755176, 
      9.163609850707878}, {8.283967687793895, 0.}}], 
     LineBox[{{8.300199014134261, 0.}, {8.308351177730193, 
      29.58924369724387}, {8.322626695217702, 26.434489723719736`}, {
      8.33248647961202, 0.}}], 
     LineBox[{{8.37313600773446, 0.}, {8.379728765167739, 
      26.93231363700355}, {8.38617547236197, 0.}}], 
     LineBox[{{8.403176308107597, 0.}, {8.408279800142756, 
      18.198419738341425`}, {8.422555317630264, 4.345157350063979}, {
      8.436830835117775, 24.260204703956322`}, {8.451106352605283, 
      0.7305945676468694}, {8.45260423564565, 0.}}], 
     LineBox[{{8.49872631921481, 0.}, {8.508208422555319, 
      29.863220656979518`}, {8.5150427284522, 0.}}], 
     LineBox[{{8.536169755619536, 0.}, {8.536759457530337, 
      1.4010309691380343`}, {8.539771200829573, 0.}}], 
     LineBox[{{8.572950382025846, 0.}, {8.579586009992862, 
      8.333159428324812}, {8.593861527480373, 6.611493278003028}, {
      8.596330337063446, 0.}}], 
     LineBox[{{8.61379789874494, 0.}, {8.62241256245539, 48.11684874176362}, {
      8.634855244395718, 0.}}], 
     LineBox[{{8.660995761843923, 0.}, {8.665239114917917, 
      8.451281557390365}, {8.673871183784165, 0.}}], 
     LineBox[{{8.697211490322928, 0.}, {8.708065667380444, 
      24.92044096222497}, {8.722341184867952, 1.648306247790627}, {
      8.722944767946217, 0.}}], 
     LineBox[{{8.794650144658153, 0.}, {8.807994289793006, 
      8.020501842383084}, {8.815010509509241, 0.}}], 
     LineBox[{{8.841449357028537, 0.}, {8.850820842255533, 
      20.040334182370746`}, {8.858278188596186, 0.}}], 
     LineBox[{{8.883678277772217, 0.}, {8.893647394718059, 
      27.83172991782214}, {8.901487709669883, 0.}}], 
     LineBox[{{8.959075956204863, 0.}, {8.965024982155605, 
      13.521680302454065`}, {8.979300499643113, 41.75913506137536}, {
      8.993576017130621, 15.909493062072043`}, {8.996893318970388, 0.}}], 
     LineBox[{{9.022877483639858, 0.}, {9.036402569593148, 
      29.13468157978333}, {9.050678087080657, 9.572207040701521}, {
      9.06225797080552, 0.}}], 
     LineBox[{{9.072183559317962, 0.}, {9.079229122055676, 
      2.1714452288923063`}, {9.093504639543184, 13.730838323116323`}, {
      9.096119311922516, 0.}}], 
     LineBox[{{9.148762442136944, 0.}, {9.15060670949322, 
      3.943572037995615}, {9.152155364535481, 0.}}], 
     LineBox[{{9.171736807003825, 0.}, {9.179157744468238, 
      35.086040374476504`}, {9.189138253466735, 0.}}], 
     LineBox[{{9.212805521299982, 0.}, {9.221984296930765, 
      15.465412470752318`}, {9.232733113523093, 0.}}], 
     LineBox[{{9.238844642048736, 0.}, {9.250535331905782, 
      22.949754001113757`}, {9.260106900487882, 0.}}], 
     LineBox[{{9.28945657583037, 0.}, {9.29336188436831, 8.828404692455539}, {
      9.307637401855818, 1.8393846939320078`}, {9.310128636750179, 0.}}], 
     LineBox[{{9.338906066562286, 0.}, {9.350463954318345, 
      33.26849291982403}, {9.36236810062226, 0.}}], 
     LineBox[{{9.368882074011012, 0.}, {9.379014989293363, 
      16.210469355801703`}, {9.393290506780872, 18.410695760212533`}, {
      9.40756602426838, 11.495548138409388`}, {9.421841541755889, 
      7.471956053398058}, {9.425970363156944, 0.}}], 
     LineBox[{{9.462023375137905, 0.}, {9.464668094218416, 
      12.248609495671664`}, {9.478943611705926, 43.812782179263976`}, {
      9.487824506638253, 0.}}], 
     LineBox[{{9.517726188892956, 0.}, {9.521770164168451, 
      13.353255482412173`}, {9.536045681655962, 72.62310351982188}, {
      9.55032119914347, 9.989736423031836}, {9.564596716630978, 
      12.776150669415184`}, {9.578872234118487, 6.467712714515304}, {
      9.593147751605997, 0.1406855740180442}, {9.59355602875005, 0.}}], 
     LineBox[{{9.645132524178639, 0.}, {9.650249821556033, 
      24.45818871050236}, {9.664525339043541, 1.7314755336989434`}, {
      9.67880085653105, 10.931216281524776`}, {9.69307637401856, 
      43.74326433640285}, {9.707351891506068, 38.61520308307678}, {
      9.721627408993577, 8.626874410131808}, {9.735902926481085, 
      20.617277339657303`}, {9.750178443968595, 43.91078109740504}, {
      9.760532856682563, 0.}}], 
     LineBox[{{9.823058634517368, 0.}, {9.835831548893648, 
      10.46388704067982}, {9.842258222869257, 0.}}], 
     LineBox[{{9.879856696074016, 0.}, {9.892933618843683, 
      71.11841046347463}, {9.905910126080485, 0.}}], 
     LineBox[{{9.943870061681256, 0.}, {9.95003568879372, 
      7.915371551153081}, {9.964260294644694, 0.}}], 
     LineBox[{{9.987587074417945, 0.}, {9.992862241256246, 
      8.240931730920874}}]}, 
    {RGBColor[0.6705882352941176, 0.8784313725490196, 0.9372549019607843], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 10.881499287740636`}, {
      0.02504431145667127, 0.}}], 
     LineBox[{{0.03196903789274114, 0.}, {0.04282655246252677, 
      11.255924922273257`}, {0.0510225332391607, 0.}}], 
     LineBox[{{0.09505263940713825, 0.}, {0.09992862241256247, 
      20.58593456902595}, {0.11420413990007139`, 15.208749452675995`}, {
      0.12847965738758033`, 1.8345533618086174`}, {0.13068719078641963`, 
      0.}}], LineBox[{{0.17349168763582265`, 0.}, {0.18558172733761602`, 
      6.261498074488}, {0.19985724482512493`, 3.2483395069211665`}, {
      0.2126044367670953, 0.}}], 
     LineBox[{{0.2271897515504413, 0.}, {0.22840827980014278`, 
      0.036345890769475184`}, {0.24268379728765171`, 1.4657439178346692`}, {
      0.25695931477516065`, 3.3872735232110998`}, {0.27123483226266953`, 
      0.050511324121116995`}, {0.27160904141257236`, 0.}}], 
     LineBox[CompressedData["
1:eJwtlgk01Psbh2fRQpItS/bsErLL8r4TQoluZclSIapLyz8ikaQQSvtm4pbS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      "]], 
     LineBox[{{2.575527757469123, 120.}, {2.583868665239115, 
      108.68293439063795`}, {2.598144182726624, 89.50085409142598}, {
      2.612419700214133, 80.09687096043669}, {2.626695217701642, 
      71.4650296580903}, {2.6409707351891507`, 81.60185474922446}, {
      2.6552462526766596`, 60.874016877088025`}, {2.669521770164169, 
      64.3783338794896}, {2.683797287651678, 68.9819037202291}, {
      2.6980728051391867`, 68.74887464112093}, {2.7123483226266956`, 
      67.02091075222452}, {2.7266238401142044`, 70.05888092949674}, {
      2.7408993576017133`, 75.22333912179755}, {2.755174875089222, 
      82.14860867834257}, {2.769450392576731, 111.39922208250616`}, {
      2.78372591006424, 103.90350152343318`}, {2.7903398497173924`, 120.}}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3ZzRLb3nD5sDAxjEOaydub58pyC7g9lMuRf/dkQ5
fOs0/fxVj91Bbf/9W0Izwx3sq3bnGfmwO+x9EbN68ewwh44sx1d5mewODlYm
P45sDXO4GHU8dXUbu4Op7Mt7l7+HOUh5+z58vpjdoahPy6VSN8IhxfpyjMpB
dgclYSO2JRqRDmu1I28k3GN3cPyt9u/TnFCHb9L3g+f+Znd4uXrrskUTghzs
eVLP35TgcKj0OSKt0Bfs0PHnlZeYGYdD0spFmwNlghwuvik4FhTM4dDzJ8aJ
vTnUQeruN8f+Ag6HlfUdoW3e4Q7JZ2v2nu7lcNgyKbT4tHSUw5q9TJYcqzkc
3LwlRU7cCXf4urZji8sJDod7r93ulnuFOdjN4zNofMrhsJbHZJbtnggH1osS
Mw3fc8DDBwC1j4EC
      "]], 
     LineBox[{{3.136900191897837, 120.}, {3.1406138472519634`, 
      105.06196316925278`}, {3.1548893647394722`, 90.58547121154092}, {
      3.169164882226981, 78.4721868858197}, {3.18344039971449, 
      90.26659118562019}, {3.197715917201999, 101.43595693549621`}, {
      3.2119914346895078`, 111.22795618828431`}, {3.2206331471698086`, 
      120.}}], LineBox[{{3.248303888790611, 120.}, {3.2548179871520344`, 
      99.56781688489302}, {3.2690935046395433`, 92.64045471588435}, {
      3.2833690221270526`, 89.28820548301206}, {3.2976445396145615`, 
      77.93238024427464}, {3.3119200571020704`, 85.16633840046943}, {
      3.3261955745895793`, 91.5548825572277}, {3.340471092077088, 
      101.87133012183429`}, {3.354746609564597, 91.68900093025862}, {
      3.369022127052106, 113.03103355335912`}, {3.383297644539615, 
      84.59390549486088}, {3.3975731620271237`, 88.05400151840938}, {
      3.4118486795146326`, 76.90976734488045}, {3.4261241970021414`, 
      85.49296029583994}, {3.4351612472589648`, 120.}}], 
     LineBox[CompressedData["
1:eJwBcQKO/SFib1JlAgAAACYAAAACAAAAn6zVLkCVC0AAAAAAAABeQBklncQs
owtA25PLFeBzWUBiFSNAacALQIIqLGbxtlRAqwWpu6XdC0A2Np92jLxXQPT1
Ljfi+gtAhUHdSB/EUUA95rSyHhgMQHMtmsP1y1JAhtY6Lls1DEDcHXV9wLFX
QM/GwKmXUgxArrX0owXJVUAYt0Yl1G8MQLYXwTFaUkxAYafMoBCNDEBp2/zh
0bBSQKuXUhxNqgxAZ9cWSJ2KSkD0h9iXiccMQDhbjZ7belNAPXheE8bkDEDq
4MFXttBWQIZo5I4CAg1AhhTWJvZ2VUDPWGoKPx8NQC634bQ20lBAGEnwhXs8
DUDUEBR3siY/QGE5dgG4WQ1AB4QAzA3gR0CqKfx89HYNQMDdnAYNfkxA8xmC
+DCUDUAgXCX1ZcZMQDwKCHRtsQ1Ai3pA+imvVECF+o3vqc4NQETGhyvoAFVA
z+oTa+brDUAOrVXrkHlZQBjbmeYiCQ5Asf1lVgDnUEBhyx9iXyYOQDaPn0gZ
HlFAqrul3ZtDDkCkGlD+W6tUQPOrK1nYYA5AuR2o76zMUUA8nLHUFH4OQPFx
AJZGUlBAhYw3UFGbDkApZIK9T3hPQM58vcuNuA5AuXTrl/siUkAXbUNHytUO
QB0C13OwilJAYF3JwgbzDkC05jA198ZOQKpNTz5DEA9AbpmsWEsJWkDzPdW5
fy0PQNnAoa0RXFNAPC5bNbxKD0B+kLdf9sNMQIUe4bD4Zw9ALJy2AcJxUkDO
DmcsNYUPQGRbCBiD2EtAF//sp3GiD0CtR2OgbupLQPh4uJqlsQ9AAAAAAAAA
XkCYZQQB
      "]], LineBox[CompressedData["
1:eJwtkmtMk2cAhT+NCoiD9/3UapFiasQL9YKBKQw+PC22pUBJwUJFlCjVdt3m
BOOfFq1uYlU+o0RFTVS8AN7AtF4QRQmCcpGKF2yiUwyENLKRSSYOaY1a0XiS
k/PvSU7yiPM2ZqwfzTDMopF+XaO8JGjIGQzmW3JxodtT1t8VjB+45qOPBYkY
fGQNmf0hGLr/Jt2pVyoQtma083IgwcKGijOWygzIVjT7a0IIqovkXnlpEoya
3YqBOQSzO733OvWp4JNSivYuIQi9UV7/NE8NB4KaIhQEE62fTIX9Urhinvja
tAR+Mu71yo50eCMPcUY9gcSUVD9mWzLC5uoKx24i0PUE9E0vTIFMHHKzfDsB
H1gRPuCfDKPw1XvpfgLOOD77ZLQSPD0V3XOCoHxSaMOpHRlwBOg3WasJNnbU
zrOq0uEaNcsReotgvnh8YdUeFbzev9/U3Sc47/D5nU1TQDRYJcl+ThCfqSoW
8GrI+n83Db8mOPigaPM0oxyG3kXnSocIfMbWycq6n8C/+N8dNYZidZduess7
BRydtTM6WQpLQ+qlP/MBV7tlTb6YoiV+VGxtowbeJq4sKJLi9OCDxN62FIhu
MV3VCRQ17lm3Lf4ayK7eFaaoKbpiKk0VqlQYqmy6f3IoVGtXxzXa0sCXq0p3
/UJx3vIxoZsH7McmPA03UyTZPtRnmpRwHXxE7u2icCrDn0flLIaHP5CWd5hi
VeuKO85eOURFmXuZSoprMeZYz3AyZFumtpddpYi2L5M4Jkph2PzSj2uiqLWF
qbe+zQL/W5n85WMKt3CucHlNAuzr1u4wd1O88XvmU06Ng2vVzMYpAxSM6qFR
38vBo+37XPORIiRfIMmK5SBSX4zXBrLI3XdI0FYhgVS+wTIoZDFcoL8SEfp2
qYGLvFEyh4U5wjM5+3Iiin98N7RgCYux7p7jzpyRf/OvR3XIWewfsE8JW6+B
K9xc8KuWRZagT9xakgqPKN4eoB/h5y9PbnyfAJHA9++5AhZ/3c8VRkuzIf2q
23YWzemuae3pWhjG7fzZvY+F75PVVrcBOPtHHNNyhP3uP8N8AeO4Ris=
      "]], 
     LineBox[{{4.6791832011809165`, 0.}, {4.682369735902927, 
      7.330474951673648}, {4.696645253390436, 17.43595660700294}, {
      4.710920770877944, 25.2690200746908}, {4.725196288365454, 
      16.95285584053103}, {4.739471805852963, 1.3460904642196634`}, {
      4.745024098114006, 0.}}], 
     LineBox[{{4.7852214992050595`, 0.}, {4.7965738758029985`, 
      21.564964274366623`}, {4.804511042307082, 0.}}], 
     LineBox[{{4.823848575943602, 0.}, {4.825124910778016, 
      1.6908618003278784`}, {4.839400428265525, 11.090386976468311`}, {
      4.853675945753034, 25.639286978060138`}, {4.8679514632405425`, 
      15.624394376086098`}, {4.882226980728052, 36.77430756104712}, {
      4.894606369573157, 0.}}], 
     LineBox[{{4.974895195647105, 0.}, {4.9821556031406145`, 
      11.535378360958441`}, {4.996431120628123, 4.293360339476736}, {
      5.010706638115632, 0.47577006532701543`}, {5.024982155603141, 
      26.176921729326477`}, {5.037867106051908, 0.}}], 
     LineBox[{{5.04065239856556, 0.}, {5.053533190578159, 
      26.09045102668039}, {5.061143383819605, 0.}}], 
     LineBox[{{5.075495029439696, 0.}, {5.082084225553177, 
      19.589397466623367`}, {5.0963597430406855`, 66.12900630555221}, {
      5.110635260528195, 40.87266331124272}, {5.123962622393441, 0.}}], 
     LineBox[{{5.126021605758149, 0.}, {5.139186295503213, 
      34.461349747386514`}, {5.153461812990721, 14.378275170683812`}, {
      5.164667413223382, 0.}}], 
     LineBox[{{5.169668890124472, 0.}, {5.18201284796574, 
      25.173560300506384`}, {5.190719496686813, 0.}}], 
     LineBox[{{5.2135414866228045`, 0.}, {5.224839400428266, 
      35.54138233912431}, {5.239114917915775, 16.9698824832227}, {
      5.253390435403284, 26.858962648495588`}, {5.267665952890793, 
      9.54559043140625}, {5.281941470378301, 29.644820023206975`}, {
      5.296216987865811, 22.085201437012408`}, {5.310492505353319, 
      2.668823090951963}, {5.3247680228408285`, 36.90301436100002}, {
      5.338168185874825, 0.}}], 
     LineBox[{{5.3400445728485915`, 0.}, {5.353319057815846, 
      31.967244232131247`}, {5.367594575303356, 28.218588453158024`}, {
      5.381870092790864, 33.27829673340976}, {5.396145610278373, 
      13.316312626384459`}, {5.402774561784188, 0.}}], 
     LineBox[{{5.446097114007787, 0.}, {5.453247680228409, 
      51.39437971749174}, {5.467523197715917, 15.776690869234136`}, {
      5.476009968667485, 0.}}], 
     LineBox[{{5.486611438300953, 0.}, {5.496074232690936, 
      21.15857901192677}, {5.510349750178444, 41.38400545905566}, {
      5.521888786332951, 0.}}], 
     LineBox[{{5.561983602205997, 0.}, {5.56745182012848, 
      6.583439564193424}, {5.581727337615989, 43.300235783399955`}, {
      5.596002855103498, 5.034408314910048}, {5.610278372591007, 
      11.320025773649924`}, {5.612382197772176, 0.}}], 
     LineBox[{{5.683894724425279, 0.}, {5.69593147751606, 
      50.96583897678265}, {5.71020699500357, 19.11701898712987}, {
      5.724482512491078, 13.265540187526549`}, {5.738758029978587, 
      89.19363919136114}, {5.753033547466096, 27.72561690675896}, {
      5.767309064953605, 13.534325926834018`}, {5.773084643879583, 0.}}], 
     LineBox[{{5.785524689554725, 0.}, {5.795860099928623, 
      52.2488325531121}, {5.810135617416132, 19.400544777789495`}, {
      5.824411134903641, 35.16461752208112}, {5.83868665239115, 
      12.148842606673014`}, {5.85076559686157, 0.}}], 
     LineBox[{{5.862774462958764, 0.}, {5.867237687366168, 
      1.0049160373480606`}, {5.867876769359284, 0.}}], 
     LineBox[{{5.917421680641064, 0.}, {5.924339757316203, 
      4.8218070816228105`}, {5.938615274803713, 20.15545867336258}, {
      5.952890792291221, 11.097107139022398`}, {5.956029902343876, 0.}}], 
     LineBox[{{5.97341190055132, 0.}, {5.981441827266239, 
      50.615835021819436`}, {5.995227869614094, 0.}}], 
     LineBox[{{6.010964597299895, 0.}, {6.024268379728766, 
      40.87249814655906}, {6.038543897216274, 53.54246140416819}, {
      6.052819414703784, 45.1444232252145}, {6.067094932191292, 
      2.441820872021768}, {6.068575733407039, 0.}}], 
     LineBox[{{6.148786619545784, 0.}, {6.152748037116346, 9.2921892028157}, {
      6.155540424043516, 0.}}], 
     LineBox[{{6.198626442291892, 0.}, {6.209850107066382, 
      7.186910984631118}, {6.214874415555366, 0.}}], 
     LineBox[{{6.235895001159517, 0.}, {6.2384011420414, 2.817840990524349}, {
      6.252676659528909, 2.8036282415090095`}, {6.266952177016417, 
      28.514800785045917`}, {6.276229902783789, 0.}}], 
     LineBox[{{6.452200308704635, 0.}, {6.452533904354033, 
      0.4967147972783958}, {6.466809421841543, 3.078738505283982}, {
      6.481084939329051, 51.96217900820009}, {6.492930534505294, 0.}}], 
     LineBox[{{6.500684915620983, 0.}, {6.509635974304069, 
      17.919330930962467`}, {6.520314269473688, 0.}}], 
     LineBox[{{6.529063561295348, 0.}, {6.538187009279087, 
      10.689673359761686`}, {6.552462526766596, 18.333609549517593`}, {
      6.566738044254105, 5.38811361186893}, {6.571549024987581, 0.}}], 
     LineBox[{{6.58792849497617, 0.}, {6.595289079229123, 
      11.283057098050017`}, {6.600537329719287, 0.}}], 
     LineBox[{{6.652165107543734, 0.}, {6.6523911491791585`, 
      0.26591517882737037`}, {6.666666666666667, 23.883476354042767`}, {
      6.680942184154176, 9.30266173627792}, {6.690707790588448, 0.}}], 
     LineBox[{{6.705113554627234, 0.}, {6.709493219129194, 
      1.9013566887299738`}, {6.723768736616703, 4.43721883463781}, {
      6.726569537660174, 0.}}], 
     LineBox[{{6.745171207138944, 0.}, {6.752319771591721, 
      18.234148645385012`}, {6.763175932339873, 0.}}], 
     LineBox[{{6.807267665317186, 0.}, {6.809421841541757, 
      4.2077224719989355`}, {6.823697359029265, 10.030338127147084`}, {
      6.837972876516774, 17.40897275134936}, {6.844425680710419, 0.}}], 
     LineBox[{{6.862498657387067, 0.}, {6.866523911491792, 
      8.287820735603098}, {6.872709703902848, 0.}}], 
     LineBox[{{6.882651584510426, 0.}, {6.89507494646681, 72.7010119099856}, {
      6.909074499952487, 0.}}], 
     LineBox[{{6.993470468266862, 0.}, {6.995003568879373, 
      6.788897147896896}, {7.009279086366882, 32.586995885023505`}, {
      7.017550078941001, 0.}}], 
     LineBox[{{7.079460715888727, 0.}, {7.080656673804426, 
      4.412995653945427}, {7.082261226372789, 0.}}], 
     LineBox[{{7.132923380440908, 0.}, {7.137758743754461, 
      8.342741535212802}, {7.152034261241971, 0.9784186109715788}, {
      7.16630977872948, 0.7279439850229181}, {7.166904223589827, 0.}}], 
     LineBox[{{7.20086792953365, 0.}, {7.209136331192006, 
      4.239126397009791}, {7.223411848679516, 11.941427583555008`}, {
      7.23212586682957, 0.}}], 
     LineBox[{{7.255573345369161, 0.}, {7.266238401142042, 
      33.37792213408779}, {7.280513918629551, 10.374745324481063`}, {
      7.2947894361170595`, 20.613055845421048`}, {7.3037702014345935`, 0.}}], 
     LineBox[{{7.3410565926375595`, 0.}, {7.351891506067096, 
      17.63830706019005}, {7.3634109625021145`, 0.}}], 
     LineBox[{{7.427750250525289, 0.}, {7.437544610992149, 
      65.54121767633457}, {7.451820128479658, 14.371623737508349`}, {
      7.459701612122178, 0.}}], 
     LineBox[{{7.47186447007416, 0.}, {7.480371163454676, 
      17.192786589993325`}, {7.484512535422395, 0.}}], 
     LineBox[{{7.52788463136258, 0.}, {7.537473233404712, 
      4.126333454422445}, {7.54009971924685, 0.}}], 
     LineBox[{{7.597860702293828, 0.}, {7.608850820842256, 
      43.69905173884867}, {7.620846175466348, 0.}}], 
     LineBox[{{7.682749695990319, 0.}, {7.69450392576731, 
      10.842832864547573`}, {7.703799446472157, 0.}}], 
     LineBox[{{7.713634045517157, 0.}, {7.723054960742328, 
      11.272949070047366`}, {7.725502796832365, 0.}}], 
     LineBox[{{7.759780328361929, 0.}, {7.765881513204855, 
      14.846537843624647`}, {7.7746504649170936`, 0.}}], 
     LineBox[{{7.81506096287476, 0.}, {7.82298358315489, 
      16.361179965614724`}, {7.837259100642399, 28.709308364721824`}, {
      7.851534618129908, 40.031634021714744`}, {7.865810135617417, 
      16.830326626906157`}, {7.869935046291467, 0.}}], 
     LineBox[{{7.888552138178383, 0.}, {7.894361170592434, 
      28.416504501694355`}, {7.901043243430896, 0.}}], 
     LineBox[{{7.929610126549438, 0.}, {7.9371877230549615`, 
      27.959786002752164`}, {7.949584433784372, 0.}}], 
     LineBox[{{7.956105193539305, 0.}, {7.965738758029979, 
      8.794188290130482}, {7.970312952654003, 0.}}], 
     LineBox[{{7.98708692893999, 0.}, {7.994289793004997, 
      18.99480855353614}, {7.998481009563133, 0.}}], 
     LineBox[{{8.01825965816175, 0.}, {8.022840827980016, 
      21.59724806872499}, {8.029687808708841, 0.}}], 
     LineBox[{{8.047278685248177, 0.}, {8.051391862955033, 
      9.483886538033577}, {8.053949205269102, 0.}}], 
     LineBox[{{8.075396368544869, 0.}, {8.079942897930051, 
      20.308123743122273`}, {8.090085728068267, 0.}}], 
     LineBox[{{8.114414398593425, 0.}, {8.122769450392578, 
      10.435617494775945`}, {8.127422128467833, 0.}}], 
     LineBox[{{8.177465251069005, 0.}, {8.179871520342614, 
      9.050425346423408}, {8.194147037830122, 51.98431445511495}, {
      8.20842255531763, 1.890207449773311}, {8.22269807280514, 
      1.6577158506281162`}, {8.223863688457195, 0.}}], 
     LineBox[{{8.26864054660672, 0.}, {8.279800142755176, 9.13269502751239}, {
      8.286087890729606, 0.}}], 
     LineBox[{{8.305575564326285, 0.}, {8.308351177730193, 
      2.800232631200622}, {8.311230303946447, 0.}}], 
     LineBox[{{8.33152217856528, 0.}, {8.336902212705212, 
      6.703725766797019}, {8.338398538791717, 0.}}], 
     LineBox[{{8.417838276248162, 0.}, {8.422555317630264, 
      5.282739856377149}, {8.436830835117775, 13.819243597409885`}, {
      8.451106352605283, 27.89333007352187}, {8.46523778534351, 0.}}], 
     LineBox[{{8.465503850811903, 0.}, {8.4796573875803, 
      32.999394685931705`}, {8.4914892331385, 0.}}], 
     LineBox[{{8.499134608560912, 0.}, {8.508208422555319, 
      11.888872263081225`}, {8.512906014117293, 0.}}], 
     LineBox[{{8.531527828615502, 0.}, {8.536759457530337, 
      14.022279181442237`}, {8.551034975017846, 6.175059334692481}, {
      8.556749965372202, 0.}}], 
     LineBox[{{8.570262901586743, 0.}, {8.579586009992862, 
      17.412870258950164`}, {8.592553630829702, 0.}}], 
     LineBox[{{8.615519874273906, 0.}, {8.62241256245539, 
      33.701114956455534`}, {8.631095113752774, 0.}}], 
     LineBox[{{8.663416129302444, 0.}, {8.665239114917917, 6.8565235011894}, {
      8.672219646904011, 0.}}], 
     LineBox[{{8.743693685379801, 0.}, {8.75089221984297, 
      12.463037801697775`}, {8.75495796302693, 0.}}], 
     LineBox[{{8.770562532938165, 0.}, {8.779443254817988, 
      51.51970712379958}, {8.793718772305496, 5.853755127335303}, {
      8.807994289793006, 33.46298393441177}, {8.817880248359252, 0.}}], 
     LineBox[{{8.827603307265958, 0.}, {8.836545324768023, 
      24.910932174669227`}, {8.842906188002312, 0.}}], 
     LineBox[{{8.973117901677305, 0.}, {8.979300499643113, 
      3.908477953876103}, {8.992237076226319, 0.}}], 
     LineBox[{{9.023285062340042, 0.}, {9.036402569593148, 
      41.208858069975776`}, {9.049608686478928, 0.}}], 
     LineBox[{{9.055055939134368, 0.}, {9.064953604568167, 
      7.544449502165603}, {9.073173421927674, 0.}}], 
     LineBox[{{9.117648973545592, 0.}, {9.122055674518203, 
      26.324858212297755`}, {9.127649611772465, 0.}}], 
     LineBox[{{9.17510192612658, 0.}, {9.179157744468238, 
      6.328938944507496}, {9.193433261955747, 9.21354055532348}, {
      9.198496173624386, 0.}}], 
     LineBox[{{9.212762688766551, 0.}, {9.221984296930765, 
      30.590593979779282`}, {9.233169331821484, 0.}}], 
     LineBox[{{9.240596569974624, 0.}, {9.250535331905782, 
      19.370650850123795`}, {9.257831464337379, 0.}}], 
     LineBox[{{9.30625710977492, 0.}, {9.307637401855818, 
      0.9027175289158851}, {9.321912919343328, 5.198755461297626}, {
      9.336188436830836, 6.331303577298188}, {9.340961511704533, 0.}}], 
     LineBox[{{9.37746194266852, 0.}, {9.379014989293363, 
      3.0658114271830454`}, {9.393290506780872, 25.524005337013712`}, {
      9.40756602426838, 31.047921467767534`}, {9.421841541755889, 
      51.5470658402782}, {9.434639839419436, 0.}}], 
     LineBox[{{9.460831017158702, 0.}, {9.464668094218416, 
      21.84686256729429}, {9.478943611705926, 15.366663980681091`}, {
      9.492275739722892, 0.}}], 
     LineBox[{{9.525259285044125, 0.}, {9.536045681655962, 
      9.483964507905865}, {9.539479870856814, 0.}}], 
     LineBox[{{9.582029125991216, 0.}, {9.593147751605997, 
      9.562723581759457}, {9.607423269093506, 32.099391348039916`}, {
      9.6111906592654, 0.}}], 
     LineBox[{{9.657223619671516, 0.}, {9.664525339043541, 
      15.272144732597424`}, {9.67880085653105, 25.2040696976563}, {
      9.692562755268714, 0.}}], 
     LineBox[{{9.694818994109378, 0.}, {9.707351891506068, 
      6.765220417880957}, {9.721627408993577, 29.583608056899255`}, {
      9.735902926481085, 7.379290547253146}, {9.750178443968595, 
      18.048723807413737`}, {9.755073722102164, 0.}}], 
     LineBox[{{9.86134389324446, 0.}, {9.864382583868666, 
      3.3091379560923553`}, {9.878658101356175, 3.512652755456259}, {
      9.892933618843683, 55.42679774964941}, {9.905013055679083, 0.}}], 
     LineBox[{{9.968686112829678, 0.}, {9.978586723768737, 
      16.0039454022264}, {9.992862241256246, 15.768255209995258`}}]}, 
    {RGBColor[0.9490196078431372, 0.8627450980392157, 0.43529411764705883`], 
     PointSize[
      NCache[
       Rational[1, 360], 0.002777777777777778]], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 3.953747363946174}, {
      0.020878304903595858`, 0.}}], 
     LineBox[{{0.0324711889579742, 0.}, {0.04282655246252677, 
      12.136507888573787`}, {0.051480724233588966`, 0.}}], 
     LineBox[{{0.09594098203622665, 0.}, {0.09992862241256247, 
      17.680329305869122`}, {0.11420413990007139`, 14.140356962883402`}, {
      0.12847965738758033`, 2.618119813186772}, {0.1310639420392707, 0.}}], 
     LineBox[{{0.17796530629456198`, 0.}, {0.18558172733761602`, 
      4.702589842725303}, {0.19985724482512493`, 1.476379870134246}, {
      0.20872153737850319`, 0.}}], 
     LineBox[{{0.23586382713005297`, 0.}, {0.24268379728765171`, 
      1.56966449932351}, {0.25695931477516065`, 3.990400960364372}, {
      0.27123483226266953`, 2.1000863949206736`}, {0.2795945472475875, 0.}}], 
     LineBox[{{0.3472327501863618, 0.}, {0.3568879371877231, 
      0.6114888507194995}, {0.37116345467523204`, 1.8459563377436168`}, {
      0.3854389721627409, 3.012914639786468}, {0.39971448965024986`, 
      3.478529751217191}, {0.4139900071377588, 2.9485872335135137`}, {
      0.4282655246252677, 1.5854188594957987`}, {0.4405179781971924, 0.}}], 
     LineBox[{{0.47215370157411896`, 0.}, {0.48536759457530343`, 
      2.8715888155464366`}, {0.4996431120628123, 8.959300135113525}, {
      0.5139186295503213, 22.516359939832057`}, {0.5281941470378302, 
      66.12880651429614}, {0.5424696645253391, 40.995462853364835`}, {
      0.5567451820128481, 14.270971717301329`}, {0.5710206995003569, 
      8.055004517724557}, {0.5852962169878658, 6.3776262396071175`}, {
      0.5995717344753748, 4.780704071271407}, {0.6138472519628837, 
      3.034877817063823}, {0.6281227694503926, 1.3415170766031586`}, {
      0.6423982869379016, 0.30344787667418666`}, {0.6538057179572826, 0.}}], 
     LineBox[{{0.6586093012407376, 0.}, {0.6709493219129194, 
      0.4864205542845824}, {0.6852248394004283, 1.5730086360926492`}, {
      0.6995003568879372, 2.9013003597225433`}, {0.7137758743754462, 
      3.9066909015792026`}, {0.7280513918629551, 4.259180701536015}, {
      0.7423269093504641, 3.904389120584382}, {0.756602426837973, 
      2.9632567569793284`}, {0.7708779443254818, 1.5654367538512604`}, {
      0.7851534618129908, 0.46971206805629584`}, {0.7977399337591029, 0.}}], 
     LineBox[CompressedData["
1:eJwBoQJe/SFib1JlAgAAACkAAAACAAAAzTmF/E+u6T8AAAAAAAAAABkBSgPe
Ceo/1YVyReMXzT8+wmHxz37qP8aYW2KvcvQ/YoN538Hz6j/IGHjQ1WgGQIZE
kc2zaOs/rOiZ9bPFEECrBam7pd3rP+gCWKO0URRAz8bAqZdS7D9HPYM5FmYV
QPSH2JeJx+w/XaFe104WE0AYSfCFezztP2MMPLOKbw5APAoIdG2x7T/BR+Sv
UV8GQGHLH2JfJu4/Miihx2wv/z+FjDdQUZvuP6Ou8omtCP4/qk1PPkMQ7z/r
hu2c75YDQM4OZyw1he8/fSMM9fafDUDyz34aJ/rvP0dCf9vDJxRAi0hLhIw3
8D/JLMhX/mMZQB4pV3sFcvA/UOOgt6MAHUCwCWNyfqzwP/X/+1bgCB5AQupu
affm8D9nlMT5wV8dQNTKemBwIfE//bv1AouMGEBmq4ZX6VvxP8mzj1Wp1hNA
+IuSTmKW8T/uxTjG/asVQItsnkXb0PE/JiG3ecn2FUAdTao8VAvyP4ZTFBQj
BhxAry22M81F8j/bjP7t/cwiQEEOwipGgPI/CDLjcBuuKUDT7s0hv7ryP5l1
i2v2LTFAZs/ZGDj18j8pBnHjG3s3QPiv5Q+xL/M/4Bc5XagGOkCKkPEGKmrz
P4DQXsYjAjRAHHH9/aKk8z/cxO90j7EtQK5RCfUb3/M/3KeQHplOKEBAMhXs
lBn0P7KorAk45idA0xIh4w1U9D8P5YYrhborQGXzLNqGjvQ/HSiBIGRCMUD3
0zjR/8j0P28h9OGWfTVAibREyHgD9T/Vxc2fIv06QBuVUL/xPfU/GxlInB5E
QkCudVy2anj1P2zRezQtcExAQFZoreOy9T8Xij1RZCJYQCVEzvJt7PU/AAAA
AAAAXkCcODgt
      "]], LineBox[CompressedData["
1:eJw11Ik7FHgYB/A5dOhQm2yOaFkMNmbGNYMxv++YpESkSylnaImQTdLjUUJC
CdVu4umwyVEjuia7j2prw9ZOdki1WzrwlGMkYwYzw2afZ9/neZ/3D/i+n69p
+O6ASBqFQgn4stM3vCRXpScbJZT/Jhg7lmSUdjAU5CbL76FJ7CYolHlFa8MV
ZH+T8eXcTB/kPj+d++isgsxaMLg0ul8AI/HFDHQqCFM2cOKxoQuu/CRKEX+l
JIma47l3BQ4g+xvj7X2UxI6MZAYvZ6Jt66PImmwlqRPijfMjG+xwk24zv6ck
pfNjarpPWEFh1LW+TKUk++QRHovVDBxR93l/7TxGUjsm1tGdrGD4SiE4njBG
OJcdRsRpVqj9leYyu2aMtDSNqtO8rMAv12Ed7BkjyXpVqlluDLSlGzImlo2T
EZ8H4qz3FogIsTTZs3WcKBN/+FGqb4FRYq83UDJOAvODrPI/mSPnG/68SMk4
6TrP3TYw3wIGVG/6a+0Jcol56dMg3RK1bzdObFoxQYaDeYP3PjPAvx82LEmf
IA+ar8h3vLfB0wtxH1aJJ8i5LmlevpiJ8MzUrnsjE4QxJ1YYw7aFPCLrmaud
ityK3bi3sNMW2StOPGnYqSKdjQ1cuTsLBhZlD5ZfVBEX1/6iXWV2qJlR1fjz
KxXxcw3UFXYw4d57vd5EX00KQwYk9Co2JL/frTodoCZaR1fP7dvjiLDKx+cW
FqiJyNc8zGuIA3nOdGBqcmZVjtrqGA/ZO7uP0WgaUlCaoCi+wYf+6k9ZaTwN
uc63tbjB56PaWn1AvldDlgV78WUxbuDNmZ0cd01DDut2SJmGXEj6dGN7+zWE
6RpdLFQ4IeyPZeEhlpNE1DPHUWfcHiM13215HjpJbp6qYxQTNrLyOf7rSifJ
Z2H1m0PGLCyJE3q1dkwSY/SHmVUwUe3rxxcunCKjZeft2SFM8OyCnH7xniKT
I71zo9az8KdO9HKnrCli33jhbVwLC6FDSd9ebZoi4sO9frL1bHyWTAc8RU5p
K5srBWx4BD6c7W9IgYvvSVtbMzbyVq05nM+hwDTl3e7xZyy0c9ummjdQsI8p
iU5pZ8HEenPajCQKtsx6Nxx2hoVog+kHo+BYFCVbncRGnXZEUnotBW8rrFsq
QuwxPv5h8E4LBcmS6lsHmQ7w6Iv/XtlLgdLUsyA4wBF5L+XdDlpUFA31nf6L
64T21v2hCaZUnAwhBX4LnWHcSPmnlk+Fqq4+2jbNGVE12Zs/BlERPxDTt/0q
B6LSeVKLVCruGt1Y07qYg7FpfqeoCHZw2yuy5sLjgH5reQMVlqIkh8xyZ+Tt
Kvf8+ykV5g1+3tFtHLR/0bRERoVpcdz71EYOjH2reRvm0iBletUv2s5FlDvr
dqEVDbFK85cdQ64Q2d50eOJJw5CxmLLnmivGjHki7QgaMnuSXmdlukGgc99m
ZQYN1zULPF8Y8nB00uvSoTIapoTCpiIZD1LZE9OmOzRUykIp8+r5WDrNt5MG
dePZMqudQJTkhT53lIaPbAHto1wAUVNISfIiOhIjk93Mej0wJupZcI1Jh22g
buMVtScE52LzBn3osDlSohTYrMTRwuGZNjF0OG4ZTdDp9YI0I+VQVA4dM7tb
K1+4r8bSRI3mQgUda7MNc2VmPogMmwZHh5Sd1Kz+zR9X12mPGnXRYeqoZ3dA
HADll/YIVNPxyjpd21tvEzDN30ALTbXlD42aghB/O2/Qn6GF//vwX3QqVCU=

      "]], 
     LineBox[{{2.5956777265076774`, 120.}, {2.598144182726624, 
      115.83314869057008`}, {2.612419700214133, 104.6864166176122}, {
      2.626695217701642, 92.6613935642654}, {2.6409707351891507`, 
      97.52670642759162}, {2.6552462526766596`, 73.78857830112942}, {
      2.669521770164169, 76.31434488733922}, {2.683797287651678, 
      75.05552276832832}, {2.6980728051391867`, 74.94032308630423}, {
      2.7123483226266956`, 76.5721445836727}, {2.7266238401142044`, 
      76.56636287191083}, {2.7408993576017133`, 82.97612319073016}, {
      2.755174875089222, 87.35408024895445}, {2.769450392576731, 
      111.4288005255088}, {2.78372591006424, 107.81884992748662`}, {
      2.7886146376516225`, 120.}}], 
     LineBox[{{2.9076543351157524`, 120.}, {2.9122055674518204`, 
      116.27192305578909`}, {2.9264810849393292`, 119.70511561315284`}, {
      2.927932312978731, 120.}}], 
     LineBox[{{2.9510897344879123`, 120.}, {2.955032119914347, 
      119.00579365535715`}, {2.956137029750592, 120.}}], 
     LineBox[{{2.974836037065033, 120.}, {2.983583154889365, 
      101.24914620049795`}, {2.997858672376874, 85.76333704969556}, {
      3.012134189864383, 85.35020422748062}, {3.026409707351892, 
      87.4120324940871}, {3.0406852248394007`, 101.53312503862915`}, {
      3.0549607423269096`, 90.92869598223585}, {3.0692362598144185`, 
      105.71368705946662`}, {3.0835117773019274`, 102.02003253129158`}, {
      3.0977872947894363`, 98.87475972731833}, {3.112062812276945, 
      102.02046948911882`}, {3.119162012405198, 120.}}], 
     LineBox[{{3.1610382235150913`, 120.}, {3.169164882226981, 
      80.45913173016795}, {3.18344039971449, 100.721548291416}, {
      3.197715917201999, 112.3116882170485}, {3.2070270212753966`, 120.}}], 
     LineBox[{{3.260208701810877, 120.}, {3.2690935046395433`, 
      84.9636098495398}, {3.2805288227514504`, 120.}}], 
     LineBox[{{3.2877361601142323`, 120.}, {3.2976445396145615`, 
      100.2564315996856}, {3.3032858840588784`, 120.}}], 
     LineBox[{{3.329211134202219, 120.}, {3.340471092077088, 
      101.5130312596312}, {3.3504350459542263`, 120.}}], 
     LineBox[{{3.3741793487546605`, 120.}, {3.383297644539615, 
      86.59109534219161}, {3.3958347079388, 120.}}], 
     LineBox[{{3.39972200898317, 120.}, {3.4118486795146326`, 
      93.85637932332162}, {3.4261241970021414`, 113.90465241657559`}, {
      3.4403997144896508`, 85.00511453427083}, {3.4452470917956224`, 120.}}], 
     LineBox[{{3.4704331236244013`, 120.}, {3.4832262669521774`, 
      86.590654027491}, {3.4975017844396863`, 80.6815310347831}, {
      3.511777301927195, 89.34886637842668}, {3.521135168140844, 120.}}], 
     LineBox[{{3.5497273786259944`, 120.}, {3.554603854389722, 
      108.10823253816272`}, {3.5688793718772307`, 76.46850482528566}, {
      3.58315488936474, 88.63166013455873}, {3.597430406852249, 
      72.93431755182162}, {3.611705924339758, 75.66843829027101}, {
      3.6259814418272667`, 107.67813758722572`}, {3.6366119047036523`, 
      120.}}], LineBox[{{3.6409314627367473`, 120.}, {3.6545324768022844`, 
      34.804755868192345`}, {3.6688079942897933`, 52.989158693866734`}, {
      3.683083511777302, 55.615833122189734`}, {3.697359029264811, 
      74.99729317449828}, {3.71163454675232, 82.49624254647131}, {
      3.725138546069213, 120.}}], 
     LineBox[{{3.7265734786465714`, 120.}, {3.740185581727338, 
      76.03583149953599}, {3.754461099214847, 80.29758498978688}, {
      3.768736616702356, 86.53041255789279}, {3.783012134189865, 
      63.175801273925806`}, {3.7972876516773737`, 73.66687918619225}, {
      3.8088380781759668`, 0.}}], 
     LineBox[{{3.813770311371925, 0.}, {3.8258386866523915`, 
      95.03284905549911}, {3.8401142041399003`, 102.01071219115856`}, {
      3.852494998840981, 120.}}], LineBox[CompressedData["
1:eJwtkn1MzHEAxq8mvVm/7/dEeqWUt8JVbhWdnq7uxFV3nUtaIZUuxNHCKuQl
lGPSi9d1WkfvdBitzjR5j1XqvFWk5q0Wtkq6hsQ827PPn8/22eMYq5BuMGSx
WJzx/mVugmVS+pgFWP+yFhUh4qUBhMGwceBK7XcpBnnPazPmM6h/v2wG100G
3wVR3FsrGPRnXHBzypbgkEO3ZkTO4PSiC3WdfZFospC7cQ8xqNkTqJjWHgSr
sf7S7cUMZlaI0tXXAhDzLXnmlXoGr8teZu3fJEN514iqr5NBymDeZKOTXAw0
77WZPcogwj0+38gyCg4xhk+umhOc/OlSErs5EvzV900kNgRzFR8uNsmDIZdk
Cb/OIWCmJ+l7e4KhDBJlHvMiECbGvLi/cBk0sGiYJySQBrPX7RaEQ+f9bOyR
jGDx3apT5RMl0HPyefI4ghtnysy0nHA4zI1IN0om8DNL9GzZJgHf0aZWvY8g
8fjUygIDPuTWb4b9TxCozynOLnGRQkmLFr0rJMg1HfOTMpHQmMYl760i+NV/
vGt1pg90BrM0dlqCt6O/zK2iV0Gv//yl7jFBxsEvS3ZuXwn7gUrXyFcE0w/s
9C20Cwa/b+vGHx8JFpaU9PjkCpDQ415a8J1gFcfmnVNxKJTtQ+89J1BksZ+a
zFGJoWmtcWplUwgerrltKw2DrjEtZpsjBe4JS3J8xdA38FQWHIqbnjuS95mK
Ya9ldVYtpRj67b5FmzPu8/pda1EIRUtzR/bzYRESKg9H9EZR+Btqj/LyA6FU
Ly84somiptvZdrQwCNXnJ7W5pFJwL+c1ea8JhC6vmdw7QmEcL/iW3S3GiDI3
NPYURe+ztqvpG4Wwzww/xrpEERe9QOyhEYO/e1qj6jrF/Na2cNdX43spHca8
BgpmUqbZlF0yKJNUgo4WirAHy4tUcaGojl9/MLWLIinxpmueOgC6aOc7Vl8p
bA3Ppr35JMKI7NPvGz8p9DPqTTw+SGEfUuErM2ej3Vsh8/DiwV+wJW3Amg0X
46M5Pu5+qPdIXRzmzP7/dxbrD2/qPAU=
      "]], 
     LineBox[{{4.541247596777004, 0.}, {4.553890078515346, 
      98.92040133690948}, {4.5681655960028555`, 55.925287538224374`}, {
      4.582441113490365, 38.69989571144244}, {4.596716630977873, 
      33.83634186305232}, {4.610992148465383, 69.5430856906402}, {
      4.625267665952891, 24.41464814518572}, {4.633547595091988, 0.}}], 
     LineBox[{{4.645829988587367, 0.}, {4.653818700927909, 
      22.46479396767767}, {4.668094218415418, 6.524906088102668}, {
      4.682369735902927, 10.30851678807565}, {4.696645253390436, 
      28.376318198559883`}, {4.710920770877944, 28.095789368131115`}, {
      4.725196288365454, 58.018447484989466`}, {4.739471805852963, 
      38.13377965355898}, {4.7537473233404715`, 52.165919682943816`}, {
      4.768022840827981, 9.885157421185216}, {4.773257562640075, 0.}}], 
     LineBox[{{4.7921877470951495`, 0.}, {4.7965738758029985`, 
      7.5719643062089155`}, {4.810849393290507, 29.395115122956287`}, {
      4.825124910778016, 20.703413702947216`}, {4.839400428265525, 
      47.315966529045454`}, {4.853675945753034, 32.21403747823646}, {
      4.8679514632405425`, 58.10588233357028}, {4.882226980728052, 
      68.20418666135785}, {4.895158924924516, 0.}}], 
     LineBox[{{4.9430231225711765`, 0.}, {4.953604568165597, 
      22.05531401520017}, {4.957926433939968, 0.}}], 
     LineBox[{{4.978281310532822, 0.}, {4.9821556031406145`, 
      18.920488403648477`}, {4.996431120628123, 41.68289897475571}, {
      5.010706638115632, 15.485435455369483`}, {5.018742445018708, 0.}}], 
     LineBox[{{5.046658931453385, 0.}, {5.053533190578159, 
      29.143940293379156`}, {5.067808708065668, 24.659863075341335`}, {
      5.082084225553177, 10.349847039635257`}, {5.0963597430406855`, 
      26.994045145224835`}, {5.110635260528195, 5.697886121326707}, {
      5.124910778015703, 42.17703764752007}, {5.139186295503213, 
      4.326447849385933}, {5.141412455353756, 0.}}], 
     LineBox[{{5.179877184409034, 0.}, {5.18201284796574, 
      18.84495300672375}, {5.196288365453248, 10.849064607751753`}, {
      5.2105638829407575`, 62.136361285592194`}, {5.224839400428266, 
      70.11567110889968}, {5.239114917915775, 34.902075680209514`}, {
      5.253390435403284, 33.12107067378326}, {5.267665952890793, 
      31.6866842453383}, {5.274270538303587, 0.}}], 
     LineBox[{{5.292913661078624, 0.}, {5.296216987865811, 
      11.07994397088582}, {5.299589851581962, 0.}}], 
     LineBox[{{5.3199439791033685`, 0.}, {5.3247680228408285`, 
      18.280273776744956`}, {5.339043540328338, 40.85419154453122}, {
      5.353319057815846, 53.31063393286913}, {5.367594575303356, 
      36.092304755893565`}, {5.381870092790864, 37.7014663931671}, {
      5.396145610278373, 31.172866922627723`}, {5.406192731161467, 0.}}], 
     LineBox[{{5.43749039684023, 0.}, {5.4389721627409, 
      1.7430213349820836`}, {5.4521475461856115`, 0.}}], 
     LineBox[{{5.453277120381225, 0.}, {5.467523197715917, 
      70.42717708278856}, {5.481798715203427, 32.20466100228403}, {
      5.487114312810036, 0.}}], 
     LineBox[{{5.505306323473281, 0.}, {5.510349750178444, 
      29.654896207279428`}, {5.515340587835197, 0.}}], 
     LineBox[{{5.543712920679046, 0.}, {5.5531763026409715`, 
      6.91451715697948}, {5.56745182012848, 17.869408364092386`}, {
      5.581727337615989, 8.00322508553428}, {5.585581639381715, 0.}}], 
     LineBox[{{5.606893676917328, 0.}, {5.610278372591007, 
      6.725067954353849}, {5.623011734007503, 0.}}], 
     LineBox[{{5.670492004832456, 0.}, {5.681655960028552, 
      17.647198948922515`}, {5.69593147751606, 0.39820682696045356`}, {
      5.698464535026071, 0.}}], 
     LineBox[{{5.713451307101786, 0.}, {5.724482512491078, 
      6.276580232446532}, {5.738758029978587, 21.420290047992392`}, {
      5.753033547466096, 8.109003034664964}, {5.762414008606961, 0.}}], 
     LineBox[{{5.810566029851092, 0.}, {5.824411134903641, 
      45.05217989658243}, {5.836811189997804, 0.}}], 
     LineBox[{{5.846485986002759, 0.}, {5.8529621698786585`, 
      5.657990691031615}, {5.859868240469228, 0.}}], 
     LineBox[{{5.86982582262906, 0.}, {5.881513204853676, 
      27.264427740890962`}, {5.895788722341186, 28.042772771616722`}, {
      5.907438122222161, 0.}}], 
     LineBox[{{5.911275128773422, 0.}, {5.924339757316203, 
      68.20627365580471}, {5.938615274803713, 45.72631799964703}, {
      5.948801580019177, 0.}}], 
     LineBox[{{5.97703886155193, 0.}, {5.981441827266239, 
      0.635808937624398}, {5.995717344753748, 60.468390886812905`}, {
      6.009992862241257, 67.21402389964088}, {6.024268379728766, 
      17.793057553012417`}, {6.038127888489623, 0.}}], 
     LineBox[{{6.065600869997507, 0.}, {6.067094932191292, 
      0.6732867490683577}, {6.0813704496788015`, 30.616684362964655`}, {
      6.095645967166311, 3.7833992929733973`}, {6.109921484653819, 
      21.90465020904872}, {6.124197002141329, 27.43826869221641}, {
      6.133231002172057, 0.}}], 
     LineBox[{{6.200772533411673, 0.}, {6.209850107066382, 
      15.196739891478252`}, {6.213055610771233, 0.}}], 
     LineBox[{{6.23378896345374, 0.}, {6.2384011420414, 
      25.048470538055664`}, {6.252676659528909, 14.42154244331465}, {
      6.266952177016417, 55.641690445793984`}, {6.281148786971296, 0.}}], 
     LineBox[{{6.281302621515925, 0.}, {6.295503211991435, 
      58.614102344761115`}, {6.3097787294789445`, 66.39900549748866}, {
      6.324054246966453, 16.177495397243224`}, {6.338329764453962, 
      13.833389302147689`}, {6.351199374100405, 0.}}], 
     LineBox[{{6.3736348544790875`, 0.}, {6.381156316916488, 
      30.532182091599157`}, {6.395431834403998, 31.64598832137032}, {
      6.409707351891507, 3.8704804001677267`}, {6.4239828693790155`, 
      19.409914587915047`}, {6.438258386866525, 29.868700082857316`}, {
      6.452533904354033, 6.561836072602447}, {6.466809421841543, 
      54.41468420053117}, {6.476870684558742, 0.}}], 
     LineBox[{{6.488387775017605, 0.}, {6.49536045681656, 
      21.761695442173874`}, {6.504179918595402, 0.}}], 
     LineBox[{{6.520588411212326, 0.}, {6.523911491791578, 
      4.084694247878487}, {6.526593731739708, 0.}}], 
     LineBox[{{6.5477421477609425`, 0.}, {6.552462526766596, 
      8.721838580954753}, {6.566738044254105, 24.99171612750807}, {
      6.581013561741614, 19.021031757301053`}, {6.591316461621812, 0.}}], 
     LineBox[{{6.602280507536065, 0.}, {6.609564596716631, 
      7.6411847454565915`}, {6.6230935787354985`, 0.}}], 
     LineBox[{{6.625388613387641, 0.}, {6.638115631691649, 
      3.465466578254075}, {6.6523911491791585`, 2.499241580372005}, {
      6.666666666666667, 30.616753974997575`}, {6.680942184154176, 
      5.217242892205773}, {6.684743171104966, 0.}}], 
     LineBox[{{6.7008742153684695`, 0.}, {6.709493219129194, 
      21.90723008221161}, {6.717650415320191, 0.}}], 
     LineBox[{{6.753174144283015, 0.}, {6.76659528907923, 
      25.150937617839084`}, {6.773731315251754, 0.}}], 
     LineBox[{{6.8136984966404315`, 0.}, {6.823697359029265, 
      21.525996426152016`}, {6.83098893183534, 0.}}], 
     LineBox[{{6.866259102048035, 0.}, {6.866523911491792, 
      1.1262334071145106`}, {6.8807994289793015`, 21.145261895575747`}, {
      6.89507494646681, 53.46106789480967}, {6.903163765307339, 0.}}], 
     LineBox[{{6.936565500369984, 0.}, {6.937901498929337, 
      3.179181573391373}, {6.93929053093597, 0.}}], 
     LineBox[{{6.959662737013877, 0.}, {6.966452533904355, 
      26.752276115208367`}, {6.976774718864634, 0.}}], 
     LineBox[{{7.030874095544898, 0.}, {7.0378301213419, 
      23.883805660132282`}, {7.052105638829408, 36.09513725396961}, {
      7.066381156316917, 12.279697303957793`}, {7.080656673804426, 
      30.847583926874684`}, {7.090696345965992, 0.}}], 
     LineBox[{{7.099548335731013, 0.}, {7.109207708779444, 
      27.233989509565053`}, {7.123483226266953, 52.267609662080325`}, {
      7.130893354151382, 0.}}], 
     LineBox[{{7.142862326286469, 0.}, {7.152034261241971, 
      87.02778854552712}, {7.16630977872948, 17.45273875526866}, {
      7.1805852962169885`, 43.87357204520942}, {7.185186153707527, 0.}}], 
     LineBox[{{7.22251837658654, 0.}, {7.223411848679516, 
      2.331063214453971}, {7.237687366167024, 43.081342535823396`}, {
      7.251962883654533, 14.434425814621601`}, {7.266238401142042, 
      7.9053287597251}, {7.280513918629551, 11.808848746926131`}, {
      7.285659903048147, 0.}}], 
     LineBox[{{7.3051233777100295`, 0.}, {7.309064953604569, 
      7.9908237150166865`}, {7.312186774511994, 0.}}], 
     LineBox[{{7.329482621939023, 0.}, {7.337615988579587, 
      37.805262931007675`}, {7.351891506067096, 6.628993954255318}, {
      7.366167023554604, 39.90180948424008}, {7.3760685828386645`, 0.}}], 
     LineBox[{{7.402814195558909, 0.}, {7.4089935760171315`, 
      23.070829363559017`}, {7.414053289897541, 0.}}], 
     LineBox[{{7.472673135426494, 0.}, {7.480371163454676, 
      63.42046316378204}, {7.488668373653468, 0.}}], 
     LineBox[{{7.4995633420844445`, 0.}, {7.508922198429694, 
      86.981732688712}, {7.5231977159172025`, 38.056174016628}, {
      7.529723480819849, 0.}}], 
     LineBox[{{7.576766267331564, 0.}, {7.580299785867238, 
      9.224785741478176}, {7.594575303354747, 8.534188191209982}, {
      7.598236093923677, 0.}}], 
     LineBox[{{7.613943734335033, 0.}, {7.623126338329765, 
      44.61652207245922}, {7.6374018558172745`, 2.5119562988396567`}, {
      7.641580798866362, 0.}}], 
     LineBox[{{7.716842217382682, 0.}, {7.723054960742328, 
      9.853895709003366}, {7.73133391225662, 0.}}], 
     LineBox[{{7.740543175064183, 0.}, {7.7516059957173455`, 
      24.577141217157443`}, {7.760496247333901, 0.}}], 
     LineBox[{{7.769794651110411, 0.}, {7.780157030692363, 
      39.42382921454887}, {7.787623502900873, 0.}}], 
     LineBox[{{7.81927544381439, 0.}, {7.82298358315489, 
      12.093890462517948`}, {7.836595740479094, 0.}}], 
     LineBox[{{7.873816451996629, 0.}, {7.880085653104926, 
      27.55849079035545}, {7.890673055015724, 0.}}], 
     LineBox[{{7.896211654375478, 0.}, {7.908636688079944, 
      64.45889331029868}, {7.922912205567453, 29.7826978311298}, {
      7.9371877230549615`, 29.10471367683599}, {7.944729710065388, 0.}}], 
     LineBox[{{7.958013318926517, 0.}, {7.965738758029979, 
      30.64764141028374}, {7.9800142755174885`, 9.013677623086057}, {
      7.994289793004997, 30.536834262611034`}, {8.002069191306266, 0.}}], 
     LineBox[{{8.011070066921352, 0.}, {8.022840827980016, 
      119.83151017312285`}, {8.037116345467524, 45.97896553303847}, {
      8.04921781428672, 0.}}], 
     LineBox[{{8.053449765551859, 0.}, {8.065667380442541, 
      49.04017240709687}, {8.07457286842386, 0.}}], 
     LineBox[{{8.104371903685626, 0.}, {8.108493932905068, 
      9.138407895104265}, {8.122769450392578, 8.407678102848038}, {
      8.137044967880087, 29.05874162623293}, {8.14245139519559, 0.}}], 
     LineBox[{{8.18082970020327, 0.}, {8.194147037830122, 
      20.78831109862489}, {8.20842255531763, 6.424068568083661}, {
      8.212906063723379, 0.}}], 
     LineBox[{{8.22500940947727, 0.}, {8.23697359029265, 72.62459860118999}, {
      8.251217975619474, 0.}}], 
     LineBox[{{8.273897267578478, 0.}, {8.279800142755176, 
      14.342613988682803`}, {8.294075660242685, 39.49773728267183}, {
      8.304612704317583, 0.}}], 
     LineBox[{{8.330170217731872, 0.}, {8.336902212705212, 
      21.30006240408932}, {8.343956602709039, 0.}}], 
     LineBox[{{8.38985126777526, 0.}, {8.394004282655247, 
      11.893196562916716`}, {8.408279800142756, 7.11617902350714}, {
      8.412234542039915, 0.}}], 
     LineBox[{{8.475676703613095, 0.}, {8.4796573875803, 23.08922018952419}, {
      8.49393290506781, 24.767378386507506`}, {8.504956214828203, 120.}}], 
     LineBox[{{8.568320071608959, 0.}, {8.579586009992862, 
      11.214241098735588`}, {8.593861527480373, 40.286751161933346`}, {
      8.606607766828581, 0.}}], 
     LineBox[{{8.630907013116293, 0.}, {8.636688079942898, 
      24.151907047948953`}, {8.64902457764855, 0.}}], 
     LineBox[{{8.664923839634735, 0.}, {8.665239114917917, 
      0.08573117129968388}, {8.679514632405425, 1.13139558203022}, {
      8.682115902990907, 0.}}], 
     LineBox[{{8.729960502731045, 0.}, {8.73661670235546, 
      21.859603418662573`}, {8.740591470388463, 0.}}], 
     LineBox[{{8.76270757661856, 0.}, {8.76516773733048, 
      11.795489077195178`}, {8.767321531587282, 0.}}], 
     LineBox[{{8.819344090337887, 0.}, {8.822269807280515, 
      3.7468126690990724`}, {8.823964055378724, 0.}}], 
     LineBox[{{8.841113672591131, 0.}, {8.850820842255533, 
      59.1211526316937}, {8.860046847093217, 0.}}], 
     LineBox[{{8.875058256636889, 0.}, {8.87937187723055, 
      14.011304790892986`}, {8.885671018532546, 0.}}], 
     LineBox[{{8.902467548815212, 0.}, {8.907922912205569, 
      10.973631449628181`}, {8.922198429693077, 8.575349025816202}, {
      8.925404933116196, 0.}}], 
     LineBox[{{8.974366515486532, 0.}, {8.979300499643113, 
      9.710377721649506}, {8.993576017130621, 29.019363424444187`}, {
      9.007851534618132, 17.165803977066904`}, {9.02212705210564, 
      13.082800680101201`}, {9.036402569593148, 98.1958992333956}, {
      9.050524996597693, 0.}}], 
     LineBox[{{9.074964626893186, 0.}, {9.079229122055676, 
      10.1577639885175}, {9.093504639543184, 3.67210543374846}, {
      9.101829007817235, 0.}}], 
     LineBox[{{9.108816498031754, 0.}, {9.122055674518203, 
      33.53690551646875}, {9.136331192005711, 9.20398869575301}, {
      9.15060670949322, 66.03769340827708}, {9.16488222698073, 
      9.435003833879522}, {9.179157744468238, 22.068097585305058`}, {
      9.193433261955747, 18.64004066708688}, {9.207708779443255, 
      14.208033518326424`}, {9.221984296930765, 38.69816384220987}, {
      9.236259814418274, 21.524931649531084`}, {9.250535331905782, 
      50.70002388673646}, {9.263991367869533, 0.}}], 
     LineBox[{{9.284351511661706, 0.}, {9.29336188436831, 
      63.19222791848508}, {9.306991652998859, 0.}}], 
     LineBox[{{9.31056763304551, 0.}, {9.321912919343328, 
      11.591840659806055`}, {9.336188436830836, 11.040742594220067`}, {
      9.350463954318345, 12.135135427355545`}, {9.358716062773933, 0.}}], 
     LineBox[{{9.398166933394343, 0.}, {9.40756602426838, 
      87.08260656333096}, {9.421841541755889, 23.949411085702145`}, {
      9.430273489200168, 0.}}], 
     LineBox[{{9.464114004363934, 0.}, {9.464668094218416, 
      1.6284877109508118`}, {9.478943611705926, 6.0431174318549}, {
      9.488224905725831, 0.}}], 
     LineBox[{{9.509107208336765, 0.}, {9.521770164168451, 
      45.58456805577254}, {9.536045681655962, 27.982561564045984`}, {
      9.55032119914347, 58.653098890501106`}, {9.556799276496326, 0.}}], 
     LineBox[{{9.585354067982623, 0.}, {9.593147751605997, 
      8.150376265841665}, {9.59692208552769, 0.}}], 
     LineBox[{{9.614349953497461, 0.}, {9.621698786581014, 
      24.058501368477224`}, {9.635974304068524, 3.94039983511025}, {
      9.638130050497162, 0.}}], 
     LineBox[{{9.661998555256728, 0.}, {9.664525339043541, 
      4.764464051981485}, {9.67880085653105, 23.17493763895169}, {
      9.69307637401856, 51.22238508894421}, {9.705041120723518, 0.}}], 
     LineBox[{{9.735737944555213, 0.}, {9.735902926481085, 
      0.6749664056030782}, {9.736200787741712, 0.}}], 
     LineBox[{{9.757749379069589, 0.}, {9.764453961456104, 
      28.04947247462783}, {9.773456452056912, 0.}}], 
     LineBox[{{9.86186003344014, 0.}, {9.864382583868666, 
      13.89347515106389}, {9.878658101356175, 2.7445657229110476`}, {
      9.882080370921242, 0.}}], 
     LineBox[{{9.899926209721713, 0.}, {9.907209136331193, 
      9.065399718627084}, {9.910448183104165, 0.}}], 
     LineBox[{{9.934324680109452, 0.}, {9.93576017130621, 
      3.4533021134054924`}, {9.939242373218784, 0.}}], 
     LineBox[{{9.952991747610369, 0.}, {9.964311206281229, 
      40.98718453182109}, {9.972602757240086, 0.}}], 
     LineBox[{{8.510871344889914, 120.}, {8.522244677506604, 0.}}], 
     LineBox[{{9.986691263928979, 0.}, {9.992862241256246, 
      22.52304168423478}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.3, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox[
     "\"absorption coefficient (\[Alpha]) in \
\\!\\(\\*SuperscriptBox[\\(cm\\), \\(-1\\)]\\)\"", TraditionalForm], None}, {
     FormBox["\"frequency (THz)\"", TraditionalForm], None}},
  FrameTicks->{{All, All}, {All, All}},
  GridLines->{{{0.53, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}, {1.2, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}, {1.37, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}, {1.82, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->Directive[FontSize -> 14],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.3, 2}, {0, 120}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.862439804165049*^9, 3.86243985885312*^9, 3.862440128371113*^9, {
   3.862440205887594*^9, 3.862440224330171*^9}, {3.862440312405197*^9, 
   3.862440323639925*^9}, {3.862440397023076*^9, 3.862440403765252*^9}, 
   3.8624405027348337`*^9, 3.862441324529112*^9, 3.862441463182757*^9, {
   3.8624417684475927`*^9, 3.8624418088724117`*^9}, 3.866150881229622*^9, 
   3.8661509959955807`*^9, 3.868793851472908*^9},
 CellLabel->
  "Out[211]=",ExpressionUUID->"69c16351-9435-4c6b-ae3f-8e221788932a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"list", "=", 
   RowBox[{"{", 
    RowBox[{"3", ",", "8", ",", "12", ",", "15", ",", "16"}], "}"}]}], ";", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
     RowBox[{"choose", " ", "columns", " ", "of", " ", "data"}], " ", "-", 
     " ", 
     RowBox[{"real", " ", "samples"}]}], ",", " ", 
    RowBox[{"0", "%", " ", "and", " ", "15", "%", " ", 
     RowBox[{"(", 
      RowBox[{"w", "/", "w"}], ")"}], " ", "pure", " ", "standards", " ", 
     "are", " ", "chosen", " ", "here"}]}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"ac", "[", 
       RowBox[{"[", 
        RowBox[{"All", ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "i"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "list"}], "}"}]}], "]"}], ",", 
    RowBox[{"PlotStyle", "->", 
     RowBox[{"colour", "[", 
      RowBox[{"[", 
       RowBox[{"{", 
        RowBox[{"2", ",", "7", ",", "12", ",", "13", ",", "14"}], "}"}], 
       "]"}], "]"}]}], ",", " ", 
    RowBox[{"Joined", "->", "True"}], ",", 
    RowBox[{"PlotRange", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.3", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "120"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"Frame", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
        "\"\<absorption coefficient (\[Alpha]) in \
\!\(\*SuperscriptBox[\(cm\), \(-1\)]\)\>\"", ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\"\<frequency (THz)\>\"", ",", "None"}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"FrameTicks", "->", "All"}], ",", 
    RowBox[{"GridLines", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0.53", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.20", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.37", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}], ",", 
         
         RowBox[{"{", 
          RowBox[{"1.82", ",", 
           RowBox[{"Directive", "[", 
            RowBox[{"Dashed", ",", 
             RowBox[{"Thickness", "[", "0.006", "]"}]}], "]"}]}], "}"}]}], 
        "}"}], ",", "None"}], "}"}]}], ",", 
    RowBox[{"LabelStyle", "\[Rule]", 
     RowBox[{"Directive", "[", 
      RowBox[{"FontSize", "\[Rule]", "14"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.865979316023724*^9, 3.865979340034184*^9}, {
  3.8659793900986013`*^9, 3.865979444282216*^9}, {3.869009291187336*^9, 
  3.869009321386874*^9}},ExpressionUUID->"a61afdd7-b2e0-4b07-a541-\
f1e1712d2b81"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.5607843137254902, 0.5254901960784314, 0.5647058823529412], 
     PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 4.157489636191142}, {
      0.018734181202251884`, 0.}}], 
     LineBox[{{0.037337525000818314`, 0.}, {0.04282655246252677, 
      5.718455720950323}, {0.04824049214868404, 0.}}], 
     LineBox[{{0.09446648094255937, 0.}, {0.09992862241256247, 
      27.344812179647082`}, {0.11420413990007139`, 14.777140507373362`}, {
      0.12847965738758033`, 2.9437807151856896`}, {0.131687653568596, 0.}}], 
     LineBox[{{0.16963260015753556`, 0.}, {0.17130620985010708`, 
      1.9867950981806182`}, {0.18558172733761602`, 5.862428900604072}, {
      0.19939452820610848`, 0.}}], 
     LineBox[{{0.2492347503865322, 0.}, {0.25695931477516065`, 
      1.5279286471072988`}, {0.27123483226266953`, 0.5529956435589436}, {
      0.273894478697238, 0.}}], 
     LineBox[{{1.0358110132326088`, 0.}, {1.0421127765881515`, 
      0.15863341750735435`}, {1.049193640111967, 0.}}], 
     LineBox[{{1.1475393538205139`, 0.}, {1.1563169164882228`, 
      0.1597645513272076}, {1.1619370601742902`, 0.}}], 
     LineBox[{{1.2561621969695167`, 0.}, {1.2562455389007852`, 
      0.0030459659028633235`}, {1.2705210563882943`, 0.02972775334154681}, {
      1.2715542933415322`, 0.}}], 
     LineBox[{{1.3551078832496983`, 0.}, {1.3561741613133478`, 
      0.052556394929562704`}, {1.3704496788008567`, 0.3594093882974844}, {
      1.3847251962883655`, 0.06460223882324656}, {1.3861084413581861`, 0.}}], 
     LineBox[{{1.4573560144709239`, 0.}, {1.470378301213419, 
      0.6171586044682462}, {1.4846538187009282`, 0.7298241879102431}, {
      1.498929336188437, 0.16730067347643454`}, {1.5019067744965113`, 0.}}], 
     LineBox[{{1.5659049585405673`, 0.}, {1.5703069236259817`, 
      0.2850724832156342}, {1.5845824411134906`, 0.9461986963553146}, {
      1.5988579586009994`, 1.0085673862440439`}, {1.6131334760885083`, 
      0.4817169056369947}, {1.6211223346802899`, 0.}}], 
     LineBox[{{1.6729044564150595`, 0.}, {1.684511063526053, 
      0.656278242344694}, {1.6987865810135618`, 1.2220077737538364`}, {
      1.7130620985010707`, 1.3883415418120622`}, {1.7273376159885798`, 
      0.5157164797021045}, {1.7378996369537225`, 0.}}], 
     LineBox[{{1.774308781280838, 0.}, {1.7844396859386153`, 
      0.44203736545459266`}, {1.7987152034261245`, 1.0359673010656973`}, {
      1.8129907209136333`, 1.222551393741404}, {1.8272662384011422`, 
      0.9654341821017329}, {1.841541755888651, 0.3548093535922126}, {
      1.8555051003428975`, 0.}}], LineBox[CompressedData["
1:eJw11nk4VPsfB/BZzIyZMRvZd0VEkrFVOG9TlJabQgt1JVspJFpJrluWyFW0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      "]], 
     LineBox[{{4.51974268552166, 0.}, {4.5253390435403285`, 
      6.526162070786826}, {4.539614561027838, 5.602262083624208}, {
      4.553890078515346, 8.155137741582012}, {4.5681655960028555`, 
      77.76443823440566}, {4.582441113490365, 66.67517115519787}, {
      4.596716630977873, 26.958019245087662`}, {4.610992148465383, 
      24.359293302781058`}, {4.625267665952891, 12.816090574411716`}, {
      4.6395431834404, 31.576783608659255`}, {4.649589764568553, 0.}}], 
     LineBox[{{4.670899438629008, 0.}, {4.682369735902927, 
      21.320211288549658`}, {4.696645253390436, 78.93603856488595}, {
      4.710920770877944, 24.98309646625608}, {4.725196288365454, 
      24.045049708192302`}, {4.739471805852963, 18.586702231078835`}, {
      4.7537473233404715`, 40.35933980768864}, {4.75907943040856, 0.}}], 
     LineBox[{{4.78094920703957, 0.}, {4.782298358315489, 
      7.065331545310306}, {4.7965738758029985`, 46.98968821740908}, {
      4.809814067082014, 0.}}], 
     LineBox[{{4.813363132523191, 0.}, {4.825124910778016, 
      17.19247003590757}, {4.839400428265525, 22.86042614151357}, {
      4.853543495809437, 0.}}], 
     LineBox[{{4.8538813254148545`, 0.}, {4.8679514632405425`, 
      14.66673351742506}, {4.882226980728052, 55.7279335103121}, {
      4.896502498215561, 24.021887197076172`}, {4.908002948627998, 0.}}], 
     LineBox[{{4.9139401709347466`, 0.}, {4.925053533190579, 
      20.371736187981437`}, {4.939329050678087, 6.2034966036283805`}, {
      4.950319984803226, 0.}}], 
     LineBox[{{4.964118963115823, 0.}, {4.967880085653105, 
      0.6631555814617655}, {4.9821556031406145`, 64.348068380359}, {
      4.996431120628123, 4.061886372559275}, {5.010706638115632, 
      53.83037920251286}, {5.024982155603141, 34.97080695126369}, {
      5.03925767309065, 4.903947192053899}, {5.053533190578159, 
      19.038640042774585`}, {5.065868912666073, 0.}}], 
     LineBox[{{5.083800821990375, 0.}, {5.0963597430406855`, 
      30.96212448991889}, {5.110635260528195, 19.221757909778738`}, {
      5.124910778015703, 58.05157822641925}, {5.139186295503213, 
      110.52624343312125`}, {5.153461812990721, 71.43942227161726}, {
      5.166010901756731, 0.}}], 
     LineBox[{{5.20823408973247, 0.}, {5.2105638829407575`, 
      6.889786618805346}, {5.224839400428266, 13.417385975872444`}, {
      5.239114917915775, 56.65681849980927}, {5.253390435403284, 
      79.1248991128113}, {5.267665952890793, 83.3013108574171}, {
      5.281941470378301, 5.499185694287037}, {5.2875283283057986`, 0.}}], 
     LineBox[{{5.31283751288223, 0.}, {5.3247680228408285`, 
      40.79387624258437}, {5.336533871424828, 0.}}], 
     LineBox[{{5.343594083533493, 0.}, {5.353319057815846, 
      18.595735822007374`}, {5.367594575303356, 84.8804487142385}, {
      5.381870092790864, 21.406711191008895`}, {5.396145610278373, 
      14.232494880393356`}, {5.410421127765882, 12.79928819323103}, {
      5.41409213477297, 0.}}], 
     LineBox[{{5.434604253463717, 0.}, {5.4389721627409, 16.30031567342771}, {
      5.453247680228409, 43.670822383378514`}, {5.467523197715917, 
      55.52717801302647}, {5.481798715203427, 62.93484105427309}, {
      5.496074232690936, 19.21603201603551}, {5.510349750178444, 
      68.53041976975408}, {5.524625267665954, 24.40271059895236}, {
      5.536836755064969, 0.}}], 
     LineBox[{{5.5504562808090325`, 0.}, {5.5531763026409715`, 
      0.9708884598613994}, {5.56745182012848, 0.9059383091751672}, {
      5.569080748506794, 0.}}], 
     LineBox[{{5.584253543342801, 0.}, {5.596002855103498, 
      32.712501558629086`}, {5.610278372591007, 8.400822867540517}, {
      5.612728733341731, 0.}}], 
     LineBox[{{5.663031830118808, 0.}, {5.667380442541043, 
      14.828950116376717`}, {5.681655960028552, 36.73530903482272}, {
      5.69593147751606, 15.552713759606743`}, {5.707539901306019, 0.}}], 
     LineBox[{{5.718871704034785, 0.}, {5.724482512491078, 
      2.3138897232456466`}, {5.738758029978587, 46.553670731908845`}, {
      5.753033547466096, 60.921477455915394`}, {5.767309064953605, 
      2.881279081099556}, {5.781584582441114, 11.439502910652422`}, {
      5.795860099928623, 36.861480353579466`}, {5.810135617416132, 
      12.086692355553653`}, {5.824411134903641, 23.44962786402703}, {
      5.83868665239115, 28.77828200772425}, {5.8529621698786585`, 
      18.4716678802794}, {5.859967589819186, 0.}}], 
     LineBox[{{5.876264043311276, 0.}, {5.881513204853676, 
      11.147812566276068`}, {5.895788722341186, 74.68983806554876}, {
      5.906771298143877, 0.}}], 
     LineBox[{{5.919535465004273, 0.}, {5.924339757316203, 
      11.359641088304778`}, {5.936103054310543, 0.}}], 
     LineBox[{{5.943082092689548, 0.}, {5.952890792291221, 
      5.327291847537098}, {5.953943726330281, 0.}}], 
     LineBox[{{5.981176240749889, 0.}, {5.981441827266239, 
      1.2682114427469973`}, {5.995717344753748, 7.463700955006342}, {
      6.009992862241257, 29.947102098268616`}, {6.024268379728766, 
      25.54595196586774}, {6.032480541974948, 0.}}], 
     LineBox[{{6.044325442288554, 0.}, {6.052819414703784, 
      27.710509706450733`}, {6.061224060774605, 0.}}], 
     LineBox[{{6.11242571311341, 0.}, {6.124197002141329, 
      62.54380964474356}, {6.138028700768241, 0.}}], 
     LineBox[{{6.144529540270731, 0.}, {6.152748037116346, 
      2.7230016644828745`}, {6.154552575895236, 0.}}], 
     LineBox[{{6.174238033372308, 0.}, {6.181299072091364, 
      18.41814376281416}, {6.1955745895788725`, 36.81261606588067}, {
      6.208779511902613, 0.}}], 
     LineBox[{{6.241371047854986, 0.}, {6.252676659528909, 
      25.324883505419646`}, {6.266952177016417, 53.798638197245346`}, {
      6.281227694503927, 14.999329794648459`}, {6.295503211991435, 
      32.51321513493917}, {6.3063439901470755`, 0.}}], 
     LineBox[{{6.319493191742885, 0.}, {6.324054246966453, 
      4.836595960486049}, {6.325896514624739, 0.}}], 
     LineBox[{{6.393286236487393, 0.}, {6.395431834403998, 
      18.88745766780426}, {6.401107885721158, 0.}}], 
     LineBox[{{6.430302225530328, 0.}, {6.438258386866525, 
      33.949685869516685`}, {6.445560084891207, 0.}}], 
     LineBox[{{6.491606842849093, 0.}, {6.49536045681656, 
      10.476127280013928`}, {6.509635974304069, 32.11695183948}, {
      6.521826654808523, 0.}}], 
     LineBox[{{6.526592411369532, 0.}, {6.538187009279087, 
      23.75474537325697}, {6.552462526766596, 21.366631368478163`}, {
      6.566738044254105, 7.159725323182898}, {6.569520969097762, 0.}}], 
     LineBox[{{6.589775807957896, 0.}, {6.595289079229123, 
      18.6040203547678}, {6.603968406307343, 0.}}], 
     LineBox[{{6.639066058081008, 0.}, {6.6523911491791585`, 
      32.56161862026365}, {6.666666666666667, 43.730960030383244`}, {
      6.680942184154176, 43.383314435107714`}, {6.690815702595929, 0.}}], 
     LineBox[{{6.711520727255412, 0.}, {6.723768736616703, 
      37.857287340312894`}, {6.738044254104212, 25.451573460027667`}, {
      6.752319771591721, 46.054398140263665`}, {6.76659528907923, 
      26.556601163520703`}, {6.780870806566739, 20.3027299846528}, {
      6.788846977518248, 0.}}], 
     LineBox[{{6.800292102446156, 0.}, {6.809421841541757, 
      28.448722770134697`}, {6.823697359029265, 16.527716414425196`}, {
      6.837972876516774, 48.31734608661048}, {6.8467549039516085`, 0.}}], 
     LineBox[{{6.857965112789957, 0.}, {6.866523911491792, 
      45.250419305000676`}, {6.8807994289793015`, 1.9853084204996332`}, {
      6.881964236987449, 0.}}], 
     LineBox[{{6.908868908409378, 0.}, {6.909350463954319, 
      0.7801124254588816}, {6.909506248695442, 0.}}], 
     LineBox[{{6.936551179717828, 0.}, {6.937901498929337, 
      7.3868280138355455`}, {6.944583540940528, 0.}}], 
     LineBox[{{6.99574513734359, 0.}, {7.009279086366882, 
      42.45810012958542}, {7.02355460385439, 15.31220050968234}, {
      7.034723819470306, 0.}}], 
     LineBox[{{7.043288288350668, 0.}, {7.052105638829408, 
      6.879389111739073}, {7.054190174463756, 0.}}], 
     LineBox[{{7.14723373976789, 0.}, {7.152034261241971, 
      22.86717179621591}, {7.16630977872948, 36.108736659195614`}, {
      7.176716933639781, 0.}}], 
     LineBox[{{7.195483420600809, 0.}, {7.209136331192006, 
      12.82692131842677}, {7.214302994609627, 0.}}], 
     LineBox[{{7.235611614913983, 0.}, {7.237687366167024, 
      3.847687607415008}, {7.251962883654533, 15.624698737796844`}, {
      7.265052299670557, 0.}}], 
     LineBox[{{7.303292218675219, 0.}, {7.309064953604569, 
      5.723850723783518}, {7.315841708767046, 0.}}], 
     LineBox[{{7.325512145485293, 0.}, {7.337615988579587, 
      35.3008097101854}, {7.351891506067096, 24.058671772918785`}, {
      7.360236893938028, 0.}}], 
     LineBox[{{7.373182201440295, 0.}, {7.380442541042114, 
      17.69324756027635}, {7.388331703579679, 0.}}], 
     LineBox[{{7.4109251466010235`, 0.}, {7.42326909350464, 
      36.33935868309478}, {7.437544610992149, 15.419672952434434`}, {
      7.4428739890090805`, 0.}}], 
     LineBox[{{7.468483446474701, 0.}, {7.480371163454676, 
      43.2355682779139}, {7.489005813831209, 0.}}], 
     LineBox[{{7.520362041649189, 0.}, {7.5231977159172025`, 
      1.5578056242770197`}, {7.5240762029008925`, 0.}}], 
     LineBox[{{7.555717661891898, 0.}, {7.56602426837973, 
      33.50918302976784}, {7.572013248508107, 0.}}], 
     LineBox[{{7.599858086598778, 0.}, {7.608850820842256, 
      18.054490145902896`}, {7.615516600593773, 0.}}], 
     LineBox[{{7.646099170689913, 0.}, {7.651677373304783, 
      15.766118985244105`}, {7.6576984040086495`, 0.}}], 
     LineBox[{{7.678470128743153, 0.}, {7.680228408279801, 
      3.036151566200823}, {7.69450392576731, 92.74630820646865}, {
      7.7087794432548185`, 10.287070704217836`}, {7.714977190841324, 0.}}], 
     LineBox[{{7.79816219615091, 0.}, {7.808708065667381, 
      63.361542881747205`}, {7.82298358315489, 9.726265930389333}, {
      7.837259100642399, 6.117244129182132}, {7.851534618129908, 
      29.21725323228774}, {7.865810135617417, 22.482476148306727`}, {
      7.871054319923738, 0.}}], 
     LineBox[{{7.891694738529977, 0.}, {7.894361170592434, 
      8.893046745556546}, {7.908636688079944, 19.868205473136232`}, {
      7.912503697992058, 0.}}], 
     LineBox[{{7.943984873029547, 0.}, {7.951463240542471, 
      31.579964239725395`}, {7.965383244231044, 0.}}], 
     LineBox[{{7.965996532297484, 0.}, {7.9800142755174885`, 
      43.85986437966564}, {7.994289793004997, 28.694996301278955`}, {
      7.998644585703972, 0.}}], 
     LineBox[{{8.017344279767268, 0.}, {8.022840827980016, 
      40.92876135912528}, {8.033629919276926, 0.}}], 
     LineBox[{{8.042276912698144, 0.}, {8.051391862955033, 
      23.360442850536852`}, {8.060881388973334, 0.}}], 
     LineBox[{{8.070404933104651, 0.}, {8.079942897930051, 
      23.719751605759765`}, {8.09421841541756, 43.497423322175855`}, {
      8.108493932905068, 18.553872467259225`}, {8.122769450392578, 
      16.333465647363226`}, {8.137044967880087, 17.438420107198347`}, {
      8.144327724573836, 0.}}], 
     LineBox[{{8.18642504093627, 0.}, {8.194147037830122, 
      18.821872500168293`}, {8.206846323561072, 0.}}], 
     LineBox[{{8.258100427824207, 0.}, {8.265524625267666, 
      42.596313662417295`}, {8.275544737674467, 0.}}], 
     LineBox[{{8.286109421366724, 0.}, {8.294075660242685, 
      22.840938780479807`}, {8.308351177730193, 24.173778311187554`}, {
      8.322626695217702, 22.310830891876027`}, {8.336902212705212, 
      40.319704786706914`}, {8.344058941515945, 0.}}], 
     LineBox[{{8.362200200962366, 0.}, {8.365453247680229, 
      11.836416216117138`}, {8.379728765167739, 0.945294995093152}, {
      8.380102069022428, 0.}}], 
     LineBox[{{8.41338514169643, 0.}, {8.422555317630264, 
      45.82226412148938}, {8.436830835117775, 41.42299574640814}, {
      8.451106352605283, 73.9544963846468}, {8.464981358396606, 0.}}], 
     LineBox[{{8.488681468271666, 0.}, {8.49393290506781, 
      0.9513045255730256}, {8.508208422555319, 22.35071801161973}, {
      8.516125060749602, 0.}}], 
     LineBox[{{8.531654517538149, 0.}, {8.536759457530337, 
      9.993674941980455}, {8.551034975017846, 43.55791767351426}, {
      8.565310492505354, 84.30039637009945}, {8.575985573267099, 0.}}], 
     LineBox[{{8.586150790620625, 0.}, {8.593861527480373, 
      33.39560339065418}, {8.600610814213798, 0.}}], 
     LineBox[{{8.61585036929402, 0.}, {8.62241256245539, 
      31.682275241472585`}, {8.628544598515068, 0.}}], 
     LineBox[{{8.649020053788158, 0.}, {8.650963597430408, 
      6.6310679000244095`}, {8.665239114917917, 23.28690028115081}, {
      8.675821982286534, 0.}}], 
     LineBox[{{8.714178315745084, 0.}, {8.722341184867952, 
      38.79916781419039}, {8.73270221248847, 0.}}], 
     LineBox[{{8.78294777469481, 0.}, {8.793718772305496, 
      21.884179862575813`}, {8.807994289793006, 33.83301086245909}, {
      8.822269807280515, 30.775264213957488`}, {8.830791685973733, 0.}}], 
     LineBox[{{8.856641509990139, 0.}, {8.865096359743042, 
      43.29823818069152}, {8.87657146417041, 0.}}], 
     LineBox[{{8.959342326246114, 0.}, {8.965024982155605, 
      14.029922488186273`}, {8.979300499643113, 28.578723109474193`}, {
      8.993576017130621, 26.353981682288634`}, {8.99930990335306, 0.}}], 
     LineBox[{{9.018323520583792, 0.}, {9.02212705210564, 
      14.259226133818892`}, {9.036402569593148, 20.43789636651216}, {
      9.045600880714273, 0.}}], 
     LineBox[{{9.073473388640029, 0.}, {9.079229122055676, 
      9.177747360522764}, {9.093504639543184, 7.563114990728621}, {
      9.094938555056471, 0.}}], 
     LineBox[{{9.124237878449362, 0.}, {9.136331192005711, 
      29.798730536644435`}, {9.147947178845666, 0.}}], 
     LineBox[{{9.171719760975614, 0.}, {9.179157744468238, 
      36.857257666623774`}, {9.187613410270234, 0.}}], 
     LineBox[{{9.199320292840133, 0.}, {9.207708779443255, 
      36.14718045416046}, {9.219189049505433, 0.}}], 
     LineBox[{{9.224615328837698, 0.}, {9.236259814418274, 
      38.95262871572028}, {9.250535331905782, 0.16334357334054433`}, {
      9.26481084939329, 42.085000138440996`}, {9.270680162319863, 0.}}], 
     LineBox[{{9.364597711185851, 0.}, {9.364739471805853, 
      0.3549436970337414}, {9.379014989293363, 12.655316752462154`}, {
      9.393290506780872, 62.001640063041656`}, {9.40756602426838, 
      17.10506549805569}, {9.4156176970858, 0.}}], 
     LineBox[{{9.459627098960821, 0.}, {9.464668094218416, 
      28.45641975758301}, {9.478943611705926, 36.422903746668936`}, {
      9.492448498303778, 0.}}], 
     LineBox[{{9.51207182900848, 0.}, {9.521770164168451, 
      37.85639814895105}, {9.536045681655962, 9.427819080741363}, {
      9.539610069861194, 0.}}], 
     LineBox[{{9.562500118612135, 0.}, {9.564596716630978, 
      4.877170244268967}, {9.575753528853589, 0.}}], 
     LineBox[{{9.594773051298937, 0.}, {9.607423269093506, 
      27.290714709267615`}, {9.610697435731444, 0.}}], 
     LineBox[{{9.654191639982152, 0.}, {9.664525339043541, 
      57.51722238456705}, {9.67880085653105, 17.196524006327177`}, {
      9.69307637401856, 41.20473157621095}, {9.707351891506068, 
      8.018717570425737}, {9.721627408993577, 36.54606795095939}, {
      9.735842813442298, 0.}}], 
     LineBox[{{9.736088663701464, 0.}, {9.750178443968595, 
      11.723448983483351`}, {9.754880114815965, 0.}}], 
     LineBox[{{9.817416862286425, 0.}, {9.82155603140614, 
      3.7914023687325167`}, {9.833716735793042, 0.}}], 
     LineBox[{{9.859211710120235, 0.}, {9.864382583868666, 
      24.691327564498284`}, {9.878658101356175, 2.3905267996233053`}, {
      9.892933618843683, 42.925670682672234`}, {9.901013439631134, 0.}}], 
     LineBox[{{9.930392663905586, 0.}, {9.93576017130621, 
      15.569176255067132`}, {9.95003568879372, 7.824313123814551}, {
      9.964311206281229, 114.78016084457084`}, {9.978586723768737, 
      13.683690976458143`}, {9.992862241256246, 0.42458761121741345`}}]}, 
    {RGBColor[
     0.09019607843137255, 0.33725490196078434`, 0.49411764705882355`], 
     PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 4.498708970689684}, {
      0.020433452240845123`, 0.}}], 
     LineBox[{{0.03734535006956112, 0.}, {0.04282655246252677, 
      3.6961820707651816`}, {0.0484649661421717, 0.}}], 
     LineBox[{{0.09472070158288395, 0.}, {0.09992862241256247, 
      13.772245130587976`}, {0.11420413990007139`, 9.89362263674614}, {
      0.12847965738758033`, 1.8667502671888154`}, {0.13185262994573357`, 
      0.}}], LineBox[{{0.16884451037547996`, 0.}, {0.17130620985010708`, 
      1.65406081152969}, {0.18558172733761602`, 4.754284400914703}, {
      0.19985724482512493`, 1.1437378961352955`}, {0.20548202103768992`, 
      0.}}], LineBox[{{0.24771891631445686`, 0.}, {0.25695931477516065`, 
      1.4042741924374762`}, {0.27123483226266953`, 0.6383443041202576}, {
      0.28106962189010015`, 0.}}], 
     LineBox[{{0.30937728662909764`, 0.}, {0.3140613847251963, 
      0.2206479486909642}, {0.32833690221270523`, 0.9221419198342758}, {
      0.34261241970021417`, 0.3895076461877449}, {0.353843642859818, 0.}}], 
     LineBox[{{0.3731100978921759, 0.}, {0.3854389721627409, 
      0.465195935574487}, {0.39971448965024986`, 0.9942110817366041}, {
      0.4139900071377588, 1.2094024601391868`}, {0.4282655246252677, 
      0.9827779694079716}, {0.4425410421127766, 0.3402577567572481}, {
      0.45379967480592054`, 0.}}], LineBox[CompressedData["
1:eJw1mHk4lHsfxmeGGWaYFdllOdn3bWT7fa2VSiWnU1pkL6UopdIpZMnRoiJv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      "]], 
     LineBox[{{4.6808464745389875`, 0.}, {4.682369735902927, 
      2.881441485395548}, {4.696645253390436, 19.31209425377932}, {
      4.710920770877944, 3.0898221073257135`}, {4.725196288365454, 
      8.30964299099726}, {4.739471805852963, 6.527174988667559}, {
      4.753155551883647, 0.}}], 
     LineBox[{{4.785546388841364, 0.}, {4.7965738758029985`, 
      11.582030818534701`}, {4.803875379427687, 0.}}], 
     LineBox[{{4.817442291061375, 0.}, {4.825124910778016, 
      12.891047606252089`}, {4.839400428265525, 14.99196871436346}, {
      4.853675945753034, 21.885330396479144`}, {4.8679514632405425`, 
      28.70963397666006}, {4.882226980728052, 9.582021356804463}, {
      4.892201356470448, 0.}}], 
     LineBox[{{4.90302592394913, 0.}, {4.91077801570307, 4.910190560499922}, {
      4.925053533190579, 36.67284715404653}, {4.939329050678087, 
      6.103542796040869}, {4.953604568165597, 17.66497012166175}, {
      4.965064338009783, 0.}}], 
     LineBox[{{4.970509858179534, 0.}, {4.9821556031406145`, 
      19.221170543052946`}, {4.996431120628123, 8.668022838383155}, {
      5.009999866203091, 0.}}], 
     LineBox[{{5.011167030907346, 0.}, {5.024982155603141, 
      13.548334911104678`}, {5.03925767309065, 1.9538198374587952`}, {
      5.042991264917177, 0.}}], 
     LineBox[{{5.079445840632054, 0.}, {5.082084225553177, 
      1.2640871339918025`}, {5.0963597430406855`, 15.714674530496376`}, {
      5.110635260528195, 13.787670747905011`}, {5.121034956065496, 0.}}], 
     LineBox[{{5.127110128727873, 0.}, {5.139186295503213, 
      28.2142630232763}, {5.153461812990721, 51.22333096348669}, {
      5.16773733047823, 5.345320303013964}, {5.18201284796574, 
      22.653296676600363`}, {5.196288365453248, 4.974257948285175}, {
      5.2105638829407575`, 15.99539333441835}, {5.224839400428266, 
      26.029045235725615`}, {5.239114917915775, 8.954734064815227}, {
      5.253390435403284, 19.546602551191867`}, {5.267665952890793, 
      29.610806166662773`}, {5.281941470378301, 15.653851422478507`}, {
      5.293325403352108, 0.}}], 
     LineBox[{{5.299691181080718, 0.}, {5.310492505353319, 
      12.361973384771105`}, {5.3247680228408285`, 5.8390485514354316`}, {
      5.339043540328338, 24.029401149693996`}, {5.353319057815846, 
      40.468324436566505`}, {5.367594575303356, 27.181676223183207`}, {
      5.381870092790864, 11.490766678440632`}, {5.396145610278373, 
      15.791749315342532`}, {5.41031212284926, 0.}}], 
     LineBox[{{5.44813814008467, 0.}, {5.453247680228409, 
      21.172048421131542`}, {5.467523197715917, 38.21799245062892}, {
      5.481798715203427, 37.3806219694364}, {5.492644869041006, 0.}}], 
     LineBox[{{5.50209062940525, 0.}, {5.510349750178444, 
      16.224886031146085`}, {5.51950944318975, 0.}}], 
     LineBox[{{5.563537871784585, 0.}, {5.56745182012848, 
      5.242257311828326}, {5.573454783242495, 0.}}], 
     LineBox[{{5.592470242812238, 0.}, {5.596002855103498, 
      2.3755628345375244`}, {5.610278372591007, 4.485416980500427}, {
      5.612689244485708, 0.}}], 
     LineBox[{{5.638690498273277, 0.}, {5.638829407566025, 
      0.21690498708524175`}, {5.638900985663256, 0.}}], 
     LineBox[{{5.7349839179303075`, 0.}, {5.738758029978587, 
      4.956274115723417}, {5.753033547466096, 13.92976207289742}, {
      5.767309064953605, 0.2868557327472404}, {5.767895799462184, 0.}}], 
     LineBox[{{5.785467913752036, 0.}, {5.795860099928623, 
      17.909737235124876`}, {5.810135617416132, 15.843236246000354`}, {
      5.824411134903641, 4.613676000533098}, {5.83868665239115, 
      8.250234416611741}, {5.8529621698786585`, 1.5590007253324558`}, {
      5.867237687366168, 10.930393432918056`}, {5.877007799468027, 0.}}], 
     LineBox[{{5.916426509312596, 0.}, {5.924339757316203, 
      9.549460145787632}, {5.935842750598786, 0.}}], 
     LineBox[{{5.939787666577062, 0.}, {5.952890792291221, 
      25.724411381222016`}, {5.960589989407587, 0.}}], 
     LineBox[{{5.975128729377687, 0.}, {5.981441827266239, 
      17.42129492154209}, {5.9891726874416165`, 0.}}], 
     LineBox[{{6.001488487401926, 0.}, {6.009992862241257, 
      21.73302154030407}, {6.024268379728766, 19.036002397589872`}, {
      6.034763760310029, 0.}}], 
     LineBox[{{6.041786237497161, 0.}, {6.052819414703784, 
      23.33066351917148}, {6.066728884607125, 0.}}], 
     LineBox[{{6.122770111451946, 0.}, {6.124197002141329, 
      0.5649427440164279}, {6.138472519628837, 7.592935348954396}, {
      6.152748037116346, 9.490369391499353}, {6.156933481577362, 0.}}], 
     LineBox[{{6.1778990866726815`, 0.}, {6.181299072091364, 
      7.152574398930252}, {6.184753524617616, 0.}}], 
     LineBox[{{6.208106743828202, 0.}, {6.209850107066382, 
      3.1168457625393726`}, {6.22412562455389, 0.09947074549124184}, {
      6.2384011420414, 3.79111115892498}, {6.24662791503069, 0.}}], 
     LineBox[{{6.265234643219169, 0.}, {6.266952177016417, 
      0.3812304855432772}, {6.269114590627806, 0.}}], 
     LineBox[{{6.2827532933656265`, 0.}, {6.295503211991435, 
      17.847251938445005`}, {6.308379904552115, 0.}}], 
     LineBox[{{6.3520255079370616`, 0.}, {6.352605281941471, 
      0.2946091039314208}, {6.36688079942898, 11.775011369053534`}, {
      6.369848757461392, 0.}}], 
     LineBox[{{6.39036135394508, 0.}, {6.395431834403998, 
      24.711325022081766`}, {6.403716301460597, 0.}}], 
     LineBox[{{6.474196257932278, 0.}, {6.481084939329051, 
      7.556948999616965}, {6.49536045681656, 8.63242681777256}, {
      6.509635974304069, 2.176496608482288}, {6.512347933223692, 0.}}], 
     LineBox[{{6.560050366355525, 0.}, {6.566738044254105, 
      12.024330109718495`}, {6.581013561741614, 1.4610824565317106`}, {
      6.595289079229123, 31.67074151147921}, {6.605673621362651, 0.}}], 
     LineBox[{{6.634419925000486, 0.}, {6.638115631691649, 
      4.376739250410768}, {6.651115502525769, 0.}}], 
     LineBox[{{6.712128292745739, 0.}, {6.723768736616703, 
      33.108876764726254`}, {6.732795695605562, 0.}}], 
     LineBox[{{6.7454499833436365`, 0.}, {6.752319771591721, 
      17.85741291855581}, {6.762003658792063, 0.}}], 
     LineBox[{{6.771446243965197, 0.}, {6.780870806566739, 
      16.450143797541813`}, {6.791360775109309, 0.}}], 
     LineBox[{{6.800190998950665, 0.}, {6.809421841541757, 
      10.862568805577105`}, {6.823697359029265, 16.44063292478123}, {
      6.835496758526778, 0.}}], 
     LineBox[{{6.862150239647142, 0.}, {6.866523911491792, 
      6.146028374143938}, {6.871563262166789, 0.}}], 
     LineBox[{{6.8864627717112255`, 0.}, {6.89507494646681, 
      17.12977809722869}, {6.909350463954319, 0.7666931764267166}, {
      6.90963424773733, 0.}}], 
     LineBox[{{6.934603932991371, 0.}, {6.937901498929337, 
      11.354754108685027`}, {6.943428430800576, 0.}}], 
     LineBox[{{6.993632369663229, 0.}, {6.995003568879373, 
      5.266715718502339}, {7.009279086366882, 14.325237646514163`}, {
      7.020934888902718, 0.}}], 
     LineBox[{{7.0494966953031, 0.}, {7.052105638829408, 3.83293999453558}, {
      7.054119472707912, 0.}}], 
     LineBox[{{7.100199934271639, 0.}, {7.109207708779444, 
      3.577477497710591}, {7.123483226266953, 6.539884550206105}, {
      7.126132558841367, 0.}}], 
     LineBox[{{7.187359498377729, 0.}, {7.194860813704498, 
      17.066386299301538`}, {7.209136331192006, 7.497685566805168}, {
      7.223411848679516, 20.993341079239958`}, {7.237687366167024, 
      4.102976723025089}, {7.251052722438637, 0.}}], 
     LineBox[{{7.27139729087725, 0.}, {7.280513918629551, 
      6.565201691212525}, {7.286746273902958, 0.}}], 
     LineBox[{{7.299961584565728, 0.}, {7.309064953604569, 
      14.912617055300945`}, {7.313167872676029, 0.}}], 
     LineBox[{{7.337588999828357, 0.}, {7.337615988579587, 
      0.07003345991595564}, {7.351891506067096, 3.9587625046331296`}, {
      7.355993989333105, 0.}}], 
     LineBox[{{7.373652015584374, 0.}, {7.380442541042114, 
      8.905845874030108}, {7.384429196873927, 0.}}], 
     LineBox[{{7.422861059527097, 0.}, {7.42326909350464, 
      0.24675311199267427`}, {7.428635212428833, 0.}}], 
     LineBox[{{7.46951553789006, 0.}, {7.480371163454676, 
      29.71464706671555}, {7.492075502869714, 0.}}], 
     LineBox[{{7.521573290509733, 0.}, {7.5231977159172025`, 
      2.3905221209309047`}, {7.526723366467877, 0.}}], 
     LineBox[{{7.5536067284322455`, 0.}, {7.56602426837973, 
      44.0913435157013}, {7.576215334966992, 0.}}], 
     LineBox[{{7.585411325430187, 0.}, {7.594575303354747, 
      31.681058305227193`}, {7.608850820842256, 1.9883406569248285`}, {
      7.610001477617053, 0.}}], 
     LineBox[{{7.680878287298022, 0.}, {7.69450392576731, 
      37.22866392566677}, {7.707227255721677, 0.}}], 
     LineBox[{{7.767019710739716, 0.}, {7.780157030692363, 
      21.751888393366066`}, {7.789496243217988, 0.}}], 
     LineBox[{{7.807722720323471, 0.}, {7.808708065667381, 
      0.8524061071594763}, {7.82298358315489, 7.126794169788065}, {
      7.837259100642399, 4.6302338246482835`}, {7.851534618129908, 
      11.608539222074318`}, {7.865810135617417, 38.41395271345057}, {
      7.87383403469296, 0.}}], 
     LineBox[{{7.9444582886527195`, 0.}, {7.951463240542471, 
      7.630919763915871}, {7.9580432118682, 0.}}], 
     LineBox[{{7.974766409196957, 0.}, {7.9800142755174885`, 
      5.188004308095292}, {7.994289793004997, 6.45081323249172}, {
      7.995844772129065, 0.}}], 
     LineBox[{{8.084963274522021, 0.}, {8.09421841541756, 
      18.161599825210203`}, {8.1044852467986, 0.}}], 
     LineBox[{{8.114200175606486, 0.}, {8.122769450392578, 
      10.649115896657769`}, {8.132993686936127, 0.}}], 
     LineBox[{{8.179219594527778, 0.}, {8.179871520342614, 
      2.657229832795333}, {8.194147037830122, 24.12114811601747}, {
      8.20842255531763, 5.557500963107018}, {8.213780349093016, 0.}}], 
     LineBox[{{8.23743076325107, 0.}, {8.251249107780158, 
      6.261382133927857}, {8.256347230588661, 0.}}], 
     LineBox[{{8.27089692612751, 0.}, {8.279800142755176, 
      18.67952981588031}, {8.29369771400845, 0.}}], 
     LineBox[{{8.29432551394979, 0.}, {8.308351177730193, 
      28.516398815308673`}, {8.322626695217702, 1.4792860002936647`}, {
      8.336902212705212, 8.758977403963922}, {8.340984595278933, 0.}}], 
     LineBox[{{8.372821318588732, 0.}, {8.379728765167739, 
      21.962194990444004`}, {8.386915634632173, 0.}}], 
     LineBox[{{8.407589023950555, 0.}, {8.408279800142756, 
      1.1015022477613625`}, {8.422555317630264, 17.181273398041686`}, {
      8.436830835117775, 7.639414616489654}, {8.447978769926287, 0.}}], 
     LineBox[{{8.504152727628366, 0.}, {8.508208422555319, 
      11.823710457073291`}, {8.513019571904426, 0.}}], 
     LineBox[{{8.530562558427977, 0.}, {8.536759457530337, 
      17.84160432429262}, {8.551034975017846, 10.896212318512125`}, {
      8.565310492505354, 5.9444414881455}, {8.56799828444552, 0.}}], 
     LineBox[{{8.584252711648412, 0.}, {8.593861527480373, 
      52.768341209515405`}, {8.602949653176893, 0.}}], 
     LineBox[{{8.617776402288557, 0.}, {8.62241256245539, 
      14.48633484204135}, {8.636688079942898, 8.920951231055948}, {
      8.640277296535624, 0.}}], 
     LineBox[{{8.662241851027797, 0.}, {8.665239114917917, 
      7.058656087332917}, {8.674158078188979, 0.}}], 
     LineBox[{{8.68141426958813, 0.}, {8.693790149892935, 
      27.61840480791663}, {8.704995194539192, 0.}}], 
     LineBox[{{8.790184527416134, 0.}, {8.793718772305496, 
      7.458139387493584}, {8.807994289793006, 17.61922389327889}, {
      8.822269807280515, 6.447065168523813}, {8.826164444324293, 0.}}], 
     LineBox[{{8.846574966633282, 0.}, {8.850820842255533, 
      7.274633218378565}, {8.865096359743042, 17.553298532163243`}, {
      8.870447353562964, 0.}}], 
     LineBox[{{8.901388238438898, 0.}, {8.907922912205569, 
      10.309868684898564`}, {8.91256614597553, 0.}}], 
     LineBox[{{8.948923280913561, 0.}, {8.950749464668094, 
      3.8299860978835176`}, {8.965024982155605, 1.610200613327612}, {
      8.979300499643113, 7.143441256994683}, {8.993576017130621, 
      63.91469172211}, {9.002498799530176, 0.}}], 
     LineBox[{{9.018316134880772, 0.}, {9.02212705210564, 
      13.963137646470521`}, {9.036402569593148, 7.285066359340439}, {
      9.043071351773895, 0.}}], 
     LineBox[{{9.06532487249908, 0.}, {9.079229122055676, 
      32.652891383085795`}, {9.093504639543184, 9.290225150650052}, {
      9.096238988457152, 0.}}], 
     LineBox[{{9.144931753941583, 0.}, {9.15060670949322, 17.6746099827068}, {
      9.16488222698073, 1.8703861101200834`}, {9.179157744468238, 
      8.292266030817443}, {9.18439108561265, 0.}}], 
     LineBox[{{9.2113344197173, 0.}, {9.221984296930765, 
      3.4146018252898624`}, {9.236259814418274, 9.816214447593076}, {
      9.250535331905782, 0.3035134509700423}, {9.26481084939329, 
      1.3041845382161878`}, {9.2790863668808, 25.600642838143813`}, {
      9.28833303464071, 0.}}], 
     LineBox[{{9.300772754193261, 0.}, {9.307637401855818, 
      12.896840896404518`}, {9.321912919343328, 27.49977790678767}, {
      9.33210995402986, 0.}}], 
     LineBox[{{9.341159459730811, 0.}, {9.350463954318345, 
      20.58737374411342}, {9.357898348445799, 0.}}], 
     LineBox[{{9.382717790743676, 0.}, {9.393290506780872, 
      22.81483820644721}, {9.40756602426838, 2.299955027441353}, {
      9.421841541755889, 15.362309294758527`}, {9.436117059243399, 
      23.438260488137114`}, {9.445025577018317, 0.}}], 
     LineBox[{{9.461895413624006, 0.}, {9.464668094218416, 
      3.403661631239031}, {9.46869659044839, 0.}}], 
     LineBox[{{9.509323652885227, 0.}, {9.521770164168451, 
      22.18765550788257}, {9.533180556005195, 0.}}], 
     LineBox[{{9.543128715584702, 0.}, {9.55032119914347, 5.65736350134933}, {
      9.556419385857748, 0.}}], 
     LineBox[{{9.573708725128244, 0.}, {9.578872234118487, 
      4.298884269228081}, {9.58376093061719, 0.}}], 
     LineBox[{{9.602763913016057, 0.}, {9.607423269093506, 
      3.9994969515744723`}, {9.608412809203745, 0.}}], 
     LineBox[{{9.64648592339355, 0.}, {9.650249821556033, 
      10.43814512699437}, {9.658604712305312, 0.}}], 
     LineBox[{{9.679365684536487, 0.}, {9.69307637401856, 
      38.645048249574266`}, {9.707351891506068, 4.453728706009993}, {
      9.721627408993577, 51.40503520772357}, {9.735902926481085, 
      0.024533972544106816`}, {9.73604190333612, 0.}}], 
     LineBox[{{9.81244103096937, 0.}, {9.82155603140614, 6.554263504364884}, {
      9.835831548893648, 31.953640510121353`}, {9.850107066381158, 
      2.2348602767051893`}, {9.864382583868666, 11.69676283126169}, {
      9.878658101356175, 23.764021891030968`}, {9.892933618843683, 
      52.93605005664471}, {9.907209136331193, 1.583385430843952}, {
      9.90784481465928, 0.}}], 
     LineBox[{{9.934511553751308, 0.}, {9.93576017130621, 
      3.2564682464846966`}, {9.95003568879372, 6.903551265691509}, {
      9.954532926346255, 0.}}], 
     LineBox[{{9.970828174209823, 0.}, {9.978586723768737, 
      17.869983310027145`}, {9.992862241256246, 10.185101589273097`}}]}, 
    {RGBColor[1., 0.7215686274509804, 0.2196078431372549], PointSize[
     0.003666666666666667], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 16.39595114177496}, {
      0.027021972908385004`, 0.}}], 
     LineBox[{{0.03041230223179009, 0.}, {0.04282655246252677, 
      13.11849627072861}, {0.05228533390962064, 0.}}], 
     LineBox[{{0.09535552754791969, 0.}, {0.09992862241256247, 
      22.333916097920728`}, {0.11420413990007139`, 20.214754048069285`}, {
      0.12847965738758033`, 2.6928023113024078`}, {0.13121307803425344`, 
      0.}}], LineBox[{{0.17384485560536483`, 0.}, {0.18558172733761602`, 
      7.957048291679802}, {0.19985724482512493`, 4.294890046129626}, {
      0.21413276231263384`, 0.8717515049801353}, {0.22840827980014278`, 
      0.576525023191117}, {0.24268379728765171`, 2.9704961200519846`}, {
      0.25695931477516065`, 5.269915890858272}, {0.27123483226266953`, 
      2.012473340238644}, {0.2809256345439505, 0.}}], LineBox[CompressedData["

1:eJwtlns0lPseh+emhLSb3CamouSS20lI4fsdxozLYLooISlbqVCRbrvd6oY0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      "]], 
     LineBox[{{2.5917909947636204`, 120.}, {2.598144182726624, 
      115.27185769244204`}, {2.612419700214133, 102.69491126973813`}, {
      2.626695217701642, 97.63191125866601}, {2.6409707351891507`, 
      101.73211670862015`}, {2.6552462526766596`, 91.71572434285541}, {
      2.669521770164169, 91.52891607664694}, {2.683797287651678, 
      97.15363546517652}, {2.6980728051391867`, 99.8168950610461}, {
      2.7123483226266956`, 107.43201952249082`}, {2.7266238401142044`, 
      97.74533866537705}, {2.7408993576017133`, 96.77610964077944}, {
      2.755174875089222, 108.38422063583833`}, {2.769450392576731, 
      107.78046651008324`}, {2.78372591006424, 106.32636052304542`}, {
      2.797114367157587, 120.}}], 
     LineBox[{{3.0012753570336552`, 120.}, {3.012134189864383, 
      95.91812203558462}, {3.0230081903487016`, 120.}}], 
     LineBox[{{3.0295170432418947`, 120.}, {3.0406852248394007`, 
      92.92503428585357}, {3.0549607423269096`, 106.38817950171445`}, {
      3.0692362598144185`, 108.38416964699172`}, {3.0730368858719754`, 
      120.}}], LineBox[{{3.1169512114647486`, 120.}, {3.1263383297644545`, 
      109.50209066314278`}, {3.1406138472519634`, 105.51648515771957`}, {
      3.14657933573122, 120.}}], 
     LineBox[{{3.1800461329323144`, 120.}, {3.18344039971449, 
      114.70339051893103`}, {3.1953355648553696`, 120.}}], 
     LineBox[{{3.199196911131373, 120.}, {3.2119914346895078`, 
      110.84328778257252`}, {3.2261621780166636`, 120.}}], 
     LineBox[{{3.266802794913067, 120.}, {3.2690935046395433`, 
      115.24489499696408`}, {3.2775826306228906`, 120.}}], 
     LineBox[{{3.285103786432623, 120.}, {3.2976445396145615`, 
      96.56914750037929}, {3.3119200571020704`, 94.92520059261048}, {
      3.3261955745895793`, 95.40156127030322}, {3.340471092077088, 
      114.02801839968343`}, {3.354746609564597, 115.75993037855102`}, {
      3.3596518248492875`, 120.}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/T5hjucJFm4HBjCIc1hd/D/qnwC3w3HbV9aGPTEO
X5Jbr1npcTvsvKvyXZgjysE2hDuo3JvbIW4V8wy1ZzEObS4Tz27O4HbYXHCs
bdKCcIcLJuKeH1q5HWyU5SQP749wkFSde0RnMbfD263T19zYHuGQJKrskHmA
G2iOisuLmmCH1awrdy+9y+1w/b+vSptspMOXr3rmj35xOwRsK+i5ahnqYPts
yyY5CR6HLlsz9TsBwQ5tQNdEm/I4ZE5Yd+TZnTCH88cOrJwexONwN/i9ikll
iIPEdjfVK/k8Dg0mRRt6JkU5JC4/s0Cgl8fBUOCSukJYhMPq6UEyvqt4HKxe
s6c5OYY4fGm/Mb3zOI/Do7N/N7AGhDvYVsQJH3vC4xBhJd49f0moA/fePj1G
Rl54+AAAi897Lw==
      "]], 
     LineBox[{{3.626715187855282, 120.}, {3.6402569593147756`, 
      98.02943882270559}, {3.6545324768022844`, 60.86157506388548}, {
      3.6688079942897933`, 91.78478205081751}, {3.683083511777302, 
      74.71469555914388}, {3.697359029264811, 54.623610699346074`}, {
      3.71163454675232, 81.8845562834634}, {3.725910064239829, 
      90.07131271196289}, {3.740185581727338, 112.32587284332881`}, {
      3.754461099214847, 107.7287562004944}, {3.768736616702356, 
      94.7286120758513}, {3.783012134189865, 73.31661157342447}, {
      3.7972876516773737`, 75.42792460513331}, {3.8115631691648826`, 
      28.416141646011102`}, {3.8258386866523915`, 51.377165000809164`}, {
      3.8401142041399003`, 78.7079858000079}, {3.8543897216274092`, 
      69.52948440003553}, {3.863370837103261, 120.}}], LineBox[CompressedData["
1:eJwt031Q0wUYB/Dlqems7ff7HS9BDYMgLDaCZEm04XfvTjYYuAVEATLYQONl
XH/w4hklL+U4NQUPFCc5i0SCFWkaXiTKzpd4dVzKNNI4nWR0bkgbxmx0PXfP
PX8997nn7vuE5pWmFSyj0Wjxvl6aU6Iii8jLAO2/ykanMiVRRDDxrCyeszUg
DS7+xNkPOUxkVYxVj3aowIvO4p7bzIQjezG7Ju5t1IXctrj1TLTIZa7I+RQM
M/Rsbh0TiZNjY7HvaRD45EGH4RgTM2sNt6zn5Mj9q/yl7n4mnpe1ttQzFTgx
5TbN3GSisrOVxtkugnNkZ3DkAhNm82e/2FmpCMlddvWbNQQMPy+K7bUaCDMG
V6mCCSh+9685IN8EveoT6ew6AgXXbjTv+i4Vxk1JtY0bCFT8EWitEKTBAsbA
q1ICVaWMqMt0MWzxY08uqQk0ZajipidS4Ilp4uu1BG6YR74+Oi9HyCvp1SvK
CbC7jT+VkZshDA0+a64hkDes2jsctgX6oFvzgr0EOmObzmSwVTCS7XG/HfH5
0seifChhWa0t39lFYCiBvkob4POeetnyQp9vv17btRgmhcfj+POHywSsMouj
X6UCy3kyKvM6Ab/2Bbqz3+fNlBT9fZdAlHXOZSwVQXcntqP5EYHPHQ+HTite
h3Fybnr9chK1mQ2uQyM+b/z7sHGKRGFbt8Du0MB2pSq3LJTE8gLCJr2qhGeA
b2LEkEgI/HUweY8MrD7aza5EEs7HvOushwIIey8EJSlJlBTnTJbRZdCdrE+/
n0UiAuMmv/1yGM3y5oZtJD6tXktsuSBFz+FnrkVUkpiI6NvxVXgybAdGiIsN
JPwuTuesOMyH27g/Oe8giZx9X54v/EgEVq2mkfYFCfodwaLrkBjCHc9dMfWS
6EqZ8xoyJdB9YH+aP0CiMfYBj+0Vw/i+SWIfJRE0yyl4LeFN9ORv3VU5RWKQ
HQd/7kbY3g0/HzhLov3j4+XRfklwq+95T/1DQtpSpK844fOUnTz1Ggrbcn5U
30t9EQJJcZUziMJ9jb/S0jC3UcePObNvHQXvaHS44x0xdnNdj6I3UDh1/A1F
ZFsSejin1w9JKIQElEiP3fXdF1Fp2K6mcPutdFEvQwI3i9ezWkthnhCntuVx
wQpYCjgFc/6l4m/N8RAsxa2Gwu6FlUdp1ULoVtYVTu+hEKPiWT16EYqTGQpH
K/X/v9Fo/wJUMHeS
      "]], 
     LineBox[{{4.67378887393663, 0.}, {4.682369735902927, 38.5665526934056}, {
      4.696645253390436, 28.55279648663081}, {4.710920770877944, 
      28.81258832767305}, {4.725196288365454, 3.7030558081391454`}, {
      4.739471805852963, 26.90223871064646}, {4.7537473233404715`, 
      3.2883023535352147`}, {4.754262818263657, 0.}}], 
     LineBox[{{4.785315752085492, 0.}, {4.7965738758029985`, 
      14.475070903749382`}, {4.802621242451351, 0.}}], 
     LineBox[{{4.831094443417038, 0.}, {4.839400428265525, 
      22.13345787663951}, {4.853675945753034, 15.414335711776397`}, {
      4.8679514632405425`, 1.8214411886044162`}, {4.882226980728052, 
      37.21262004650938}, {4.896502498215561, 11.558600874428608`}, {
      4.900831022806954, 0.}}], 
     LineBox[{{4.9244896850839535`, 0.}, {4.925053533190579, 
      1.0922674197339703`}, {4.925687653168166, 0.}}], 
     LineBox[{{4.9477330083678295`, 0.}, {4.953604568165597, 
      16.41670671135163}, {4.961142078054657, 0.}}], 
     LineBox[{{4.971490288213459, 0.}, {4.9821556031406145`, 
      43.354257720598184`}, {4.996431120628123, 1.2785485562105148`}, {
      5.010706638115632, 1.0568770698327012`}, {5.024982155603141, 
      24.28036929511588}, {5.037902596863328, 0.}}], 
     LineBox[{{5.041512946108419, 0.}, {5.053533190578159, 
      13.572374819223258`}, {5.059041557488851, 0.}}], 
     LineBox[{{5.084453356523706, 0.}, {5.0963597430406855`, 
      25.49375003984098}, {5.110635260528195, 26.088124969149067`}, {
      5.124910778015703, 18.43188299307999}, {5.139186295503213, 
      27.03816437015023}, {5.153461812990721, 38.50746814414642}, {
      5.162468235286699, 0.}}], 
     LineBox[{{5.207335735806793, 0.}, {5.2105638829407575`, 
      1.235339993848756}, {5.224839400428266, 17.73091263658901}, {
      5.239114917915775, 14.454879930101407`}, {5.253390435403284, 
      34.31415995714711}, {5.267665952890793, 7.777224421109115}, {
      5.281941470378301, 3.9029855057333083`}, {5.296216987865811, 
      7.3409942077193}, {5.310492505353319, 3.175648466195137}, {
      5.313809043942433, 0.}}], 
     LineBox[{{5.34087354230188, 0.}, {5.353319057815846, 
      23.87836041744466}, {5.367594575303356, 51.151313628490705`}, {
      5.381870092790864, 29.626468173768295`}, {5.394310331582353, 0.}}], 
     LineBox[{{5.441966891328826, 0.}, {5.453247680228409, 
      94.68259606952293}, {5.467523197715917, 5.892654690872614}, {
      5.4717424156830745`, 0.}}], 
     LineBox[{{5.48913243099312, 0.}, {5.496074232690936, 
      13.294296433800733`}, {5.510349750178444, 81.6263323672297}, {
      5.522191413949773, 0.}}], 
     LineBox[{{5.557793849641961, 0.}, {5.56745182012848, 
      45.26524350398826}, {5.581727337615989, 20.068227888752496`}, {
      5.596002855103498, 2.771872787893092}, {5.59883747873484, 0.}}], 
     LineBox[{{5.709734899687809, 0.}, {5.71020699500357, 
      0.8274330892178495}, {5.724482512491078, 8.927643391406297}, {
      5.738758029978587, 14.937638319743511`}, {5.753033547466096, 
      25.618138123702536`}, {5.767309064953605, 5.887441425131187}, {
      5.7723541093582975`, 0.}}], 
     LineBox[{{5.7853387309642645`, 0.}, {5.795860099928623, 
      30.18883590674806}, {5.810135617416132, 15.562951702924764`}, {
      5.819313905999428, 0.}}], 
     LineBox[{{5.8308032677283546`, 0.}, {5.83868665239115, 
      10.659364800006779`}, {5.850775429060624, 0.}}], 
     LineBox[{{5.875425129410026, 0.}, {5.881513204853676, 
      13.531675135353657`}, {5.885386793964536, 0.}}], 
     LineBox[{{5.949788325658328, 0.}, {5.952890792291221, 
      3.079355832467887}, {5.953700376053687, 0.}}], 
     LineBox[{{5.992010219329822, 0.}, {5.995717344753748, 
      5.819230505213237}, {5.999673716229657, 0.}}], 
     LineBox[{{6.015284572581033, 0.}, {6.024268379728766, 
      25.767756794790493`}, {6.035922603059911, 0.}}], 
     LineBox[{{6.059518808573474, 0.}, {6.067094932191292, 
      24.053263293173142`}, {6.072738538349775, 0.}}], 
     LineBox[{{6.0947632131526435`, 0.}, {6.095645967166311, 
      2.4248996947564314`}, {6.097975717189222, 0.}}], 
     LineBox[{{6.150243763917499, 0.}, {6.152748037116346, 
      7.4123618837114575`}, {6.155092462086748, 0.}}], 
     LineBox[{{6.257326035283717, 0.}, {6.266952177016417, 
      42.15524158426294}, {6.281227694503927, 37.74941954065403}, {
      6.295503211991435, 13.216605655869905`}, {6.300929824538601, 0.}}], 
     LineBox[{{6.31630293496326, 0.}, {6.324054246966453, 
      25.605203661775462`}, {6.329665577394892, 0.}}], 
     LineBox[{{6.488975468345369, 0.}, {6.49536045681656, 
      3.7783304128758166`}, {6.504700344854023, 0.}}], 
     LineBox[{{6.534815112620486, 0.}, {6.538187009279087, 
      7.618521908374349}, {6.541807173490324, 0.}}], 
     LineBox[{{6.5753263818788925`, 0.}, {6.581013561741614, 
      11.266020585218266`}, {6.591731000967055, 0.}}], 
     LineBox[{{6.620272377709386, 0.}, {6.623840114204141, 
      3.946347220327575}, {6.63257813571033, 0.}}], 
     LineBox[{{6.65350833965779, 0.}, {6.666666666666667, 
      25.259211950799138`}, {6.67667548644578, 0.}}], 
     LineBox[{{6.726478358975065, 0.}, {6.738044254104212, 
      23.805227765155525`}, {6.750284599902081, 0.}}], 
     LineBox[{{6.7753548556626715`, 0.}, {6.780870806566739, 
      16.499676765851127`}, {6.795146324054247, 44.20568092048749}, {
      6.804849486245718, 0.}}], 
     LineBox[{{6.814294800892724, 0.}, {6.823697359029265, 
      40.193701467531454`}, {6.834440650260904, 0.}}], 
     LineBox[{{6.992222695312591, 0.}, {6.995003568879373, 
      5.8461421598626515`}, {7.000815339843909, 0.}}], 
     LineBox[{{7.0488428952436895`, 0.}, {7.052105638829408, 
      10.121547656492961`}, {7.054962029545355, 0.}}], 
     LineBox[{{7.077368541833058, 0.}, {7.080656673804426, 
      12.109245465163491`}, {7.084520647469602, 0.}}], 
     LineBox[{{7.099598259435226, 0.}, {7.109207708779444, 
      67.19631870119686}, {7.119581780150985, 0.}}], 
     LineBox[{{7.148044017321647, 0.}, {7.152034261241971, 
      19.963522430043593`}, {7.162871635736983, 0.}}], 
     LineBox[{{7.172669693752475, 0.}, {7.1805852962169885`, 
      7.8826036154815755`}, {7.185688647710638, 0.}}], 
     LineBox[{{7.2138144642777435`, 0.}, {7.223411848679516, 
      41.552705259623345`}, {7.237687366167024, 48.46379968006899}, {
      7.2471919391580775`, 0.}}], 
     LineBox[{{7.331376042007815, 0.}, {7.337615988579587, 
      66.01750589430567}, {7.351891506067096, 11.716544625747456`}, {
      7.3559117289529405`, 0.}}], 
     LineBox[{{7.430126621687202, 0.}, {7.437544610992149, 
      18.87081865656331}, {7.451820128479658, 2.2132508551877943`}, {
      7.452786143923088, 0.}}], 
     LineBox[{{7.474291754095063, 0.}, {7.480371163454676, 
      22.618410776255047`}, {7.485376091929917, 0.}}], 
     LineBox[{{7.549169114577523, 0.}, {7.55174875089222, 
      7.8335187492528755`}, {7.554701200035089, 0.}}], 
     LineBox[{{7.592375007726886, 0.}, {7.594575303354747, 
      9.354288629618589}, {7.608850820842256, 15.282810131867757`}, {
      7.6156993252989444`, 0.}}], 
     LineBox[{{7.647310925152168, 0.}, {7.651677373304783, 
      26.293821144618914`}, {7.665952890792292, 8.787235243921248}, {
      7.680228408279801, 40.757409488255}, {7.69450392576731, 
      17.297167485953594`}, {7.698644135203893, 0.}}], 
     LineBox[{{7.779459653442139, 0.}, {7.780157030692363, 
      1.3535292377910766`}, {7.781913468966505, 0.}}], 
     LineBox[{{7.803109025280825, 0.}, {7.808708065667381, 
      6.2255440718176915`}, {7.82298358315489, 28.252949407754425`}, {
      7.837259100642399, 6.906936889241366}, {7.843399724390972, 0.}}], 
     LineBox[{{7.856672093500678, 0.}, {7.865810135617417, 
      16.275273173501446`}, {7.869039933485773, 0.}}], 
     LineBox[{{7.912309452378605, 0.}, {7.922912205567453, 
      29.127984026643777`}, {7.931479928342752, 0.}}], 
     LineBox[{{7.943758049495104, 0.}, {7.951463240542471, 
      22.756728631876864`}, {7.962930251764185, 0.}}], 
     LineBox[{{7.969458350721244, 0.}, {7.9800142755174885`, 
      15.817428942497148`}, {7.994289793004997, 13.591874070297015`}, {
      7.996290631450482, 0.}}], 
     LineBox[{{8.1004266210323, 0.}, {8.108493932905068, 33.63953046842823}, {
      8.122769450392578, 21.672197117048437`}, {8.129634410542153, 0.}}], 
     LineBox[{{8.179829234722279, 0.}, {8.179871520342614, 
      0.2414080566347412}, {8.194147037830122, 27.246992124758975`}, {
      8.208098768743907, 0.}}], 
     LineBox[{{8.430255609569278, 0.}, {8.436830835117775, 
      4.263780134958191}, {8.444246691263029, 0.}}], 
     LineBox[{{8.512902086580956, 0.}, {8.522483940042827, 
      13.324622090591278`}, {8.535645369186026, 0.}}], 
     LineBox[{{8.537561617364663, 0.}, {8.551034975017846, 
      18.944642197383196`}, {8.556311850543056, 0.}}], 
     LineBox[{{8.617000338424873, 0.}, {8.62241256245539, 
      39.55430024123924}, {8.631448182397268, 0.}}], 
     LineBox[{{8.704856614741912, 0.}, {8.708065667380444, 
      3.266429994775012}, {8.710017197370647, 0.}}], 
     LineBox[{{8.746710130715835, 0.}, {8.75089221984297, 
      22.346116155384685`}, {8.759171707195623, 0.}}], 
     LineBox[{{8.79075584350434, 0.}, {8.793718772305496, 
      7.909254813984906}, {8.807994289793006, 5.928448173243431}, {
      8.815319044372664, 0.}}], 
     LineBox[{{8.89079587006009, 0.}, {8.893647394718059, 
      6.616927725955702}, {8.896813333010815, 0.}}], 
     LineBox[{{8.983688626943772, 0.}, {8.993576017130621, 
      17.870241848311586`}, {8.997109498856755, 0.}}], 
     LineBox[{{9.027510084056383, 0.}, {9.036402569593148, 
      21.562842529054333`}, {9.050678087080657, 10.388234037098918`}, {
      9.064953604568167, 18.24386042673602}, {9.075428793537604, 0.}}], 
     LineBox[{{9.087085300436653, 0.}, {9.093504639543184, 
      5.408228068339096}, {9.094995822913626, 0.}}], 
     LineBox[{{9.150442389206187, 0.}, {9.15060670949322, 
      0.6010621047419062}, {9.15077092684423, 0.}}], 
     LineBox[{{9.1847296132697, 0.}, {9.193433261955747, 20.70097405274947}, {
      9.19782512128511, 0.}}], 
     LineBox[{{9.213594268253432, 0.}, {9.221984296930765, 
      66.4111472749333}, {9.236259814418274, 2.1585589977199153`}, {
      9.250535331905782, 30.03186611462963}, {9.264135313493364, 0.}}], 
     LineBox[{{9.294425140668249, 0.}, {9.307637401855818, 
      40.9005507567328}, {9.320936521589486, 0.}}], 
     LineBox[{{9.339964232287942, 0.}, {9.350463954318345, 
      32.889549349604884`}, {9.358683436279028, 0.}}], 
     LineBox[{{9.379511893312845, 0.}, {9.393290506780872, 
      16.07187530631747}, {9.40756602426838, 7.64882668516559}, {
      9.421841541755889, 34.23513734941966}, {9.436117059243399, 
      1.1345075669701676`}, {9.436381901599407, 0.}}], 
     LineBox[{{9.459095641877402, 0.}, {9.464668094218416, 
      38.42847460366211}, {9.478943611705926, 1.2670402146127973`}, {
      9.48007267886799, 0.}}], 
     LineBox[{{9.507743025183878, 0.}, {9.521770164168451, 
      21.776379703408978`}, {9.530456497440646, 0.}}], 
     LineBox[{{9.540302096257001, 0.}, {9.55032119914347, 32.9824208085902}, {
      9.557292182110194, 0.}}], 
     LineBox[{{9.592216976397353, 0.}, {9.593147751605997, 
      1.4852304565821979`}, {9.598567748947175, 0.}}], 
     LineBox[{{9.649494934054998, 0.}, {9.650249821556033, 
      2.488491447612846}, {9.664525339043541, 6.883320609526219}, {
      9.67880085653105, 18.770606222806396`}, {9.69307637401856, 
      45.058692366315334`}, {9.707351891506068, 45.51060294802061}, {
      9.721627408993577, 15.152303165898864`}, {9.730775802150202, 0.}}], 
     LineBox[{{9.739650640584566, 0.}, {9.750178443968595, 
      23.854976453021855`}, {9.764453961456104, 30.927872206245443`}, {
      9.77022358411153, 0.}}], 
     LineBox[{{9.829831674371466, 0.}, {9.835831548893648, 
      9.765944004462972}, {9.840888477123881, 0.}}], 
     LineBox[{{9.862041840939039, 0.}, {9.864382583868666, 
      3.4916556387284765`}, {9.878658101356175, 6.325209972674041}, {
      9.892933618843683, 29.414580491688834`}, {9.907209136331193, 
      28.540479757525176`}, {9.913223209516918, 0.}}], 
     LineBox[{{9.94463103191111, 0.}, {9.95003568879372, 
      11.245297093826206`}, {9.962118455347541, 0.}}]}, 
    {RGBColor[0.9215686274509803, 0.49411764705882355`, 0.43137254901960786`],
      PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 18.134049522183833`}, {
      0.028551034975017847`, 6.60838154715331}, {0.04282655246252677, 
      13.50612144433196}, {0.0530527523106287, 0.}}], 
     LineBox[{{0.09603285055538786, 0.}, {0.09992862241256247, 
      20.462373057972524`}, {0.11420413990007139`, 20.238937983887258`}, {
      0.12847965738758033`, 3.529008119826872}, {0.13166916907058052`, 0.}}], 
     LineBox[{{0.17336136926295762`, 0.}, {0.18558172733761602`, 
      8.787947189616009}, {0.19985724482512493`, 5.968369726168534}, {
      0.21413276231263384`, 2.122417651852403}, {0.22840827980014278`, 
      0.45307159490938165`}, {0.24268379728765171`, 2.6270062039723574`}, {
      0.25695931477516065`, 4.7516664680127505`}, {0.27123483226266953`, 
      2.331623518096058}, {0.28325636683473004`, 0.}}], 
     LineBox[CompressedData["
1:eJwtlns0lPseh8eM2rFLpZTbaFOaMLtcIrl9vy6lhnGZyS1TrpOJqKSSrJJC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      "]], 
     LineBox[{{2.6111169884538254`, 120.}, {2.612419700214133, 
      119.28286808475663`}, {2.626695217701642, 116.78156182854158`}, {
      2.6409707351891507`, 86.55641136717544}, {2.6552462526766596`, 
      113.8609799364868}, {2.669521770164169, 115.89750822881786`}, {
      2.676319352955713, 120.}}], 
     LineBox[{{2.747088419688293, 120.}, {2.755174875089222, 
      109.80366451931218`}, {2.7601609171540304`, 120.}}], 
     LineBox[{{2.777643867073947, 120.}, {2.78372591006424, 
      105.89864820064922`}, {2.7965198811091634`, 120.}}], 
     LineBox[{{2.8677831428367497`, 120.}, {2.8693790149892937`, 
      116.52113829587168`}, {2.8722160708638396`, 120.}}], 
     LineBox[{{2.899167983233908, 120.}, {2.9122055674518204`, 
      117.5865734422035}, {2.9254986677269725`, 120.}}], 
     LineBox[{{2.9962833103402673`, 120.}, {2.997858672376874, 
      113.95704060227015`}, {3.012134189864383, 81.95373158918704}, {
      3.026409707351892, 106.97208821502502`}, {3.0406852248394007`, 
      113.9392989010393}, {3.0436887257402985`, 120.}}], 
     LineBox[{{3.12608625677738, 120.}, {3.1263383297644545`, 
      119.89614802254371`}, {3.1266585186405287`, 120.}}], 
     LineBox[{{3.142963900136935, 120.}, {3.1548893647394722`, 
      97.03077879847402}, {3.169164882226981, 94.05349003504472}, {
      3.18344039971449, 106.94106770241982`}, {3.197715917201999, 
      106.2922883735102}, {3.2119914346895078`, 111.48738322868465`}, {
      3.2262669521770166`, 108.46525711269784`}, {3.2405424696645255`, 
      101.47846191504173`}, {3.2548179871520344`, 112.4754848160332}, {
      3.2690935046395433`, 113.0967611907131}, {3.2833690221270526`, 
      104.05910980277902`}, {3.2976445396145615`, 107.60627823540963`}, {
      3.305107692185742, 120.}}], 
     LineBox[{{3.318125882872539, 120.}, {3.3261955745895793`, 
      105.2892541983908}, {3.340471092077088, 88.60097404763975}, {
      3.354746609564597, 107.57226024296655`}, {3.3664773287297876`, 120.}}], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7TKV03n2Dy4HBjCIc1hd/D/qnwC3Q+OHWS8d5kQ5
fEluvWalx+2w85AV4/biCAfbEO6gcm9uB2kl83C1laEObS4Tz27O4HbwLavg
ZHoU6nDBRNzzQyu3Q/rHowa9wpEOkqpzj+gs5nY4+osh8t7SKIckUWWHzAPc
Drzfpmj/+BHisJp15e6ld7kdLtjM2zo9MsThy1c980e/uB2E5i39b/wu1MH2
2ZZNchI8Ds7WVyfrdQLtA7om2pTH4YiS9NcrGqEO548dWDk9iMdBsnGD1Rqp
EAeJ7W6qV/J5HFzLdH+acYY4JC4/s0Cgl8fhzbq2vxyOwQ6rpwfJ+K7icag3
f3d89YlAhy/tN6Z3HudxuPnnzz+ni8EOthVxwsee8DhcOW1uFx8Q5NCW8aSP
iYnX4ZSJfuiOzaEOYjn3f1nJ8MLDCwDIzIVC
      "]], 
     LineBox[{{3.6411424680054854`, 120.}, {3.6545324768022844`, 
      62.271267083278545`}, {3.6688079942897933`, 81.09200213067815}, {
      3.683083511777302, 72.09581401338951}, {3.697359029264811, 
      68.16178776287104}, {3.71163454675232, 78.6044619103967}, {
      3.725910064239829, 78.7126711057374}, {3.740185581727338, 
      83.18713138872637}, {3.754461099214847, 84.22197142431797}, {
      3.768736616702356, 118.19449802074105`}, {3.783012134189865, 
      80.39222948844595}, {3.7972876516773737`, 53.40943347698074}, {
      3.807458383505705, 0.}}], 
     LineBox[{{3.8153040416062, 0.}, {3.8258386866523915`, 
      60.70203625920539}, {3.8401142041399003`, 61.643180222661734`}, {
      3.8543897216274092`, 94.62216881533658}, {3.868665239114918, 
      73.35753332112378}, {3.8829407566024274`, 77.29248391535835}, {
      3.8959965535840007`, 120.}}], LineBox[CompressedData["
1:eJwtkn0s1HEAxn8pSuL3/frD+/stL7GbwyVyeRzHuZOJDNnKkFtFeemfYtbM
2zqbVV6mvDSvK8pFizpNk0oUF5fOS6MWk6IRhbWk1rN99vz52Z49tvHnwk9q
MQzjtMXftvDSRKi4LJh/OQ4fbiy/S8JiINvLbbHWD3lWHxRrMhZWCh9nOSvC
oIHMhZ/Hgr8/ZWlTLoXx5temtFoWy4v8RM11MeK+pXPudrPoTfT1XSgR49bU
WvX8JIsjz3WGAsrdsTyUbeawwUI/YLs1JzkAVnFaA/f0CMLFJpzXnAgIo5/t
CjMjEBQS9UyGH2RhhYGLjgSmlaLUWSMx5GJpbpEnQWNr41xamQQKGPTsCySw
MlQb61MB1AfebPYdJciXTE119AVg3bVEIEsgeHDGeJzt3PI5RWVqpxOs3rki
ybothdDW7GHdJYKqnJzH0TViyEzf//ArJnAajnRwbpNCTm96TFcR6NClUkVG
MBS6CenZLQQ84+91SyYGUG+zV1goCUobmiobc0Kwvj638OglwWBnlHmYXiAs
l5udYzQEORX3Z5rrJRDOnz31c5YAPuyQh7cvkj7ymkpXCV7Y5I0V23tBPr7y
yX0HRfeKp7nXhj8Uwx12w4YUlmOhjKYzCOr+i3GpthRBho4pdjFbvh5BtYEr
xW6zvsvHLKSwVDKTLYcoPKzfJdXoiiBsf2oqPUzRmq49mskVIqk5P+pzLIWR
+lUwp9wN8rrg0oLTFBWNXUpm2hutN/aM7L1AcYLzRB3t6Qb1tSHSW0DhklV/
EGVCrMmvhsaXUdgkmKqSuTxY5kYWMQ0UyrFfv335QgizTPqr2yk2E2TZhR7+
SDo/sVPQQ/E2UMBboSGQJ1eLJlQUX0baNKqxrT1G7SNTpuj//zHMH6sBC7E=

      "]], 
     LineBox[{{4.468332320776929, 0.}, {4.482512491077802, 
      26.08036061786457}, {4.496788008565311, 30.729045635472733`}, {
      4.51106352605282, 5.561039601013976}, {4.5253390435403285`, 
      9.84869924551437}, {4.527408680794301, 0.}}], 
     LineBox[{{4.54954187200944, 0.}, {4.553890078515346, 25.4408888893221}, {
      4.5681655960028555`, 16.792754720505805`}, {4.582441113490365, 
      56.14895431079231}, {4.5960280564230755`, 0.}}], 
     LineBox[{{4.597476616735601, 0.}, {4.610992148465383, 
      50.605599502646264`}, {4.625267665952891, 14.939883559544397`}, {
      4.632955789128743, 0.}}], 
     LineBox[{{4.6848952214447195`, 0.}, {4.696645253390436, 
      26.585432593675552`}, {4.710920770877944, 16.889254746118386`}, {
      4.725196288365454, 37.43856143366472}, {4.739471805852963, 
      2.282053558398624}, {4.7537473233404715`, 47.83800933848579}, {
      4.768022840827981, 6.736458132927945}, {4.782298358315489, 
      12.981186797343499`}, {4.788665063413238, 0.}}], 
     LineBox[{{4.8023635021191104`, 0.}, {4.810849393290507, 
      23.635122792322925`}, {4.819657181082842, 0.}}], 
     LineBox[{{4.8309409903797, 0.}, {4.839400428265525, 21.34072752991708}, {
      4.853675945753034, 5.291865360660817}, {4.8679514632405425`, 
      17.708533593661063`}, {4.873416646031171, 0.}}], 
     LineBox[{{4.895717348489952, 0.}, {4.896502498215561, 
      1.6614948858158527`}, {4.897324588768038, 0.}}], 
     LineBox[{{4.949010919845553, 0.}, {4.953604568165597, 
      16.585454421009953`}, {4.956763201930021, 0.}}], 
     LineBox[{{4.987894075764336, 0.}, {4.996431120628123, 
      12.491998133666034`}, {5.010706638115632, 5.2203394069137214`}, {
      5.01328439016388, 0.}}], 
     LineBox[{{5.0534133655619495`, 0.}, {5.053533190578159, 
      0.30283307312972746`}, {5.053797844846578, 0.}}], 
     LineBox[{{5.075760560703128, 0.}, {5.082084225553177, 
      12.749402017559547`}, {5.0963597430406855`, 44.238198165483595`}, {
      5.1079050760052676`, 0.}}], 
     LineBox[{{5.115088648220181, 0.}, {5.124910778015703, 
      23.07268474233746}, {5.138673757371328, 0.}}], 
     LineBox[{{5.212640854768892, 0.}, {5.224839400428266, 32.89326595401124},
       {5.239114917915775, 119.84140981455747`}, {5.253390435403284, 
      8.315876410208007}, {5.267665952890793, 13.00080575790917}, {
      5.270063654093111, 0.}}], 
     LineBox[{{5.323632862618591, 0.}, {5.3247680228408285`, 
      2.7514354573351816`}, {5.339043540328338, 24.810358780619605`}, {
      5.353319057815846, 26.684970401471887`}, {5.367594575303356, 
      43.74598609692699}, {5.381870092790864, 11.853026297810993`}, {
      5.396145610278373, 10.81441048369734}, {5.404085438097094, 0.}}], 
     LineBox[{{5.460168285604463, 0.}, {5.467523197715917, 
      27.391719892813807`}, {5.481798715203427, 13.822001863758318`}, {
      5.48453861951083, 0.}}], 
     LineBox[{{5.510101471595789, 0.}, {5.510349750178444, 
      1.030014409526768}, {5.5106401728573795`, 0.}}], 
     LineBox[{{5.5599329164379645`, 0.}, {5.56745182012848, 
      14.408556967099083`}, {5.5770887154043365`, 0.}}], 
     LineBox[{{5.63023120895916, 0.}, {5.638829407566025, 
      31.163315650066153`}, {5.652812764562805, 0.}}], 
     LineBox[{{5.706411809285484, 0.}, {5.71020699500357, 
      6.598297134927366}, {5.724482512491078, 19.1123702161615}, {
      5.731953929352331, 0.}}], 
     LineBox[{{5.795625112345054, 0.}, {5.795860099928623, 
      0.5042505563688084}, {5.810135617416132, 6.843917779194976}, {
      5.824411134903641, 10.071122417544789`}, {5.83868665239115, 
      44.497097656269524`}, {5.8529621698786585`, 18.709406151346936`}, {
      5.857805316824471, 0.}}], 
     LineBox[{{5.891468486857688, 0.}, {5.895788722341186, 
      20.983168442144148`}, {5.902327399193647, 0.}}], 
     LineBox[{{5.921191764389255, 0.}, {5.924339757316203, 7.0239276573459}, {
      5.938615274803713, 1.795376398422124}, {5.939246973076319, 0.}}], 
     LineBox[{{5.980223201841691, 0.}, {5.981441827266239, 
      5.2300300221549865`}, {5.995717344753748, 12.049147714844159`}, {
      6.009992862241257, 14.512309323485617`}, {6.019031035137838, 0.}}], 
     LineBox[{{6.028084145151914, 0.}, {6.038543897216274, 
      23.051901374876117`}, {6.043228268975818, 0.}}], 
     LineBox[{{6.0935864269167705`, 0.}, {6.095645967166311, 
      5.711409201042719}, {6.099876937582258, 0.}}], 
     LineBox[{{6.117495264782521, 0.}, {6.124197002141329, 
      11.997986176305155`}, {6.126775124331897, 0.}}], 
     LineBox[{{6.150113727532476, 0.}, {6.152748037116346, 
      12.318640839038505`}, {6.1587823125191505`, 0.}}], 
     LineBox[{{6.195078090074703, 0.}, {6.1955745895788725`, 
      0.6045525240751445}, {6.209850107066382, 59.615747310105604`}, {
      6.218546027578037, 0.}}], 
     LineBox[{{6.246521772618173, 0.}, {6.252676659528909, 
      29.559933836257045`}, {6.266952177016417, 1.9958790802074349`}, {
      6.268087340251785, 0.}}], 
     LineBox[{{6.30806888433972, 0.}, {6.3097787294789445`, 
      1.801234858200207}, {6.3155497532269065`, 0.}}], 
     LineBox[{{6.326090725858913, 0.}, {6.338329764453962, 
      15.95266842633725}, {6.351204355680841, 0.}}], 
     LineBox[{{6.376471701518152, 0.}, {6.381156316916488, 
      26.4137919674509}, {6.395431834403998, 3.2285145526182855`}, {
      6.396683474333385, 0.}}], 
     LineBox[{{6.416719284148102, 0.}, {6.4239828693790155`, 
      34.79981769317479}, {6.436316875447229, 0.}}], 
     LineBox[{{6.443725320261345, 0.}, {6.452533904354033, 
      8.826226786238786}, {6.466809421841543, 13.42105418562146}, {
      6.470963062645048, 0.}}], 
     LineBox[{{6.489527473767306, 0.}, {6.49536045681656, 
      22.596262334738498`}, {6.500850990562313, 0.}}], 
     LineBox[{{6.51783332790277, 0.}, {6.523911491791578, 
      26.807835011730074`}, {6.53013546996089, 0.}}], 
     LineBox[{{6.5613331060296645`, 0.}, {6.566738044254105, 
      14.537690321318188`}, {6.572449747205299, 0.}}], 
     LineBox[{{6.5849287242576695`, 0.}, {6.595289079229123, 
      57.67955423200904}, {6.609251240706623, 0.}}], 
     LineBox[{{6.610392064604163, 0.}, {6.623840114204141, 
      21.038531430538406`}, {6.634017283899497, 0.}}], 
     LineBox[{{6.661786016431439, 0.}, {6.666666666666667, 
      30.877365015037572`}, {6.677550265626845, 0.}}], 
     LineBox[{{6.712786634968547, 0.}, {6.723768736616703, 
      29.904870157516672`}, {6.738044254104212, 64.14199443504515}, {
      6.7509737825555876`, 0.}}], 
     LineBox[{{6.819412916866071, 0.}, {6.823697359029265, 
      13.065221088803492`}, {6.826046059700374, 0.}}], 
     LineBox[{{6.880587316929006, 0.}, {6.8807994289793015`, 
      0.8419782424424898}, {6.881104464583856, 0.}}], 
     LineBox[{{6.962588326113395, 0.}, {6.966452533904355, 
      19.68614015197112}, {6.970135816303013, 0.}}], 
     LineBox[{{7.066928586970346, 0.}, {7.080656673804426, 
      8.885217148957022}, {7.083404808202116, 0.}}], 
     LineBox[{{7.101738822840346, 0.}, {7.109207708779444, 
      40.89633495728591}, {7.123483226266953, 67.33553763983278}, {
      7.130932621416046, 0.}}], 
     LineBox[{{7.173619494468767, 0.}, {7.1805852962169885`, 
      20.95322429680638}, {7.182674653747654, 0.}}], 
     LineBox[{{7.255764080439169, 0.}, {7.266238401142042, 
      16.98559949971709}, {7.27632943366725, 0.}}], 
     LineBox[{{7.284575008406274, 0.}, {7.2947894361170595`, 
      17.715717001686624`}, {7.302544243535025, 0.}}], 
     LineBox[{{7.330134505475433, 0.}, {7.337615988579587, 
      14.597340404859969`}, {7.341539231490689, 0.}}], 
     LineBox[{{7.363024094356878, 0.}, {7.366167023554604, 
      10.874336526162356`}, {7.380442541042114, 13.50120234935765}, {
      7.38350293541938, 0.}}], 
     LineBox[{{7.4037192365503275`, 0.}, {7.4089935760171315`, 
      28.991308914567423`}, {7.412829938895384, 0.}}], 
     LineBox[{{7.475215872756745, 0.}, {7.480371163454676, 
      23.098206751894026`}, {7.485552153327082, 0.}}], 
     LineBox[{{7.508171678658044, 0.}, {7.508922198429694, 
      2.249938277997551}, {7.5231977159172025`, 7.707977620021198}, {
      7.5255486317899525`, 0.}}], 
     LineBox[{{7.590729379059074, 0.}, {7.594575303354747, 
      10.931590830731569`}, {7.597683659267316, 0.}}], 
     LineBox[{{7.622687997113219, 0.}, {7.623126338329765, 
      1.2441142435892123`}, {7.6236256834650575`, 0.}}], 
     LineBox[{{7.694186521238874, 0.}, {7.69450392576731, 
      0.2683668431788137}, {7.694572798044587, 0.}}], 
     LineBox[{{7.732311869120621, 0.}, {7.737330478229836, 
      12.718624461900538`}, {7.741510626590013, 0.}}], 
     LineBox[{{7.763868706277062, 0.}, {7.765881513204855, 
      5.041807877310151}, {7.780157030692363, 0.11267571643894178`}, {
      7.780195664142905, 0.}}], 
     LineBox[{{7.809417319212283, 0.}, {7.82298358315489, 
      49.94846522687431}, {7.833069443320053, 0.}}], 
     LineBox[{{7.879644969300504, 0.}, {7.880085653104926, 
      1.1853265663263617`}, {7.88033847151404, 0.}}], 
     LineBox[{{7.90233817302478, 0.}, {7.908636688079944, 
      51.91099887642505}, {7.920954319007186, 0.}}], 
     LineBox[{{7.927448246170355, 0.}, {7.9371877230549615`, 
      17.71652011098378}, {7.943119365178066, 0.}}], 
     LineBox[{{7.959846278782637, 0.}, {7.965738758029979, 
      17.51732968106384}, {7.9800142755174885`, 2.715904921675219}, {
      7.98167692103733, 0.}}], 
     LineBox[{{8.016442973181517, 0.}, {8.022840827980016, 
      28.462821534320806`}, {8.031075753816346, 0.}}], 
     LineBox[{{8.049777151869446, 0.}, {8.051391862955033, 
      2.6627549114323843`}, {8.05348909739594, 0.}}], 
     LineBox[{{8.10210011484665, 0.}, {8.108493932905068, 11.9686251697394}, {
      8.117007483059433, 0.}}], 
     LineBox[{{8.164556708371997, 0.}, {8.165596002855104, 
      3.852654175583178}, {8.179871520342614, 3.0945871151536464`}, {
      8.18979439363098, 0.}}], 
     LineBox[{{8.1959396396078, 0.}, {8.20842255531763, 9.452586284674933}, {
      8.21012003215422, 0.}}], 
     LineBox[{{8.257240932026622, 0.}, {8.265524625267666, 
      32.11330645114888}, {8.279800142755176, 11.276636376462934`}, {
      8.286976461784636, 0.}}], 
     LineBox[{{8.319932433485677, 0.}, {8.322626695217702, 6.3910842120401}, {
      8.32492162365559, 0.}}], 
     LineBox[{{8.391795859339695, 0.}, {8.394004282655247, 
      3.0977217150381957`}, {8.39511324185786, 0.}}], 
     LineBox[{{8.420049806601597, 0.}, {8.422555317630264, 
      7.829223923836524}, {8.426701523983446, 0.}}], 
     LineBox[{{8.475962579026817, 0.}, {8.4796573875803, 
      13.669555281763555`}, {8.49393290506781, 2.4896010187945263`}, {
      8.508208422555319, 4.9875142094835345`}, {8.510040420865746, 0.}}], 
     LineBox[{{8.536668400248475, 0.}, {8.536759457530337, 
      0.21747241011375337`}, {8.536865123486606, 0.}}], 
     LineBox[{{8.573176491538376, 0.}, {8.579586009992862, 
      27.010143787175206`}, {8.593861527480373, 5.85951515751319}, {
      8.597814117993453, 0.}}], 
     LineBox[{{8.658638070567022, 0.}, {8.665239114917917, 
      30.85043217084604}, {8.674618545280332, 0.}}], 
     LineBox[{{8.88918932544313, 0.}, {8.893647394718059, 
      12.54520766529887}, {8.907922912205569, 23.994907178417055`}, {
      8.916642723899649, 0.}}], 
     LineBox[{{8.956376308180063, 0.}, {8.965024982155605, 
      41.68632654960075}, {8.971612269940495, 0.}}], 
     LineBox[{{9.016574080152061, 0.}, {9.02212705210564, 
      14.410592123412634`}, {9.036402569593148, 9.429478442087923}, {
      9.046700114560254, 0.}}], 
     LineBox[{{9.07400730750533, 0.}, {9.079229122055676, 
      3.845152658850393}, {9.093504639543184, 23.539484143846337`}, {
      9.107780157030692, 0.4015501471646054}, {9.108644927757355, 0.}}], 
     LineBox[{{9.15095319001539, 0.}, {9.16488222698073, 34.64603720007313}, {
      9.177292131125576, 0.}}], 
     LineBox[{{9.182440050281548, 0.}, {9.193433261955747, 
      17.44425103880227}, {9.206893731535866, 0.}}], 
     LineBox[{{9.239973382558093, 0.}, {9.250535331905782, 
      59.043856534129276`}, {9.26481084939329, 39.314409675950145`}, {
      9.271005990153249, 0.}}], 
     LineBox[{{9.317789426735521, 0.}, {9.321912919343328, 
      20.147421579605385`}, {9.331903911869748, 0.}}], 
     LineBox[{{9.454759744027626, 0.}, {9.464668094218416, 
      64.76059126801455}, {9.476515317052963, 0.}}], 
     LineBox[{{9.505556693789414, 0.}, {9.507494646680943, 
      2.0036279068094394`}, {9.521770164168451, 26.619857427557456`}, {
      9.527785699719425, 0.}}], 
     LineBox[{{9.589455416532573, 0.}, {9.593147751605997, 
      11.03789947752119}, {9.607423269093506, 31.245578047737148`}, {
      9.615970736043002, 0.}}], 
     LineBox[{{9.626898291515772, 0.}, {9.635974304068524, 
      36.55031023946274}, {9.64393888663531, 0.}}], 
     LineBox[{{9.676322871774843, 0.}, {9.67880085653105, 
      2.0709382481567853`}, {9.680536392705877, 0.}}], 
     LineBox[{{9.735894695579187, 0.}, {9.735902926481085, 
      0.033404351225670696`}, {9.735916011130316, 0.}}], 
     LineBox[{{9.758554087679892, 0.}, {9.764453961456104, 
      25.64833010200856}, {9.778729478943612, 6.097413464297828}, {
      9.780226470575892, 0.}}], 
     LineBox[{{9.812349871020896, 0.}, {9.82155603140614, 
      24.251941188224386`}, {9.835831548893648, 7.773088324478563}, {
      9.837543359785908, 0.}}], 
     LineBox[{{9.87519559149645, 0.}, {9.878658101356175, 
      6.5701144865027805`}, {9.880240509926704, 0.}}], 
     LineBox[{{9.903993242445583, 0.}, {9.907209136331193, 
      15.32440710631266}, {9.911259157142588, 0.}}], 
     LineBox[{{9.991237474061935, 0.}, {9.992862241256246, 
      4.922544136257978}}]}, 
    {RGBColor[0.7215686274509804, 0.13333333333333333`, 0.24705882352941178`],
      PointSize[0.003666666666666667], AbsoluteThickness[1.6], 
     LineBox[{{0.014275517487508924`, 21.120063981439642`}, {
      0.028551034975017847`, 7.354705858107735}, {0.04282655246252677, 
      13.375807268441777`}, {0.05279422235740615, 0.}}], 
     LineBox[{{0.09612599905212198, 0.}, {0.09992862241256247, 
      20.146337018987044`}, {0.11420413990007139`, 21.846061671050837`}, {
      0.12847965738758033`, 3.7488476749525996`}, {0.131785652717572, 0.}}], 
     LineBox[CompressedData["
1:eJwtlnk4lGsbwGdGSpFSX1kmSVmzZMn2hfu27xpjbShFIRUiKk7lHNlSSUlO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      "]], 
     LineBox[{{2.4800277473029326`, 120.}, {2.4839400428265526`, 
      118.00689528226454`}, {2.4982155603140614`, 116.18357037422119`}, {
      2.5124910778015703`, 117.81210455324131`}, {2.5267665952890797`, 
      112.3002922587414}, {2.5354814555929157`, 120.}}], 
     LineBox[{{2.6140601781671915`, 120.}, {2.626695217701642, 
      112.89979841012412`}, {2.6409707351891507`, 96.24586081438093}, {
      2.6526389802709742`, 120.}}], 
     LineBox[{{2.758086385257447, 120.}, {2.769450392576731, 
      110.76189585173105`}, {2.78372591006424, 118.65263357620624`}, {
      2.785695591158508, 120.}}], 
     LineBox[{{2.8688483492113166`, 120.}, {2.8693790149892937`, 
      118.7341797375471}, {2.8836545324768026`, 119.90155289993494`}, {
      2.8865744166510012`, 120.}}], 
     LineBox[{{2.89937830474468, 120.}, {2.9122055674518204`, 
      116.60892275698646`}, {2.9160727235428245`, 120.}}], 
     LineBox[{{2.995207421464801, 120.}, {2.997858672376874, 
      118.86277982193336`}, {3.012134189864383, 87.37117103765318}, {
      3.025000628758537, 120.}}], 
     LineBox[{{3.032423712161381, 120.}, {3.0406852248394007`, 
      115.09121347943629`}, {3.0549607423269096`, 114.22138447788123`}, {
      3.0692362598144185`, 103.02250606146258`}, {3.0835117773019274`, 
      114.43118917855578`}, {3.0977872947894363`, 116.78144343760218`}, {
      3.1000468433794044`, 120.}}], LineBox[CompressedData["
1:eJwtkn0s1AEYxw9Dv7ebugnXy1VSTC+otMqdb9Kron67V3dTd1c6JH8oelvv
zoiTjsmqlZrqjt7QynoTrRfUoSa5aAk1adSxtVtvv1rP9t3zz/Ps8/0+e6bq
0tgtrjweL5TT374kIn/8JQ8CvH+VgNb9wplOEYFfG7pX+oyTQ5h27ny4mEBU
e2HONbka+o0zJqfHE3AT/hbu7V6PyrjK0muZBHTGYY+2uQqMRoZ5DxYRYA2Z
axPD1JCE3D4eWEUgoCVJcva6BtlTJPQWGwEcSMwN36NCi9ej7LJBArOFua3S
JhX8XNa4dRMkxlzuywnK0ED31cY5IhH5MhBFDVJUvpc55dEkMmLu7j+zUI7R
VvtOs5aEaaD0W3GBHJJ6LbdBovPiF2eiVYHsqo/b6NMkYi1za5QdMrScT/20
qpaE7uhQcm0dxzM79FntJIjn4rFDAjV0R3a/e+ggsTi50NIWHI+K9N/xv7wo
mHqXbgqOV2OEm148h8LT2G21mvtyiKUUmxlDwWJyU+n1ShijC59XGyhcGZzd
HpOpQMt8n9XDWRQay2z+W5co4Bdw5tGsCxTuHD9UIHBXQOftj6Q6Cj6DB/uu
N6tQ4W65U95FQSO9Sa74osDI6JyFPU4KSZbVKUNRUoj7a6om+9L44NVnCFVK
YeTcqBfQyDv5wDuwXgnb4zpLCUvD8+0Hg6pGDt9bKwJepdEIL24cWN6jgvZS
8zmvfBqOaqukczvHK2EnrrPS8LfPbI69ymIku6Mk5wkNp5kSmV/HQLwrQfC4
l0ZX1ueglDwZjIZek6srg5BJp5YNm1jYlMlkpIjBkXSPe/anHI9LuzeCwQNR
6BsfFwm0izJcbqsYaHaFek6YEgdr0I99IxkMBJWpL+eVy+DwO/w9pIhBGptg
FObGIYIcsyP1BoOPBffNbc0yZDnzhywvGES12U9MzZPCNiBI6f/MYHNZQ3Xx
ZRa+9tL+aQQfY7vK1f5qBbRNIt3GGXx4Xpzec2yrFFbumqeW8fHzWcNomDsL
R0WwqmMTH/WdAek/dsfCXbB5kX4H////83h/AKNcSLQ=
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQnfD84lXLTj4HBiho7TEPCJzN59DexhfX3eXhcK5m
7+neHXwOWlG5qbsNghzEc53dT13lc4gtX+b2vSbIISH25CG2z3wO9vP/W15Q
CHNY5etv5yzA7/DjsZjmeis/h8+2V3fW6/I7PLG7G+d0IcDBRi/adI8Xv0O0
SX76owR3h1a5hxt+pPM7BNrweEs7ujqc40vXMW3ld/jnuWE146UAB/H/b5YX
LuJ3MKsuZDlmE+CQ8L5Ied1+IP/2OTazF74OK+//mPfqDr/Dq5JjL97s93D4
dL5OSv0Xv8NlYcOJNTquDnIJTKc3cgs4ZCvJq3y29nZwijjKESAl4ODf/rdc
M93LIT2gw+2dhoCDyrJ00Q01AQ7dHt4tPeYCDpKKEYY7bvs6bHDgO6TlJuCw
YWmL4nwba4crFhf/nwgRcDhVu2jmFFFXh58GU2zTkwUcWGZOrrOKCXCQ0wyv
Zi0ScOCS0W70ZfJ0cFKU2rm4QcDhqMWiFc9kLRzSJe9+c+wXcFgTFvCaMSrQ
oVtwgcmDuQIOV/KvTvV76OxQZpfu9ni1ADw+AK4qo+k=
      "]], 
     LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQfYmhJu35GgEHBii4wqi2QWa3gIMi57OMk2d9HX7+
fPF210kBB8Zum4Kb+fYOsp9Wa0feEHB4XlPavCHcwcHpVV7m92cCDi3tTIlX
Q2wd0h4ZLp/6VcDBYZWW+6wsS4fuW1+eGLMIOlzUCMte3ujjsOHSdqVLQoIO
KrVqn47s9nK4cqoqoUBR0GFtqbBA31MHh5+HbOfxGQD53y++LF/p5SC7m+HO
GjtBB50Q+5YHwn4OTpsPS3r7CjpMncg7VfOHs0Pa6rbwl9GCDsWNn7g8ZwQ6
dC/2nNqeJehQwiyyQTrSzWH9bJ7LqpWCDtP+1OSlS7g4XJl8XuBIu6BDks73
rdFFDg4/uif5JU0TdMjdc3qifLyfg2xLaA/DUkGHg2a99758U3NwqpE4NW+z
oMMM+0fv0h9bOqSV3Ga3PSTocNz/7aRfj10dunPmud6+APSPwQndN2YeDvZS
5pO/3BOEhycAF4GVaQ==
      "]], 
     LineBox[{{4.4686900882839256`, 0.}, {4.482512491077802, 
      54.4136552260135}, {4.496788008565311, 4.572582094183483}, {
      4.51106352605282, 12.831883710528505`}, {4.516596503706588, 0.}}], 
     LineBox[{{4.549041002537456, 0.}, {4.553890078515346, 
      27.702809698660825`}, {4.5681655960028555`, 15.841902793790835`}, {
      4.582441113490365, 29.82778411520883}, {4.596716630977873, 
      23.912340453092714`}, {4.610992148465383, 20.493890044038874`}, {
      4.625267665952891, 10.871020468999129`}, {4.6395431834404, 
      6.238802570764821}, {4.649069225771433, 0.}}], 
     LineBox[{{4.683369312896598, 0.}, {4.696645253390436, 
      33.34741297634666}, {4.710920770877944, 12.46943091743051}, {
      4.721653476700347, 0.}}], 
     LineBox[{{4.725990668716098, 0.}, {4.739471805852963, 
      69.85274981260193}, {4.7537473233404715`, 30.378268174623322`}, {
      4.768022840827981, 24.072533988010612`}, {4.782298358315489, 
      15.960560554464633`}, {4.7863603734988125`, 0.}}], 
     LineBox[{{4.805593357425905, 0.}, {4.810849393290507, 
      23.386112307977086`}, {4.825124910778016, 27.41344892499197}, {
      4.839400428265525, 3.4628792529734946`}, {4.853675945753034, 
      9.291245800273774}, {4.8679514632405425`, 33.4855284961534}, {
      4.877087215509733, 0.}}], 
     LineBox[{{4.9084720064418335`, 0.}, {4.91077801570307, 
      2.465595867130162}, {4.912139953597061, 0.}}], 
     LineBox[{{4.967231081432752, 0.}, {4.967880085653105, 
      1.9813618535610202`}, {4.970143159854375, 0.}}], 
     LineBox[{{4.986159313247614, 0.}, {4.996431120628123, 
      26.982401253062147`}, {5.010706638115632, 30.178373468017494`}, {
      5.015824333123426, 0.}}], 
     LineBox[{{5.058968689926028, 0.}, {5.067808708065668, 
      52.2931493206308}, {5.081421342226579, 0.}}], 
     LineBox[{{5.082750411979418, 0.}, {5.0963597430406855`, 
      52.02124232548101}, {5.107307452252945, 0.}}], 
     LineBox[{{5.144104510233301, 0.}, {5.153461812990721, 
      10.700024890566437`}, {5.1545619376772045`, 0.}}], 
     LineBox[{{5.204311810177313, 0.}, {5.2105638829407575`, 
      20.410876119952825`}, {5.224839400428266, 9.179988448145386}, {
      5.239114917915775, 70.5155495466418}, {5.253390435403284, 
      11.999523240409102`}, {5.267665952890793, 6.504663965287973}, {
      5.26878322015707, 0.}}], 
     LineBox[{{5.289286385251009, 0.}, {5.296216987865811, 
      72.28532913032028}, {5.306467587517142, 0.}}], 
     LineBox[{{5.328646114698744, 0.}, {5.339043540328338, 
      14.657539068767028`}, {5.353319057815846, 16.758673700486565`}, {
      5.367594575303356, 73.85279893926366}, {5.381870092790864, 
      15.85776485998784}, {5.395610787662931, 0.}}], 
     LineBox[{{5.459901083362568, 0.}, {5.467523197715917, 
      23.640552319987034`}, {5.481798715203427, 7.519624431355692}, {
      5.486582033677764, 0.}}], 
     LineBox[{{5.509055068178896, 0.}, {5.510349750178444, 
      1.4883125776629493`}, {5.510897263980764, 0.}}], 
     LineBox[{{5.575140777449491, 0.}, {5.581727337615989, 
      7.098866282267375}, {5.587446642127769, 0.}}], 
     LineBox[{{5.677440509982381, 0.}, {5.681655960028552, 
      3.256395141113681}, {5.69593147751606, 22.578008738823705`}, {
      5.71020699500357, 5.6050896512999975`}, {5.724482512491078, 
      4.4293416535724965`}, {5.727177719910223, 0.}}], 
     LineBox[{{5.820152702013486, 0.}, {5.824411134903641, 
      8.232499856966717}, {5.83868665239115, 22.63635039288802}, {
      5.845463383934484, 0.}}], 
     LineBox[{{5.894171324853306, 0.}, {5.895788722341186, 
      5.715527346442747}, {5.902943289644802, 0.}}], 
     LineBox[{{6.063760708603461, 0.}, {6.067094932191292, 
      10.626246550119191`}, {6.069246334963846, 0.}}], 
     LineBox[{{6.0920717006167395`, 0.}, {6.095645967166311, 
      20.001408957187742`}, {6.109921484653819, 2.196835053934386}, {
      6.124188766134985, 0.}}], 
     LineBox[{{6.207326039851236, 0.}, {6.209850107066382, 
      8.43630382645861}, {6.2153894720628395`, 0.}}], 
     LineBox[{{6.252330203157244, 0.}, {6.252676659528909, 
      0.5135856613023131}, {6.266952177016417, 7.572746825343383}, {
      6.275185780392335, 0.}}], 
     LineBox[{{6.283602702746422, 0.}, {6.295503211991435, 
      27.84443867038812}, {6.3097787294789445`, 3.1754353265968973`}, {
      6.31205618103708, 0.}}], 
     LineBox[{{6.33419802273889, 0.}, {6.338329764453962, 6.8139492111763}, {
      6.347808032185043, 0.}}], 
     LineBox[{{6.373463726456568, 0.}, {6.381156316916488, 
      34.26645031591708}, {6.395431834403998, 6.508518748875072}, {
      6.398419513097168, 0.}}], 
     LineBox[{{6.416858867420291, 0.}, {6.4239828693790155`, 
      24.49542692167198}, {6.431059047495769, 0.}}], 
     LineBox[{{6.466148570311084, 0.}, {6.466809421841543, 
      1.152733062442751}, {6.467258703514446, 0.}}], 
     LineBox[{{6.513175557686099, 0.}, {6.523911491791578, 
      25.1726235424494}, {6.538187009279087, 52.28029830733495}, {
      6.552462526766596, 5.1680083414926}, {6.566738044254105, 
      7.791934788663318}, {6.576207330214319, 0.}}], 
     LineBox[{{6.583493531120873, 0.}, {6.595289079229123, 
      18.810683358970724`}, {6.602669786125324, 0.}}], 
     LineBox[{{6.616327904688638, 0.}, {6.623840114204141, 
      19.518097462510852`}, {6.638115631691649, 4.89782062022455}, {
      6.639407120559353, 0.}}], 
     LineBox[{{6.662101691183925, 0.}, {6.666666666666667, 
      23.14816932884404}, {6.680942184154176, 9.889156310976878}, {
      6.684369697717419, 0.}}], 
     LineBox[{{6.70633873576779, 0.}, {6.709493219129194, 
      8.877955436333236}, {6.714899702422972, 0.}}], 
     LineBox[{{6.818273302084196, 0.}, {6.823697359029265, 
      26.02027806698649}, {6.829555886710914, 0.}}], 
     LineBox[{{6.879346857846426, 0.}, {6.8807994289793015`, 
      4.647841233213015}, {6.88546607206049, 0.}}], 
     LineBox[{{6.959936264283729, 0.}, {6.966452533904355, 
      38.71112021221709}, {6.974717423503968, 0.}}], 
     LineBox[{{6.994269179900686, 0.}, {6.995003568879373, 
      1.5268269434812238`}, {6.996536441900465, 0.}}], 
     LineBox[{{7.063684458515061, 0.}, {7.066381156316917, 
      2.705689269803124}, {7.080656673804426, 35.391956467237165`}, {
      7.086494515346373, 0.}}], 
     LineBox[{{7.154003733490237, 0.}, {7.16630977872948, 
      28.63288822863178}, {7.1805852962169885`, 8.615874192008727}, {
      7.1817546006201, 0.}}], 
     LineBox[{{7.220232412339348, 0.}, {7.223411848679516, 
      4.07555723735536}, {7.225307956913307, 0.}}], 
     LineBox[{{7.320978534868967, 0.}, {7.323340471092078, 
      7.047926486283517}, {7.337615988579587, 18.07589924856142}, {
      7.351891506067096, 9.435252506546265}, {7.366167023554604, 
      25.61988121943777}, {7.37589172481595, 0.}}], 
     LineBox[{{7.4720089007388655`, 0.}, {7.480371163454676, 
      34.931794218833666`}, {7.488510178587405, 0.}}], 
     LineBox[{{7.536224578667236, 0.}, {7.537473233404712, 
      2.3688047441908506`}, {7.538050027972389, 0.}}], 
     LineBox[{{7.589014330587213, 0.}, {7.594575303354747, 
      22.68782778933185}, {7.60284541533469, 0.}}], 
     LineBox[{{7.6130308437329095`, 0.}, {7.623126338329765, 
      39.78989613530212}, {7.6374018558172745`, 48.63621389108021}, {
      7.646761681839452, 0.}}], 
     LineBox[{{7.660974060028234, 0.}, {7.665952890792292, 
      13.679674628370421`}, {7.680228408279801, 5.316578891829851}, {
      7.681436428034786, 0.}}], 
     LineBox[{{7.763884311551502, 0.}, {7.765881513204855, 
      6.615821434345912}, {7.771527944834851, 0.}}], 
     LineBox[{{7.820614509464175, 0.}, {7.82298358315489, 
      12.058691204219066`}, {7.837259100642399, 30.285680780231758`}, {
      7.842940161931121, 0.}}], 
     LineBox[{{7.930056103127051, 0.}, {7.9371877230549615`, 
      26.09969563013135}, {7.943391675409086, 0.}}], 
     LineBox[{{7.982706023674043, 0.}, {7.994289793004997, 
      3.529955456927585}, {7.995374699973147, 0.}}], 
     LineBox[{{8.022204520497876, 0.}, {8.022840827980016, 
      2.0022552328725975`}, {8.024100006204057, 0.}}], 
     LineBox[{{8.046283969672709, 0.}, {8.051391862955033, 
      11.532039070186226`}, {8.063458450821829, 0.}}], 
     LineBox[{{8.175136530835912, 0.}, {8.179871520342614, 
      12.838512059473555`}, {8.189478859999733, 0.}}], 
     LineBox[{{8.276113220774551, 0.}, {8.279800142755176, 
      5.5211635677893085`}, {8.284996681276423, 0.}}], 
     LineBox[{{8.315881395745894, 0.}, {8.322626695217702, 
      39.43172039436916}, {8.330076103144384, 0.}}], 
     LineBox[{{8.407837286909281, 0.}, {8.408279800142756, 
      0.6695943184922348}, {8.409690338896578, 0.}}], 
     LineBox[{{8.560841433993398, 0.}, {8.565310492505354, 
      37.77742944943931}, {8.579586009992862, 3.5221802369294695`}, {
      8.593861527480373, 12.287304987834661`}, {8.605316184917926, 0.}}], 
     LineBox[{{8.66106618986114, 0.}, {8.665239114917917, 8.29677321112934}, {
      8.667993462919382, 0.}}], 
     LineBox[{{8.730867313447092, 0.}, {8.73661670235546, 
      3.3896331390769725`}, {8.737594553812055, 0.}}], 
     LineBox[{{8.836360891159558, 0.}, {8.836545324768023, 
      0.3345075515081698}, {8.840320673288655, 0.}}], 
     LineBox[{{8.889792807875477, 0.}, {8.893647394718059, 
      7.796447055003117}, {8.896427628244162, 0.}}], 
     LineBox[{{8.913390041844277, 0.}, {8.922198429693077, 
      51.93644493561239}, {8.931388728583997, 0.}}], 
     LineBox[{{8.957756456723935, 0.}, {8.965024982155605, 
      37.33871973314034}, {8.971326401593922, 0.}}], 
     LineBox[{{9.017294908843493, 0.}, {9.02212705210564, 
      6.905384934729679}, {9.036402569593148, 33.68472442384275}, {
      9.050678087080657, 15.575032340642066`}, {9.056481976453776, 0.}}], 
     LineBox[{{9.086517715522385, 0.}, {9.093504639543184, 
      11.102767822440777`}, {9.106742317432607, 0.}}], 
     LineBox[{{9.152867689208113, 0.}, {9.16488222698073, 
      45.30987045052768}, {9.176825043239525, 0.}}], 
     LineBox[{{9.181577093855259, 0.}, {9.193433261955747, 
      43.37015209521255}, {9.207708779443255, 29.742488950574387`}, {
      9.212777493399885, 0.}}], 
     LineBox[{{9.237752362015035, 0.}, {9.250535331905782, 
      16.737701358524912`}, {9.26481084939329, 21.226598804091147`}, {
      9.272242030309961, 0.}}], 
     LineBox[{{9.31879931727903, 0.}, {9.321912919343328, 9.90344698082432}, {
      9.331402430087094, 0.}}], 
     LineBox[{{9.373088391749521, 0.}, {9.379014989293363, 
      12.041633776898271`}, {9.382370869004607, 0.}}], 
     LineBox[{{9.459067212835272, 0.}, {9.464668094218416, 
      20.924887997294924`}, {9.473534832108882, 0.}}], 
     LineBox[{{9.492771412570816, 0.}, {9.493219129193434, 
      0.4132840632160824}, {9.507494646680943, 24.250632142849035`}, {
      9.521770164168451, 21.063646118328926`}, {9.52816806101798, 0.}}], 
     LineBox[{{9.542515978122935, 0.}, {9.55032119914347, 
      31.286170209295136`}, {9.554218038998053, 0.}}], 
     LineBox[{{9.574936617540098, 0.}, {9.578872234118487, 
      31.715990033607873`}, {9.585296398897686, 0.}}], 
     LineBox[{{9.624564037447096, 0.}, {9.635974304068524, 
      13.172995024739727`}, {9.639782842262457, 0.}}], 
     LineBox[{{9.685908767183168, 0.}, {9.69307637401856, 
      23.910201337729827`}, {9.707351891506068, 3.3594225451206974`}, {
      9.708519939805546, 0.}}], 
     LineBox[{{9.804053289647811, 0.}, {9.80728051391863, 
      11.211512246203409`}, {9.81082630029374, 0.}}], 
     LineBox[{{9.862801662802502, 0.}, {9.864382583868666, 
      9.232501449958116}, {9.86967071094007, 0.}}], 
     LineBox[{{9.930328760585978, 0.}, {9.93576017130621, 
      12.864589293665095`}, {9.943044428165084, 0.}}], 
     LineBox[{{9.956111179028973, 0.}, {9.964311206281229, 
      16.66480112900296}, {9.967261474119082, 0.}}]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.3, 0},
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox[
     "\"absorption coefficient (\[Alpha]) in \
\\!\\(\\*SuperscriptBox[\\(cm\\), \\(-1\\)]\\)\"", TraditionalForm], None}, {
     FormBox["\"frequency (THz)\"", TraditionalForm], None}},
  FrameTicks->{{All, All}, {All, All}},
  GridLines->{{{0.53, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}, {1.2, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}, {1.37, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}, {1.82, 
      Directive[
       Dashing[{Small, Small}], 
       Thickness[0.006]]}}, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->Directive[FontSize -> 14],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.3, 2}, {0, 120}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.865979393943248*^9, 3.865979451084262*^9}, 
   3.866151000192172*^9, 3.868793851598877*^9},
 CellLabel->
  "Out[213]=",ExpressionUUID->"e867e250-3d49-452e-b9b9-be5481e6370c"]
}, Open  ]]
}, Closed]]
},
WindowSize->{1015, 789},
WindowMargins->{{182, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"12.3 for Mac OS X ARM (64-bit) (July 9, 2021)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"e8d32118-d75d-4b9e-a825-c86a6a4e7ff7"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 172, 3, 35, "Text",ExpressionUUID->"26a7aee1-1775-42dd-b76e-c416a437c137"],
Cell[CellGroupData[{
Cell[755, 27, 552, 8, 54, "Subsection",ExpressionUUID->"d4d026f3-2dd1-413d-9e18-ed071ffb8b5e"],
Cell[1310, 37, 42282, 1126, 809, "Input",ExpressionUUID->"96b74128-f3ea-4ce2-b32a-9ac5eea6eb69"],
Cell[CellGroupData[{
Cell[43617, 1167, 3990, 91, 157, "Input",ExpressionUUID->"ab4747b5-207e-48d7-98ad-33b49e0430f2"],
Cell[47610, 1260, 218858, 3622, 253, "Output",ExpressionUUID->"c82a7448-b89f-4a26-b09f-284d75ff0d6d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[266505, 4887, 2844, 70, 115, "Input",ExpressionUUID->"dad91695-e995-4e14-a859-08861309e879"],
Cell[269352, 4959, 105930, 1769, 345, "Output",ExpressionUUID->"ab689df3-0e9f-4107-a383-49e26fce4073"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[375331, 6734, 567, 8, 38, "Subsection",ExpressionUUID->"db675180-5411-4463-b79f-e197f99565f9"],
Cell[CellGroupData[{
Cell[375923, 6746, 33560, 860, 220, "Input",ExpressionUUID->"5180576f-49b8-42f0-9e07-90a30cb360d3"],
Cell[409486, 7608, 571, 9, 34, "Output",ExpressionUUID->"6ce4151a-b549-4543-b8a0-24a399df3c27"],
Cell[410060, 7619, 87950, 1499, 259, "Output",ExpressionUUID->"135de868-7f95-4e83-852a-454ee67ff999"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[498059, 9124, 624, 9, 38, "Subsection",ExpressionUUID->"60213b46-8ae6-499a-8596-185cec36a19d"],
Cell[CellGroupData[{
Cell[498708, 9137, 33495, 859, 226, "Input",ExpressionUUID->"5bc6d96e-9f86-4d73-9eb1-9c568ae19d50"],
Cell[532206, 9998, 544, 9, 34, "Output",ExpressionUUID->"f7a655c8-4194-4501-8345-c67a3841aced"],
Cell[532753, 10009, 225386, 3765, 257, "Output",ExpressionUUID->"69c16351-9435-4c6b-ae3f-8e221788932a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[758176, 13779, 3320, 93, 184, "Input",ExpressionUUID->"a61afdd7-b2e0-4b07-a541-f1e1712d2b81"],
Cell[761499, 13874, 107889, 1832, 257, "Output",ExpressionUUID->"e867e250-3d49-452e-b9b9-be5481e6370c"]
}, Open  ]]
}, Closed]]
}
]
*)

